

CREATE TABLE `activity_logs` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `year` int(11) NOT NULL DEFAULT '0',
  `month` int(11) DEFAULT NULL,
  `date` int(11) DEFAULT NULL,
  `time` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `module` varchar(255) DEFAULT NULL,
  `action` varchar(255) DEFAULT NULL,
  `request_method` varchar(7) DEFAULT NULL,
  `parameters` varchar(255) DEFAULT NULL,
  `status` varchar(25) DEFAULT NULL,
  `system_message` text,
  `query_path` varchar(255) DEFAULT NULL,
  `get_data` varchar(255) DEFAULT NULL,
  `post_data` text,
  `data_before` text,
  `data_after` text,
  `errors` text,
  `related_files` text,
  `user_ip` varchar(25) DEFAULT NULL,
  `browser` text,
  PRIMARY KEY (`id`,`year`),
  KEY `module-action` (`module`,`action`),
  KEY `ymd` (`year`,`month`,`date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `ads_campaign` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `desc` varchar(250) DEFAULT NULL,
  `startdate` datetime DEFAULT NULL,
  `enddate` datetime DEFAULT NULL,
  `status` varchar(45) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_created` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `ads_content` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `campaign_id` int(11) DEFAULT NULL,
  `channel_id` int(11) DEFAULT NULL,
  `page_id` int(11) DEFAULT NULL,
  `slot_id` int(11) DEFAULT NULL,
  `content_id` int(11) DEFAULT NULL,
  `status` varchar(45) DEFAULT NULL,
  `usercreated` int(11) DEFAULT NULL,
  `datecreated` datetime DEFAULT NULL,
  `datemodified` datetime DEFAULT NULL,
  `ads_campaign_id` int(11) NOT NULL,
  PRIMARY KEY (`id`,`ads_campaign_id`),
  KEY `fk_ads_content_ads_campaign_idx` (`ads_campaign_id`),
  CONSTRAINT `fk_ads_content_ads_campaign` FOREIGN KEY (`ads_campaign_id`) REFERENCES `ads_campaign` (`id`) ON DELETE NO ACTION ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `advertisement` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `filename` varchar(255) DEFAULT NULL,
  `url` text NOT NULL,
  `type` varchar(20) NOT NULL,
  `thumbs` text,
  `fmt_id` varchar(50) NOT NULL,
  `duration` tinyint(3) unsigned DEFAULT NULL,
  `start` datetime DEFAULT NULL,
  `end` datetime DEFAULT NULL,
  `order_ing` int(11) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `date_inserted` datetime DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `terminal` (`fmt_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `apk` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `apk_name` varchar(250) DEFAULT NULL,
  `apk_version` varchar(150) DEFAULT NULL,
  `apk_size_mb` decimal(11,3) DEFAULT NULL,
  `apk_filename` varchar(250) DEFAULT NULL,
  `apk_file_path` varchar(250) DEFAULT NULL,
  `status` varchar(50) DEFAULT NULL,
  `remark` varchar(250) DEFAULT NULL,
  `date_create` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `channel_backup` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file_id` varchar(250) DEFAULT NULL,
  `filename` varchar(250) DEFAULT NULL,
  `channel_id` int(11) DEFAULT NULL,
  `fmt_code` varchar(50) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `oauth_id` int(11) DEFAULT NULL,
  `status` varchar(50) DEFAULT NULL,
  `insert_date` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `client` (
  `client_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `client_name` varchar(255) DEFAULT '',
  `client_pic` varchar(255) DEFAULT NULL,
  `client_address` text,
  `client_state` varchar(255) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_created` int(10) unsigned DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `user_modified` int(10) unsigned DEFAULT NULL,
  `client_status` int(11) DEFAULT NULL,
  `client_logo` varchar(255) DEFAULT NULL,
  `client_email` varchar(255) DEFAULT NULL,
  `contact_person` varchar(255) DEFAULT NULL,
  `client_code` varchar(255) DEFAULT '',
  `parent_id` int(11) DEFAULT NULL,
  `expiry_date` int(11) DEFAULT NULL,
  PRIMARY KEY (`client_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO client VALUES("2","M3 Technologies (Asia) Bhd","","Lot 17.1, 17th Floor, Menara Lien Hoe,
No. 8 Persiaran Tropicana  Tropicana Golf & Country Resort "," MY","2018-01-31 18:45:19","1","","","2","","taufiqism@gmail.com","M3 Technologies (Asia) Bhd","0002","","");


CREATE TABLE `content_group` (
  `group_id` int(11) NOT NULL AUTO_INCREMENT,
  `group_name` varchar(250) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `slot_id` int(11) DEFAULT NULL,
  `remark` text,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `content_library` (
  `content_id` int(11) NOT NULL AUTO_INCREMENT,
  `slot_id` int(11) DEFAULT NULL,
  `content_title` varchar(250) DEFAULT NULL,
  `content_file` varchar(255) DEFAULT NULL,
  `content_text` varchar(255) DEFAULT NULL,
  `content_type` varchar(11) DEFAULT NULL,
  `width` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `height` varchar(255) DEFAULT NULL,
  `duration` int(11) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`content_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `device` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `device_id` varchar(150) DEFAULT NULL,
  `device_description` varchar(255) DEFAULT NULL,
  `android_id` varchar(150) DEFAULT NULL,
  `mac_adress` varchar(100) DEFAULT NULL,
  `fmt_id` varchar(10) DEFAULT NULL,
  `version_id` varchar(50) DEFAULT NULL,
  `last_update` datetime DEFAULT NULL,
  `last_sync` datetime DEFAULT NULL,
  `ip_remote` varchar(20) DEFAULT NULL,
  `ip_local` varchar(20) DEFAULT NULL,
  `remark` varchar(250) DEFAULT NULL,
  `date_inserted` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `image` varchar(255) DEFAULT NULL,
  `smart_switch_status` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `android_id` (`android_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `device_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `device_type` varchar(30) NOT NULL DEFAULT 'FMT',
  `device_id` varchar(150) DEFAULT NULL,
  `serial_no` varchar(150) DEFAULT NULL,
  `mac_address` varchar(250) DEFAULT NULL,
  `android_id` varchar(250) DEFAULT NULL,
  `screen_size` varchar(150) DEFAULT NULL,
  `screen_type` varchar(50) DEFAULT NULL,
  `os_type` varchar(150) DEFAULT NULL,
  `fmt_type` varchar(50) DEFAULT NULL,
  `color` varchar(50) DEFAULT NULL,
  `model` varchar(50) DEFAULT NULL,
  `batch` varchar(50) DEFAULT NULL,
  `sale_type` varchar(50) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `device_country` varchar(5) NOT NULL DEFAULT 'MY',
  `owner_id` int(11) NOT NULL DEFAULT '12',
  `remark` varchar(250) DEFAULT NULL,
  `date_inserted` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `last_update` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `device_log` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `device_id` varchar(30) NOT NULL DEFAULT '',
  `client_id` int(11) NOT NULL,
  `location` varchar(100) DEFAULT NULL,
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `remark` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `device_on_off` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `device_id` int(45) NOT NULL DEFAULT '0',
  `status` varchar(45) DEFAULT '0',
  `time_on` varchar(4) DEFAULT NULL,
  `time_off` varchar(4) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `user_created` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `device_status` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `android_id` varchar(255) DEFAULT NULL,
  `mac_adress` varchar(250) DEFAULT NULL,
  `os_ver_id` varchar(10) DEFAULT NULL,
  `fmt_id` varchar(50) DEFAULT NULL,
  `version_id` varchar(10) DEFAULT NULL,
  `remote_ip` varchar(50) DEFAULT NULL,
  `local_ip` varchar(255) DEFAULT NULL,
  `last_update` datetime DEFAULT NULL,
  `time` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `feedback` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fmt_id` varchar(10) DEFAULT NULL,
  `name` varchar(100) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `phone` varchar(50) DEFAULT NULL,
  `content_type` varchar(50) DEFAULT NULL,
  `category_id` mediumint(9) DEFAULT NULL,
  `sub_id` mediumint(8) unsigned DEFAULT NULL,
  `page_id` mediumint(9) DEFAULT NULL,
  `sent` tinyint(3) unsigned DEFAULT NULL,
  `time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `fmt` (
  `fmt_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `fmt_code` varchar(255) DEFAULT NULL,
  `fmt_name` varchar(255) DEFAULT NULL,
  `fmt_category_type` varchar(50) DEFAULT NULL,
  `fmt_category_general` varchar(150) DEFAULT NULL,
  `fmt_orientation` varchar(50) DEFAULT NULL,
  `client_id` int(11) DEFAULT NULL,
  `fmt_address` mediumtext,
  `fmt_state` int(10) unsigned DEFAULT NULL,
  `fmt_status` int(10) unsigned DEFAULT NULL,
  `fmt_idle_time` int(10) unsigned DEFAULT NULL,
  `fmt_ads_transition` int(10) unsigned DEFAULT NULL,
  `fmt_ads_transition_effect` tinyint(3) unsigned DEFAULT NULL,
  `fmt_update_every` tinyint(3) unsigned DEFAULT NULL,
  `fmt_scrolltext_speed` tinyint(3) unsigned DEFAULT NULL,
  `fmt_password` varchar(255) DEFAULT NULL,
  `fmt_update_time_from` time DEFAULT NULL,
  `fmt_update_time_until` int(11) DEFAULT NULL,
  `last_update` datetime DEFAULT NULL,
  `last_update_main` datetime DEFAULT NULL,
  `last_update_category` datetime DEFAULT NULL,
  `last_update_sub` datetime DEFAULT NULL,
  `last_update_page` datetime DEFAULT NULL,
  `last_update_ads` datetime DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_created` int(10) unsigned DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `user_modified` int(10) unsigned DEFAULT NULL,
  `category` varchar(150) DEFAULT NULL,
  `home_button` varchar(255) DEFAULT NULL,
  `back_button` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`fmt_id`),
  KEY `client` (`client_id`) USING BTREE,
  KEY `fmt_id` (`fmt_code`) USING BTREE
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO fmt VALUES("1","FMT0001","Sample Directory","","","VERTICAL","1","MLH","","0","0","","","10","","12345","","","2017-12-17 14:18:29","","","","","","2017-12-17 11:07:54","1","","","","",""),("2","FMT0002","Sample Vertical","","","VERTICAL","1","MLH","","1","0","","","10","","password","","","2018-01-29 16:24:35","","","","","","2018-01-29 16:07:49","1","","","","",""),("3","FMT0003","Sample Horizontal","","","HORIZONTAL","1","MLH","","1","0","","","10","","password","","","2018-01-29 16:35:07","","","","","","2018-01-29 16:26:53","1","","","","","");


CREATE TABLE `fmt_emails` (
  `te_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(50) NOT NULL,
  `tm_id` int(11) NOT NULL,
  `tf_id` int(11) NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`te_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `fmt_files` (
  `tf_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `tm_id` int(11) NOT NULL,
  `tf_title` varchar(100) NOT NULL,
  `tf_url` varchar(255) NOT NULL DEFAULT '',
  `date_modified` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `hit` int(11) NOT NULL DEFAULT '0',
  `email` int(11) NOT NULL DEFAULT '0',
  `download` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`tf_id`),
  KEY `terminal` (`tm_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `fmt_log` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `fmt_code` varchar(25) DEFAULT NULL,
  `android_id` varchar(25) DEFAULT NULL,
  `action` tinyint(3) unsigned DEFAULT NULL,
  `parameter_01` varchar(255) DEFAULT NULL,
  `parameter_02` varchar(255) DEFAULT NULL,
  `parameter_03` varchar(255) DEFAULT NULL,
  `result` varchar(15) DEFAULT NULL,
  `log_datetime` datetime DEFAULT NULL,
  `datetime` datetime DEFAULT NULL,
  `milis` mediumint(8) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `i3mc_screenshot_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `command_id` int(11) DEFAULT NULL,
  `command` varchar(255) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `keycode` varchar(255) DEFAULT NULL,
  `filename` varchar(255) DEFAULT NULL,
  `file_path` varchar(255) DEFAULT NULL,
  `current_ram` varchar(255) DEFAULT NULL,
  `cpu_temperature` varchar(255) DEFAULT NULL,
  `cms_url` varchar(255) DEFAULT NULL,
  `fmt_id` varchar(255) DEFAULT NULL,
  `fmt_name` varchar(255) DEFAULT NULL,
  `server` varchar(255) DEFAULT NULL,
  `date_created` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `i3mc_screenshot_schedule` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `command_id` int(11) DEFAULT NULL,
  `keycode` varchar(255) DEFAULT NULL,
  `server` varchar(255) DEFAULT NULL,
  `android_id` varchar(255) DEFAULT NULL,
  `mac_address` varchar(255) DEFAULT NULL,
  `cms_url` varchar(255) DEFAULT NULL,
  `fmt_name` varchar(255) DEFAULT NULL,
  `fmt_id` varchar(255) DEFAULT NULL,
  `schedule_time` time DEFAULT NULL,
  `execution_time` time DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `i3mc_switch_command` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `keycode` varchar(50) DEFAULT NULL,
  `command` varchar(50) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `execution_time` datetime DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `remark` varchar(255) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `i3mc_switch_schedule` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `keycode` varchar(50) DEFAULT NULL,
  `command` varchar(50) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `schedule_time` time DEFAULT NULL,
  `execution_time` datetime DEFAULT NULL,
  `created_by` int(11) DEFAULT NULL,
  `remark` varchar(255) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `in_out_plugin` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) DEFAULT NULL,
  `keycode` varchar(25) DEFAULT NULL,
  `time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `counting` (`plugin_id`,`keycode`,`time`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `language` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `filename` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO language VALUES("1","English","english.php"),("3","Chinese Simplified","Chinese.php"),("5","Indonesia","indonesia.php"),("6","Thailand","english.php");


CREATE TABLE `log_user` (
  `log_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `log_sql` varchar(255) DEFAULT NULL,
  `log_process` varchar(255) DEFAULT NULL,
  `table_process` varchar(255) DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime NOT NULL,
  PRIMARY KEY (`log_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `mall_device` (
  `mall_device_id` int(11) NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) NOT NULL,
  `device_id` int(11) DEFAULT NULL,
  `code` varchar(25) NOT NULL,
  `description` varchar(255) DEFAULT '',
  `date_modified` datetime NOT NULL,
  PRIMARY KEY (`mall_device_id`),
  KEY `device_fk` (`device_id`),
  KEY `plugin_fk` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_device VALUES("1","1","","D1","Device 1","2017-12-17 12:27:25"),("2","1","","D2","Device 2","2017-12-17 12:28:05"),("3","1","","D3","Device 3","2017-12-17 12:29:57"),("4","1","","D4","Device 4","2017-12-17 12:30:16");


CREATE TABLE `mall_facility` (
  `facility_id` int(11) NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) NOT NULL,
  `name` varchar(45) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `update_date` datetime DEFAULT NULL,
  `update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`facility_id`),
  KEY `plugin_id` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_facility VALUES("1","1","Lift","Lift","2017-12-17 14:31:26",""),("2","1","Escalator","Escalator","2017-12-17 14:31:35",""),("3","1","Toilet","Toilet","2017-12-17 14:31:43","");


CREATE TABLE `mall_floor` (
  `floor_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) DEFAULT NULL,
  `level_id` int(11) DEFAULT NULL,
  `section` varchar(150) DEFAULT NULL,
  `floor_code` varchar(150) DEFAULT NULL,
  `floor_name` varchar(250) DEFAULT NULL,
  `description` varchar(250) DEFAULT NULL,
  `image` varchar(250) DEFAULT NULL,
  `image_menu` varchar(250) DEFAULT NULL,
  `order_no` int(11) DEFAULT NULL,
  `status` varchar(150) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`floor_id`),
  KEY `plugin_setup_fk` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_floor VALUES("1","1","0","","F1","Floor 1","Floor 1","","","3","1","2017-12-17 11:52:53","2017-12-17 11:52:53"),("2","1","0","","F2","Floor 2","Floor 2","","","2","1","2017-12-17 11:55:53","2017-12-17 11:55:52"),("3","1","0","","F3","Floor3","Floor 3","","","1","1","2017-12-17 11:57:01","2017-12-17 11:57:01");


CREATE TABLE `mall_level` (
  `level_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) DEFAULT NULL,
  `level_code` varchar(225) DEFAULT NULL,
  `description` varchar(250) DEFAULT NULL,
  `order_no` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`level_id`),
  KEY `plugin_setup_fk` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_level VALUES("1","","L1","Level 1","1","2016-11-10 00:00:00","2016-11-10 00:00:00"),("2","","L2","Level 2","2","2016-11-10 00:00:00","2016-11-10 00:00:00"),("3","","L3","Level 3","3","2016-11-10 00:00:00","2016-11-10 00:00:00");


CREATE TABLE `mall_location` (
  `location_id` int(11) NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) DEFAULT NULL,
  `location_code` varchar(45) DEFAULT NULL,
  `item_id` int(11) DEFAULT NULL,
  `location_type_id` int(11) DEFAULT NULL,
  `floor_id` int(11) DEFAULT NULL,
  `position_x` int(11) DEFAULT NULL,
  `position_y` int(11) DEFAULT NULL,
  `vertex_id` int(11) NOT NULL,
  `date_modified` datetime DEFAULT NULL,
  `update_by` int(11) DEFAULT NULL,
  PRIMARY KEY (`location_id`),
  KEY `location_code` (`location_code`),
  KEY `item` (`item_id`,`location_type_id`),
  KEY `plugin_setup_fk` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_location VALUES("1","1","L101","1","2","1","739","600","1571","2017-12-17 12:26:15",""),("2","1","L102","2","2","1","552","693","1575","2017-12-17 12:26:15",""),("3","1","L201","3","2","2","744","586","1581","2017-12-17 12:26:43",""),("4","1","D1","1","1","1","829","219","1568","2017-12-17 12:27:25",""),("5","1","D2","2","1","1","329","748","1577","2017-12-17 12:28:05",""),("6","1","D3","3","1","2","827","221","1578","2017-12-17 12:29:57",""),("7","1","D4","4","1","2","342","746","1587","2017-12-17 12:30:16",""),("8","1","Lift 1","1","5","1","853","271","1568","2017-12-17 13:35:55",""),("9","1","Lift 2","1","5","1","346","756","1577","2017-12-17 13:36:23",""),("10","1","Escalator 1","2","5","1","810","697","1572","2017-12-17 13:37:53",""),("11","1","Lift 1","1","5","2","854","260","1578","2017-12-17 13:38:33",""),("12","1","Lift 2","0","5","2","347","750","1587","2017-12-17 13:38:46",""),("13","1","Lift 2","1","5","2","347","747","1587","2017-12-17 13:39:10",""),("14","1","Escalator 1","2","5","2","812","698","1582","2017-12-17 13:39:30",""),("15","1","Lift 1","1","5","3","851","267","1588","2017-12-17 13:39:51",""),("16","1","Lift 2","1","5","3","351","746","1598","2017-12-17 13:40:10",""),("17","1","Escalator 1","2","5","3","811","701","1593","2017-12-17 13:40:31","");


CREATE TABLE `mall_location_type` (
  `location_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(45) DEFAULT NULL,
  `description` varchar(45) DEFAULT NULL,
  PRIMARY KEY (`location_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_location_type VALUES("1","Device",""),("2","Shop",""),("5","Facility","");


CREATE TABLE `mall_navigation` (
  `navigation_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `floor_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `area_id` mediumint(8) unsigned DEFAULT '0',
  `from_location_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `to_location_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `sorted_routing` text,
  `distance` mediumint(8) unsigned DEFAULT '0',
  `need_reset` int(11) DEFAULT NULL,
  PRIMARY KEY (`navigation_id`),
  KEY `from` (`from_location_id`),
  KEY `to` (`to_location_id`),
  KEY `plugin` (`plugin_id`),
  KEY `floor` (`floor_id`),
  KEY `area` (`area_id`)
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_navigation VALUES("1","1","1","0","4","10","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"},{"x":"775","y":"725"}]","502","0"),("2","1","1","0","4","1","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"}]","378","0"),("3","1","1","0","4","2","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"},{"x":"775","y":"725"},{"x":"753","y":"738"},{"x":"677","y":"739"},{"x":"558","y":"740"}]","723","0"),("4","1","1","0","4","8","[]","0","0"),("5","1","1","0","4","9","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"},{"x":"775","y":"725"},{"x":"753","y":"738"},{"x":"677","y":"739"},{"x":"558","y":"740"},{"x":"451","y":"740"},{"x":"370","y":"741"}]","911","0"),("6","1","1","0","5","10","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"},{"x":"677","y":"739"},{"x":"753","y":"738"},{"x":"775","y":"725"}]","409","0"),("7","1","1","0","5","1","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"},{"x":"677","y":"739"},{"x":"753","y":"738"},{"x":"775","y":"725"},{"x":"816","y":"608"}]","533","0"),("8","1","1","0","5","2","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"}]","188","0"),("9","1","1","0","5","8","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"},{"x":"677","y":"739"},{"x":"753","y":"738"},{"x":"775","y":"725"},{"x":"816","y":"608"},{"x":"815","y":"490"},{"x":"815","y":"372"},{"x":"813","y":"230"}]","911","0"),("10","1","1","0","5","9","[]","0","0"),("11","1","1","0","10","10","[]","0","0"),("12","1","1","0","10","1","[{"x":"775","y":"725"},{"x":"816","y":"608"}]","124","0"),("13","1","1","0","10","2","[{"x":"775","y":"725"},{"x":"753","y":"738"},{"x":"677","y":"739"},{"x":"558","y":"740"}]","221","0"),("14","1","1","0","10","8","[{"x":"775","y":"725"},{"x":"816","y":"608"},{"x":"815","y":"490"},{"x":"815","y":"372"},{"x":"813","y":"230"}]","502","0"),("15","1","1","0","10","9","[{"x":"775","y":"725"},{"x":"753","y":"738"},{"x":"677","y":"739"},{"x":"558","y":"740"},{"x":"451","y":"740"},{"x":"370","y":"741"}]","409","0"),("16","1","1","0","8","10","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"},{"x":"775","y":"725"}]","502","0"),("17","1","1","0","8","1","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"}]","378","0"),("18","1","1","0","8","2","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"},{"x":"775","y":"725"},{"x":"753","y":"738"},{"x":"677","y":"739"},{"x":"558","y":"740"}]","723","0"),("19","1","1","0","8","8","[]","0","0"),("20","1","1","0","8","9","[{"x":"813","y":"230"},{"x":"815","y":"372"},{"x":"815","y":"490"},{"x":"816","y":"608"},{"x":"775","y":"725"},{"x":"753","y":"738"},{"x":"677","y":"739"},{"x":"558","y":"740"},{"x":"451","y":"740"},{"x":"370","y":"741"}]","911","0"),("21","1","1","0","9","10","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"},{"x":"677","y":"739"},{"x":"753","y":"738"},{"x":"775","y":"725"}]","409","0"),("22","1","1","0","9","1","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"},{"x":"677","y":"739"},{"x":"753","y":"738"},{"x":"775","y":"725"},{"x":"816","y":"608"}]","533","0"),("23","1","1","0","9","2","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"}]","188","0"),("24","1","1","0","9","8","[{"x":"370","y":"741"},{"x":"451","y":"740"},{"x":"558","y":"740"},{"x":"677","y":"739"},{"x":"753","y":"738"},{"x":"775","y":"725"},{"x":"816","y":"608"},{"x":"815","y":"490"},{"x":"815","y":"372"},{"x":"813","y":"230"}]","911","0"),("25","1","1","0","9","9","[]","0","0"),("26","1","2","0","6","14","[{"x":"816","y":"243"},{"x":"817","y":"374"},{"x":"817","y":"487"},{"x":"817","y":"589"},{"x":"779","y":"722"}]","484","0"),("27","1","2","0","6","3","[{"x":"816","y":"243"},{"x":"817","y":"374"},{"x":"817","y":"487"},{"x":"817","y":"589"}]","346","0"),("28","1","2","0","6","11","[]","0","0"),("29","1","2","0","6","13","[{"x":"816","y":"243"},{"x":"817","y":"374"},{"x":"817","y":"487"},{"x":"817","y":"589"},{"x":"779","y":"722"},{"x":"748","y":"741"},{"x":"682","y":"742"},{"x":"582","y":"742"},{"x":"486","y":"743"},{"x":"373","y":"743"}]","896","0"),("30","1","2","0","7","14","[{"x":"373","y":"743"},{"x":"486","y":"743"},{"x":"582","y":"742"},{"x":"682","y":"742"},{"x":"748","y":"741"},{"x":"779","y":"722"}]","411","0"),("31","1","2","0","7","3","[{"x":"373","y":"743"},{"x":"486","y":"743"},{"x":"582","y":"742"},{"x":"682","y":"742"},{"x":"748","y":"741"},{"x":"779","y":"722"},{"x":"817","y":"589"}]","550","0"),("32","1","2","0","7","11","[{"x":"373","y":"743"},{"x":"486","y":"743"},{"x":"582","y":"742"},{"x":"682","y":"742"},{"x":"748","y":"741"},{"x":"779","y":"722"},{"x":"817","y":"589"},{"x":"817","y":"487"},{"x":"817","y":"374"},{"x":"816","y":"243"}]","896","0"),("33","1","2","0","7","13","[]","0","0"),("34","1","2","0","14","14","[]","0","0"),("35","1","2","0","14","3","[{"x":"779","y":"722"},{"x":"817","y":"589"}]","138","0"),("36","1","2","0","14","11","[{"x":"779","y":"722"},{"x":"817","y":"589"},{"x":"817","y":"487"},{"x":"817","y":"374"},{"x":"816","y":"243"}]","484","0"),("37","1","2","0","14","13","[{"x":"779","y":"722"},{"x":"748","y":"741"},{"x":"682","y":"742"},{"x":"582","y":"742"},{"x":"486","y":"743"},{"x":"373","y":"743"}]","411","0"),("38","1","2","0","11","14","[{"x":"816","y":"243"},{"x":"817","y":"374"},{"x":"817","y":"487"},{"x":"817","y":"589"},{"x":"779","y":"722"}]","484","0"),("39","1","2","0","11","3","[{"x":"816","y":"243"},{"x":"817","y":"374"},{"x":"817","y":"487"},{"x":"817","y":"589"}]","346","0"),("40","1","2","0","11","11","[]","0","0"),("41","1","2","0","11","13","[{"x":"816","y":"243"},{"x":"817","y":"374"},{"x":"817","y":"487"},{"x":"817","y":"589"},{"x":"779","y":"722"},{"x":"748","y":"741"},{"x":"682","y":"742"},{"x":"582","y":"742"},{"x":"486","y":"743"},{"x":"373","y":"743"}]","896","0"),("42","1","2","0","13","14","[{"x":"373","y":"743"},{"x":"486","y":"743"},{"x":"582","y":"742"},{"x":"682","y":"742"},{"x":"748","y":"741"},{"x":"779","y":"722"}]","411","0"),("43","1","2","0","13","3","[{"x":"373","y":"743"},{"x":"486","y":"743"},{"x":"582","y":"742"},{"x":"682","y":"742"},{"x":"748","y":"741"},{"x":"779","y":"722"},{"x":"817","y":"589"}]","550","0"),("44","1","2","0","13","11","[{"x":"373","y":"743"},{"x":"486","y":"743"},{"x":"582","y":"742"},{"x":"682","y":"742"},{"x":"748","y":"741"},{"x":"779","y":"722"},{"x":"817","y":"589"},{"x":"817","y":"487"},{"x":"817","y":"374"},{"x":"816","y":"243"}]","896","0"),("45","1","2","0","13","13","[]","0","0"),("46","1","3","0","17","17","[]","0","0"),("47","1","3","0","17","15","[{"x":"779","y":"718"},{"x":"819","y":"639"},{"x":"819","y":"534"},{"x":"819","y":"439"},{"x":"818","y":"348"},{"x":"817","y":"243"}]","485","0"),("48","1","3","0","17","16","[{"x":"779","y":"718"},{"x":"750","y":"738"},{"x":"669","y":"738"},{"x":"572","y":"739"},{"x":"486","y":"739"},{"x":"377","y":"739"}]","408","0"),("49","1","3","0","15","17","[{"x":"817","y":"243"},{"x":"818","y":"348"},{"x":"819","y":"439"},{"x":"819","y":"534"},{"x":"819","y":"639"},{"x":"779","y":"718"}]","485","0"),("50","1","3","0","15","15","[]","0","0"),("51","1","3","0","15","16","[{"x":"817","y":"243"},{"x":"818","y":"348"},{"x":"819","y":"439"},{"x":"819","y":"534"},{"x":"819","y":"639"},{"x":"779","y":"718"},{"x":"750","y":"738"},{"x":"669","y":"738"},{"x":"572","y":"739"},{"x":"486","y":"739"},{"x":"377","y":"739"}]","893","0"),("52","1","3","0","16","17","[{"x":"377","y":"739"},{"x":"486","y":"739"},{"x":"572","y":"739"},{"x":"669","y":"738"},{"x":"750","y":"738"},{"x":"779","y":"718"}]","408","0"),("53","1","3","0","16","15","[{"x":"377","y":"739"},{"x":"486","y":"739"},{"x":"572","y":"739"},{"x":"669","y":"738"},{"x":"750","y":"738"},{"x":"779","y":"718"},{"x":"819","y":"639"},{"x":"819","y":"534"},{"x":"819","y":"439"},{"x":"818","y":"348"},{"x":"817","y":"243"}]","893","0"),("54","1","3","0","16","16","[]","0","0");


CREATE TABLE `mall_route` (
  `route_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `floor_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `area_id` mediumint(8) unsigned DEFAULT '0',
  `start_x` mediumint(9) NOT NULL DEFAULT '0',
  `start_y` mediumint(9) NOT NULL DEFAULT '0',
  `end_x` mediumint(9) NOT NULL DEFAULT '0',
  `end_y` mediumint(9) NOT NULL DEFAULT '0',
  `start_connected_with_route_id` mediumint(9) NOT NULL DEFAULT '0',
  `end_connected_with_route_id` mediumint(9) NOT NULL DEFAULT '0',
  PRIMARY KEY (`route_id`),
  KEY `plugin_ref` (`plugin_id`),
  KEY `floor` (`floor_id`),
  KEY `area` (`area_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `mall_route_edge` (
  `edge_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `floor_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `area_id` mediumint(8) unsigned DEFAULT '0',
  `from_vertex_id` int(11) NOT NULL COMMENT 'Origin vertex point',
  `to_vertex_id` int(11) NOT NULL COMMENT 'Destination vertex point',
  `distance` float NOT NULL COMMENT 'Distance between vertex point',
  PRIMARY KEY (`edge_id`),
  KEY `plugin_ref` (`plugin_id`),
  KEY `floor` (`floor_id`),
  KEY `area` (`area_id`)
) ENGINE=InnoDB AUTO_INCREMENT=58 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_route_edge VALUES("1","1","1","0","2","1","142.014"),("2","1","1","0","1","2","142.014"),("3","1","1","0","3","2","118"),("4","1","1","0","2","3","118"),("5","1","1","0","4","3","118.004"),("6","1","1","0","3","4","118.004"),("7","1","1","0","5","4","123.976"),("8","1","1","0","4","5","123.976"),("9","1","1","0","6","5","25.5539"),("10","1","1","0","5","6","25.5539"),("11","1","1","0","7","6","76.0066"),("12","1","1","0","6","7","76.0066"),("13","1","1","0","8","7","119.004"),("14","1","1","0","7","8","119.004"),("15","1","1","0","9","8","107"),("16","1","1","0","8","9","107"),("17","1","1","0","10","9","81.0062"),("18","1","1","0","9","10","81.0062"),("19","1","2","0","12","11","131.004"),("20","1","2","0","11","12","131.004"),("21","1","2","0","13","12","113"),("22","1","2","0","12","13","113"),("23","1","2","0","14","13","102"),("24","1","2","0","13","14","102"),("25","1","2","0","15","14","138.322"),("26","1","2","0","14","15","138.322"),("27","1","2","0","16","15","36.3593"),("28","1","2","0","15","16","36.3593"),("29","1","2","0","17","16","66.0076"),("30","1","2","0","16","17","66.0076"),("31","1","2","0","18","17","100"),("32","1","2","0","17","18","100"),("34","1","2","0","19","18","96.0052"),("35","1","2","0","18","19","96.0052"),("36","1","2","0","20","19","113"),("37","1","2","0","19","20","113"),("38","1","3","0","22","21","105.005"),("39","1","3","0","21","22","105.005"),("40","1","3","0","23","22","91.0055"),("41","1","3","0","22","23","91.0055"),("42","1","3","0","23","23","95"),("43","1","3","0","23","24","95"),("44","1","3","0","25","24","105"),("45","1","3","0","23","25","105"),("46","1","3","0","26","25","88.5494"),("47","1","3","0","25","26","88.5494"),("48","1","3","0","27","26","35.2278"),("49","1","3","0","26","27","35.2278"),("50","1","3","0","28","27","81"),("51","1","3","0","27","28","81"),("52","1","3","0","29","28","97.0052"),("53","1","3","0","28","29","97.0052"),("54","1","3","0","30","29","86"),("55","1","3","0","29","30","86"),("56","1","3","0","31","30","109"),("57","1","3","0","30","31","109");


CREATE TABLE `mall_route_vertex` (
  `vertex_id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `floor_id` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `area_id` mediumint(8) unsigned DEFAULT '0',
  `pos_x` int(11) NOT NULL,
  `pos_y` int(11) NOT NULL,
  PRIMARY KEY (`vertex_id`),
  KEY `plugin_ref` (`plugin_id`),
  KEY `floor` (`floor_id`),
  KEY `area` (`area_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_route_vertex VALUES("1","1","1","0","813","230"),("2","1","1","0","815","372"),("3","1","1","0","815","490"),("4","1","1","0","816","608"),("5","1","1","0","775","725"),("6","1","1","0","753","738"),("7","1","1","0","677","739"),("8","1","1","0","558","740"),("9","1","1","0","451","740"),("10","1","1","0","370","741"),("11","1","2","0","816","243"),("12","1","2","0","817","374"),("13","1","2","0","817","487"),("14","1","2","0","817","589"),("15","1","2","0","779","722"),("16","1","2","0","748","741"),("17","1","2","0","682","742"),("18","1","2","0","582","742"),("19","1","2","0","486","743"),("20","1","2","0","373","743"),("21","1","3","0","817","243"),("22","1","3","0","818","348"),("23","1","3","0","819","439"),("24","1","3","0","819","534"),("25","1","3","0","819","639"),("26","1","3","0","779","718"),("27","1","3","0","750","738"),("28","1","3","0","669","738"),("29","1","3","0","572","739"),("30","1","3","0","486","739"),("31","1","3","0","377","739");


CREATE TABLE `mall_routing` (
  `id` mediumint(9) NOT NULL AUTO_INCREMENT,
  `navigation_id` mediumint(9) NOT NULL DEFAULT '0',
  `vertex_id` mediumint(9) NOT NULL DEFAULT '0',
  `ordering` mediumint(9) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `ordering` (`ordering`),
  KEY `navigation_id` (`navigation_id`,`vertex_id`)
) ENGINE=InnoDB AUTO_INCREMENT=267 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_routing VALUES("1","1","1","1"),("2","1","2","2"),("3","1","4","3"),("4","1","4","4"),("5","1","5","5"),("6","2","1","1"),("7","2","2","2"),("8","2","4","3"),("9","2","4","4"),("10","3","1","1"),("11","3","2","2"),("12","3","4","3"),("13","3","4","4"),("14","3","5","5"),("15","3","6","6"),("16","3","7","7"),("17","3","8","8"),("18","5","1","1"),("19","5","2","2"),("20","5","4","3"),("21","5","4","4"),("22","5","5","5"),("23","5","6","6"),("24","5","7","7"),("25","5","8","8"),("26","5","9","9"),("27","5","10","10"),("28","6","10","1"),("29","6","9","2"),("30","6","8","3"),("31","6","7","4"),("32","6","6","5"),("33","6","5","6"),("34","7","10","1"),("35","7","9","2"),("36","7","8","3"),("37","7","7","4"),("38","7","6","5"),("39","7","5","6"),("40","7","4","7"),("41","8","10","1"),("42","8","9","2"),("43","8","8","3"),("44","9","10","1"),("45","9","9","2"),("46","9","8","3"),("47","9","7","4"),("48","9","6","5"),("49","9","5","6"),("50","9","4","7"),("51","9","4","8"),("52","9","2","9"),("53","9","1","10"),("54","12","5","1"),("55","12","4","2"),("56","13","5","1"),("57","13","6","2"),("58","13","7","3"),("59","13","8","4"),("60","14","5","1"),("61","14","4","2"),("62","14","4","3"),("63","14","2","4"),("64","14","1","5"),("65","15","5","1"),("66","15","6","2"),("67","15","7","3"),("68","15","8","4"),("69","15","9","5"),("70","15","10","6"),("71","16","1","1"),("72","16","2","2"),("73","16","4","3"),("74","16","4","4"),("75","16","5","5"),("76","17","1","1"),("77","17","2","2"),("78","17","4","3"),("79","17","4","4"),("80","18","1","1"),("81","18","2","2"),("82","18","4","3"),("83","18","4","4"),("84","18","5","5"),("85","18","6","6"),("86","18","7","7"),("87","18","8","8"),("88","20","1","1"),("89","20","2","2"),("90","20","4","3"),("91","20","4","4"),("92","20","5","5"),("93","20","6","6"),("94","20","7","7"),("95","20","8","8"),("96","20","9","9"),("97","20","10","10"),("98","21","10","1"),("99","21","9","2"),("100","21","8","3"),("101","21","7","4"),("102","21","6","5"),("103","21","5","6"),("104","22","10","1"),("105","22","9","2"),("106","22","8","3"),("107","22","7","4"),("108","22","6","5"),("109","22","5","6"),("110","22","4","7"),("111","23","10","1"),("112","23","9","2"),("113","23","8","3"),("114","24","10","1"),("115","24","9","2"),("116","24","8","3"),("117","24","7","4"),("118","24","6","5"),("119","24","5","6"),("120","24","4","7"),("121","24","4","8"),("122","24","2","9"),("123","24","1","10"),("124","26","11","1"),("125","26","12","2"),("126","26","13","3"),("127","26","14","4"),("128","26","15","5"),("129","27","11","1"),("130","27","12","2"),("131","27","13","3"),("132","27","14","4"),("133","29","11","1"),("134","29","12","2"),("135","29","13","3"),("136","29","14","4"),("137","29","15","5"),("138","29","16","6"),("139","29","17","7"),("140","29","18","8"),("141","29","19","9"),("142","29","20","10"),("143","30","20","1"),("144","30","19","2"),("145","30","18","3"),("146","30","17","4"),("147","30","16","5"),("148","30","15","6"),("149","31","20","1"),("150","31","19","2"),("151","31","18","3"),("152","31","17","4"),("153","31","16","5"),("154","31","15","6"),("155","31","14","7"),("156","32","20","1"),("157","32","19","2"),("158","32","18","3"),("159","32","17","4"),("160","32","16","5"),("161","32","15","6"),("162","32","14","7"),("163","32","13","8"),("164","32","12","9"),("165","32","11","10"),("166","35","15","1"),("167","35","14","2"),("168","36","15","1"),("169","36","14","2"),("170","36","13","3"),("171","36","12","4"),("172","36","11","5"),("173","37","15","1"),("174","37","16","2"),("175","37","17","3"),("176","37","18","4"),("177","37","19","5"),("178","37","20","6"),("179","38","11","1"),("180","38","12","2"),("181","38","13","3"),("182","38","14","4"),("183","38","15","5"),("184","39","11","1"),("185","39","12","2"),("186","39","13","3"),("187","39","14","4"),("188","41","11","1"),("189","41","12","2"),("190","41","13","3"),("191","41","14","4"),("192","41","15","5"),("193","41","16","6"),("194","41","17","7"),("195","41","18","8"),("196","41","19","9"),("197","41","20","10"),("198","42","20","1"),("199","42","19","2"),("200","42","18","3"),("201","42","17","4"),("202","42","16","5"),("203","42","15","6"),("204","43","20","1"),("205","43","19","2"),("206","43","18","3"),("207","43","17","4"),("208","43","16","5"),("209","43","15","6"),("210","43","14","7"),("211","44","20","1"),("212","44","19","2"),("213","44","18","3"),("214","44","17","4"),("215","44","16","5"),("216","44","15","6"),("217","44","14","7"),("218","44","13","8"),("219","44","12","9"),("220","44","11","10"),("221","47","26","1"),("222","47","25","2"),("223","47","24","3"),("224","47","23","4"),("225","47","22","5"),("226","47","21","6"),("227","48","26","1"),("228","48","27","2"),("229","48","28","3"),("230","48","29","4"),("231","48","30","5"),("232","48","31","6"),("233","49","21","1"),("234","49","22","2"),("235","49","23","3"),("236","49","24","4"),("237","49","25","5"),("238","49","26","6"),("239","51","21","1"),("240","51","22","2"),("241","51","23","3"),("242","51","24","4"),("243","51","25","5"),("244","51","26","6"),("245","51","27","7"),("246","51","28","8"),("247","51","29","9"),("248","51","30","10"),("249","51","31","11"),("250","52","31","1"),("251","52","30","2"),("252","52","29","3"),("253","52","28","4"),("254","52","27","5"),("255","52","26","6"),("256","53","31","1"),("257","53","30","2"),("258","53","29","3"),("259","53","28","4"),("260","53","27","5"),("261","53","26","6"),("262","53","25","7"),("263","53","24","8"),("264","53","23","9"),("265","53","22","10"),("266","53","21","11");


CREATE TABLE `mall_settings` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) DEFAULT NULL,
  `mall_floor_page_id` int(11) DEFAULT NULL,
  `shop_detail_page_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `mall_shop` (
  `shop_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `floor_id` int(11) DEFAULT NULL,
  `lot_no` varchar(150) DEFAULT NULL,
  `shop_name` varchar(250) DEFAULT NULL,
  `description` varchar(250) DEFAULT NULL,
  `image` varchar(250) DEFAULT NULL,
  `shop_logo` varchar(150) DEFAULT NULL,
  `phone` varchar(150) DEFAULT NULL,
  `website_url` varchar(250) DEFAULT NULL,
  `email` varchar(150) DEFAULT NULL,
  `order_no` int(11) DEFAULT NULL,
  `status` varchar(150) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`shop_id`),
  KEY `plugin_setup_fk` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_shop VALUES("1","1","1","1","L101","Men's Shop","","","","012345678","","","","1","2017-12-17 12:18:40","2017-12-17 12:18:40"),("2","1","1","1","L102","Girl's Shop","","","","0123456789","","","","1","2017-12-17 12:19:47","2017-12-17 12:19:47"),("3","1","2","2","L201","Retail Shop","","","","0123456789","","","","1","2017-12-17 12:20:18","2017-12-17 12:20:18");


CREATE TABLE `mall_shop_category` (
  `category_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) NOT NULL,
  `category_name` varchar(150) DEFAULT NULL,
  `order_no` int(11) unsigned NOT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `status` int(11) DEFAULT '1',
  PRIMARY KEY (`category_id`),
  KEY `plugin_fk` (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO mall_shop_category VALUES("1","1","Fashion","1","2017-12-17 12:14:37","2017-12-17 12:14:37","1"),("2","1","Retail","2","2017-12-17 12:15:42","2017-12-17 12:15:42","1");


CREATE TABLE `menu_permission` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_id` int(11) NOT NULL,
  `user_group_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `menu_fk` (`menu_id`),
  KEY `group_fk` (`user_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=321 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO menu_permission VALUES("1","1","5"),("2","2","5"),("3","3","5"),("4","82","5"),("5","4","5"),("6","5","5"),("7","6","5"),("8","7","5"),("9","8","5"),("10","66","5"),("11","9","5"),("12","10","5"),("13","23","5"),("14","68","5"),("15","12","5"),("16","14","5"),("17","15","5"),("18","16","5"),("19","22","5"),("20","51","5"),("21","61","5"),("22","17","5"),("23","44","5"),("24","20","5"),("25","21","5"),("26","48","5"),("27","49","5"),("28","24","5"),("29","25","5"),("30","26","5"),("31","27","5"),("32","28","5"),("33","42","5"),("34","41","5"),("35","43","5"),("36","63","5"),("37","65","5"),("38","148","5"),("39","149","5"),("40","72","5"),("41","73","5"),("42","74","5"),("43","76","5"),("44","75","5"),("45","77","5"),("46","79","5"),("47","80","5"),("48","83","5"),("49","84","5"),("50","85","5"),("51","86","5"),("52","87","5"),("53","88","5"),("54","89","5"),("55","92","5"),("56","93","5"),("57","90","5"),("58","91","5"),("59","94","5"),("60","95","5"),("61","96","5"),("62","97","5"),("63","98","5"),("64","99","5"),("65","100","5"),("66","101","5"),("67","102","5"),("68","103","5"),("69","105","5"),("70","106","5"),("71","107","5"),("72","108","5"),("73","109","5"),("74","110","5"),("75","111","5"),("76","112","5"),("77","113","5"),("78","114","5"),("79","115","5"),("80","116","5"),("81","117","5"),("82","118","5"),("83","119","5"),("84","135","5"),("85","125","5"),("86","126","5"),("87","127","5"),("88","132","5"),("89","134","5"),("90","138","5"),("91","139","5"),("92","147","5"),("93","153","5"),("94","154","5"),("95","155","5"),("96","156","5"),("97","157","5"),("98","168","5"),("99","169","5"),("100","170","5"),("101","171","5"),("102","180","5"),("103","181","5"),("104","182","5"),("105","183","5"),("106","184","5"),("107","185","5"),("108","186","5"),("109","187","5"),("110","251","5"),("111","252","5"),("112","253","5"),("113","1","6"),("114","2","6"),("115","3","6"),("116","82","6"),("117","4","6"),("118","5","6"),("119","6","6"),("120","7","6"),("121","8","6"),("122","66","6"),("123","9","6"),("124","10","6"),("125","23","6"),("126","68","6"),("127","12","6"),("128","14","6"),("129","15","6"),("130","16","6"),("131","22","6"),("132","51","6"),("133","61","6"),("134","17","6"),("135","44","6"),("136","20","6"),("137","21","6"),("138","48","6"),("139","49","6"),("140","24","6"),("141","25","6"),("142","26","6"),("143","27","6"),("144","28","6"),("145","42","6"),("146","41","6"),("147","43","6"),("148","63","6"),("149","65","6"),("150","148","6"),("151","149","6"),("152","72","6"),("153","73","6"),("154","74","6"),("155","76","6"),("156","75","6"),("157","77","6"),("158","79","6"),("159","80","6"),("160","83","6"),("161","84","6"),("162","85","6"),("163","86","6"),("164","87","6"),("165","88","6"),("166","89","6"),("167","105","6"),("168","106","6"),("169","107","6"),("170","108","6"),("171","109","6"),("172","110","6"),("173","111","6"),("174","112","6"),("175","113","6"),("176","114","6"),("177","115","6"),("178","116","6"),("179","117","6"),("180","118","6"),("181","119","6"),("182","125","6"),("183","126","6"),("184","127","6"),("185","145","6"),("186","146","6"),("187","147","6"),("188","153","6"),("189","154","6"),("190","155","6"),("191","168","6"),("192","169","6"),("193","180","6"),("194","181","6"),("195","182","6"),("196","183","6"),("197","184","6"),("198","185","6"),("199","186","6"),("200","187","6"),("201","251","6"),("202","252","6"),("203","253","6"),("204","1","45"),("205","3","45"),("206","6","45"),("207","7","45"),("208","8","45"),("209","66","45"),("210","9","45"),("211","10","45"),("212","23","45"),("213","68","45"),("214","12","45"),("215","14","45"),("216","15","45"),("217","16","45"),("218","22","45"),("219","51","45"),("220","61","45"),("221","17","45"),("222","44","45"),("223","20","45"),("224","21","45"),("225","48","45"),("226","49","45"),("227","24","45"),("228","25","45"),("229","26","45"),("230","27","45"),("231","28","45"),("232","42","45"),("233","41","45"),("234","43","45"),("235","63","45"),("236","65","45"),("237","149","45"),("238","72","45"),("239","73","45"),("240","74","45"),("241","76","45"),("242","75","45"),("243","77","45"),("244","79","45"),("245","80","45"),("246","83","45"),("247","84","45"),("248","85","45"),("249","86","45"),("250","87","45"),("251","88","45"),("252","89","45"),("253","145","45"),("254","146","45"),("255","147","45"),("256","153","45"),("257","154","45"),("258","155","45"),("259","168","45"),("260","169","45"),("261","251","45"),("262","252","45"),("263","253","45"),("264","1","49"),("265","3","49"),("266","6","49"),("267","7","49"),("268","8","49"),("269","66","49"),("270","9","49"),("271","10","49"),("272","23","49"),("273","68","49"),("274","12","49"),("275","14","49"),("276","15","49"),("277","16","49"),("278","22","49"),("279","51","49"),("280","61","49"),("281","17","49"),("282","44","49"),("283","20","49"),("284","21","49"),("285","48","49"),("286","49","49"),("287","24","49"),("288","25","49"),("289","26","49"),("290","27","49"),("291","28","49"),("292","42","49"),("293","41","49"),("294","43","49"),("295","63","49"),("296","65","49"),("297","149","49"),("298","72","49"),("299","73","49"),("300","74","49"),("301","76","49"),("302","75","49"),("303","77","49"),("304","79","49"),("305","80","49"),("306","83","49"),("307","84","49"),("308","85","49"),("309","86","49"),("310","87","49"),("311","88","49"),("312","89","49"),("313","145","49"),("314","146","49"),("315","147","49"),("316","168","49"),("317","169","49"),("318","251","49"),("319","252","49"),("320","253","49");


CREATE TABLE `menus` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu_group_id` int(11) NOT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `plugin_type_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `icon` varchar(255) NOT NULL DEFAULT '',
  `label` varchar(75) NOT NULL,
  `description` varchar(255) DEFAULT NULL,
  `link_base` varchar(255) NOT NULL DEFAULT '',
  `link_parameters` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `parent` (`parent_id`),
  KEY `menu_groups` (`menu_group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=278 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO menus VALUES("1","1","0","0","1","fa fa-address-book-o text","User Management","User Management","useradmin.php",""),("2","1","1","0","1","fa fa-user-plus text-gree","Add User","Add User","useradmin.php","action=add"),("3","1","1","0","2","fa fa-list","List User","List User","useradmin.php","action=list"),("4","1","0","0","2","","Company Profile","Company Profile","client.php",""),("5","1","4","0","1","","Update Profile","Update Profile","client.php",""),("6","2","0","0","1","","Channels","i3D content channels","channel.php",""),("7","2","6","0","2","","Channel List","i3D content channels list","channel.php","action=list&types=1"),("8","2","6","0","1","","Add Channel","Add a new channel","channel.php","action=new&types=1"),("9","2","0","0","3","","Interactive","","",""),("10","2","9","0","1","","Pages","","page_flow.php","channel_id=[CHANNEL_ID]"),("11","1","6","0","2","","Add Plug-in","","plugin.php","channel_id=[CHANNEL_ID]&action=add"),("12","800","0","8","3","fa fa-institution","Mall Directory","","",""),("13","800","12","8","1","","Building/Section","","mall_area.php","plugin_id=[PLUGIN_ID]&action=list"),("14","800","12","8","2","fa fa-align-justify","Floor","","mall_floor.php","plugin_id=[PLUGIN_ID]&action=list"),("15","800","12","8","4","fa fa-shopping-cart","Shop","","mall_shop.php","plugin_id=[PLUGIN_ID]&action=list"),("16","800","12","8","5","fa fa-map-marker","P.O.I.","","mall_poi.php","plugin_id=[PLUGIN_ID]&action=list"),("17","2","0","0","4","","Advertisements","","",""),("18","2","17","0","1","","Ads Schedule","","ads_schedule.php","channel_id=[CHANNEL_ID]&action=add"),("19","2","17","0","2","","Upload Ads","","ads.php","channel_id=[CHANNEL_ID]&channel_plugin_id=[CHANNEL_PLUGIN_ID]&action=upload"),("20","2","0","0","2","fa fa-book","Content Library","","group_content.php","action=list"),("21","2","20","0","3","fa fa-clone","Content Groups","","group_content.php","action=list"),("22","800","12","8","5","","Facilities","","mall_facility.php","plugin_id=[PLUGIN_ID]&action=list"),("23","2","9","0","2","","Add Page","","pages.php","channel_id=[CHANNEL_ID]&action=add&type=2"),("24","1","0","0","6","","Monitoring","","",""),("25","1","24","0","1","","Device Monitoring","","device.php",""),("26","1","24","0","2","","Download Monitoring","","syncstatus.php","action=list"),("27","1","0","0","7","","Statistic","","stat.php",""),("28","1","27","0","1","","Statistic","","stat.php",""),("29","1","0","0","8","","User Guides","","",""),("30","1","29","0","1","","Device Manual","","help_readme.php",""),("31","1","29","0","2","","CMS User Manual","","help_usermanual.php",""),("32","1","29","0","3","","Page Template Guide","","help_template_guideline.php?action=list",""),("33","1","29","0","4","","Media Guideline","","help_media_guideline.php?action=list","channel_id=[CHANNEL_ID]&channel_plugin_id=[CHANNEL_PLUGIN_ID]&action=add"),("34","1","0","0","9","","Plugin Management","","plugin.php",""),("35","1","34","0","1","","Setup Plug-in","","plugin.php","action=setup"),("36","1","34","0","2","","Plug-in List","","plugin.php","action=list"),("38","600","0","0","10","","List Contents","","",""),("39","600","38","0","1","","List Contents","","plugin_list_content.php","plugin_id=[PLUGIN_ID]&action=list"),("40","600","38","0","2","","Add Content","","plugin_list_content.php","plugin_id=[PLUGIN_ID]&action=add"),("41","1","42","0","6","","Add Template","Manage templates for page and plugin","page_template.php","action=add"),("42","1","0","0","11","","Template Management","","",""),("43","1","42","0","7","","Template List","","page_template.php","action=list"),("44","2","17","0","3","","Advertisement List","","page_main.php","action=list&type=1"),("45","2","9","0","3","","Slot Content","Slot Content Managemet","slot_content.php","channel_id=[CHANNEL_ID]"),("48","2","20","0","1","fa fa-cloud-upload  ","Upload Content (Library)","","library_content.php","action=add"),("49","2","20","0","2","fa fa-cloud","Content Libraries","","library_content.php","action=list"),("51","800","12","8","6","","Navigation","","mall_navigation.php","plugin_id=[PLUGIN_ID]&action=list"),("61","800","12","8","3","","Floor Route","","mall_route.php","plugin_id=[PLUGIN_ID]&action=list"),("63","1","42","0","9","","Slot Style List","","page_template_slotstyle.php","action=list"),("65","1","42","0","8","","Add Slot Style","","page_template_slotstyle.php","action=add"),("66","2","6","0","3","","Restore Channel","i3D restore channels","restore.php","action=restore"),("67","2","6","0","4","","Backup History","i3D backup channels history","channel_history.php",""),("68","2","9","0","4","","Add Subpage","","page_subpage.php","action=add"),("72","1","0","10","12","","ON/OFF Device","Device On/Off features","",""),("73","1","72","10","1","","ON/OFF Device","Device On/Off features","device_onoff.php",""),("74","200","0","2","5","","Selfie CMS","Open Selfie CMS","selfie_cms.php",""),("75","900","0","9","6","","i3SOS","Open i3SOS","i3_sos.php",""),("76","200","74","2","2","","Selfie CMS","Open Selfie CMS","selfie_cms.php",""),("77","900","75","9","2","","i3SOS CMS","Open i3SOS","i3_sos.php",""),("79","1","0","0","13","	fa fa-commenting-o","Contact","Feedback from user","feedback.php",""),("80","1","79","0","1","	fa fa-commenting-o","Contact Us","Feedback from user","feedback.php","action=add"),("82","1","1","0","3","","User Permission","User Permission Level","menu_permission.php",""),("83","22","0","0","1","","Product Keys","i3D key","",""),("84","22","83","0","1","","Product Key list","i3D Key List","key.php","action=list&status=0"),("85","22","83","0","1","","Add Product Key","i3D Add Key","key.php","action=new&status=0"),("86","1100","0","11","1","","Spin And Win","Open Spin and Win CMS","spinwin_cms.php",""),("87","1100","86","11","2","","Spin and Win CMS","Open Spin And Win CMS","spinwin_cms.php",""),("88","1200","0","12","1","fa fa-credit-card","Name Card Scanner","i3D  Name Card Scanner","",""),("89","1200","88","12","2","","Name Card List","i3D Card Scanner Name card List","namecard.php","action=list"),("90","1","0","0","14","fa fa-cogs","APKs","Apk Download","",""),("91","1","90","0","2","fa fa-cogs","i3D Apk","Apk Download","apk_download.php",""),("92","1200","88","12","3","fa fa-cogs","Scanner APK","i3D Card Scanner Apk","scanner_download.php","action=list"),("93","1200","88","12","4","fa fa-cogs","Open CV APK","Open CV APK","opencv_download.php","action=list"),("94","1","0","0","15","","Links","Links","",""),("95","1","94","0","1","","CMP Registration","CMP Registration","cmp_register.php","action=list"),("96","1300","0","13","1","","Live Event Registration","Open Live Event Registration CMS","mdec_cms.php",""),("97","1300","96","13","2","","Live Event Registration CMS","Open Live Event Registration CMS","mdec_cms.php",""),("98","1400","0","14","1","","Simple Survey","Open Simple Survey CMS","survey_cms.php",""),("99","1400","98","14","2","","Simple Survey CMS","Open Simple Survey CMS","survey_cms.php",""),("100","1500","0","15","1","","General Form","Open General Form CMS","generalform_cms.php",""),("101","1500","100","15","2","","General Form CMS","Open General Form CMS","generalform_cms.php",""),("102","1600","0","16","1","","Gallery","Open Gallery CMS","i3dgallery_cms.php",""),("103","1600","102","16","2","","Gallery CMS","Open Gallery CMS","i3dgallery_cms.php",""),("104","1","94","0","2","","i3D Knowledgebase","i3D Knowledgebase","i3d_knowledgebase.php","action=list"),("105","1700","0","17","1","fa fa-credit-card","i3Pong","i3Pong","",""),("106","1700","105","17","2","","i3Pong CMS","i3Pong CMS","XXX.php","action=list"),("107","1700","105","17","3","fa fa-cogs","i3Pong APK","i3Pong APK","XXX.php","action=list"),("108","1800","0","18","1","fa fa-credit-card","i3ppt","i3ppt","",""),("109","1800","108","18","2","","i3ppt CMS","i3ppt CMS","XXX.php","action=list"),("110","1800","108","18","3","fa fa-cogs","i3ppt APK","i3ppt APK","XXX.php","action=list"),("111","1900","0","19","1","fa fa-credit-card","i3Register","i3Register","",""),("112","1900","111","19","2","","i3Register CMS","i3Register CMS","XXX.php","action=list"),("113","1900","111","19","3","fa fa-cogs","i3Register APK","i3Register APK","XXX.php","action=list"),("114","2000","0","20","1","fa fa-credit-card","i3Hotel","i3Hotel","",""),("115","2000","114","20","2","","i3Hotel CMS","i3Hotel CMS","XXX.php","action=list"),("116","2000","114","20","3","fa fa-cogs","i3Hotel APK","i3Hotel APK","XXX.php","action=list"),("117","2100","0","21","1","fa fa-credit-card","i3Membership","i3Membership","",""),("118","2100","117","21","2","","i3Membership CMS","i3Membership CMS","XXX.php","action=list"),("119","2100","117","21","3","fa fa-cogs","i3Membership APK","i3Membership APK","XXX.php","action=list"),("120","1","0","0","16","","Settings","Settings","",""),("121","1","120","0","1","","Hidup App Settings","Hidup App Settings","device_setting.php",""),("122","1","120","0","2","","i3D App Settings","i3D App Settings","device_setting.php",""),("123","3300","0","33","1","","Signing","Open Signing APK","signing_download.php",""),("124","3300","123","33","2","","Signing APK","Open Signing APK","signing_download.php",""),("125","3400","0","34","17","","i3D Hidup","i3D Hidup","",""),("126","3400","125","34","1","","General Settings","i3D Hidup General Settings","app_setting_general.php","action=list&group=HIDUP"),("127","3400","125","34","2","","Device Settings","i3D Hidup Device Settings","app_setting_device.php","action=list&group=HIDUP"),("128","3400","125","34","3","","Schedule Settings","i3D Hidup Schedule Settings","app_setting_schedule.php","action=list&group=HIDUP"),("129","3400","125","34","3","","Request Device Status","i3D Hidup Request Device Status","app_setting_command.php","action=add&group=HIDUP"),("130","3400","125","34","5","","Telegram Notification","i3D Hidup Telegram Notification Device Setting","telegram_notification.php",""),("131","3","69","0","4","","Ads Campaign Calendar","Ads Campaign Calendar","campaign_calendar.php",""),("132","3500","0","35","0","","i3Ordering","","",""),("133","3500","132","35","1","","Product List","i3 OK - Product List","product.php","action=list"),("134","3500","132","35","2","","OrderList","i3 OK - Order List","order.php","action=list"),("135","1","120","0","3","","Directory Settings","Directory Settings","device_setting.php","plugin_id=[PLUGIN_ID]&action=update"),("136","3600","0","36","1","","Queue System","Open Queue System CMS","queue_cms.php",""),("137","3600","136","36","2","","Queue System CMS","Open Queue System CMS","queue_cms.php",""),("138","3500","132","35","3","","Order Queue","i3 OK - Order Queue","order_queue.php","action=list"),("139","3500","132","35","6","","i3Ordering APK","i3Ordering APK","i3dordering_download.php",""),("140","4","0","0","1","fa fa-briefcase","KMS","Open KMS","",""),("141","4","139","0","2","","Open KMS","Open KMS","",""),("142","200","74","2","3","","Selfie APK","Open Selfie APK","selfie_download.php",""),("143","1","90","0","3","fa fa-cogs","Ultrasonic Sensor Apk","Ultrasonic Sensor Apk","ultrasonic_download.php",""),("145","3500","132","35","4","","Payment Method"," Payment Method","payment_method.php","action=list"),("146","3500","132","35","5","","Printer Option","Reciept Printer Option","printer_option.php","action=list"),("147","3500","132","35","1","","Setup Product","i3 OK - Product List","setup_product.php","action=list"),("148","1","42","0","10","","Add Screen Resolution","","screen_resolution.php","action=new"),("149","1","42","0","11","","List Screen Resolution","","screen_resolution.php","action=list"),("150","4100","0","41","1","","Proximity","Setup Proximity plugin","",""),("151","4100","150","41","1","","Proximity Setting","Setup Proximity plugin","proximity.php","action=list"),("152","4100","150","41","2","","Proximity Connection","Proximity Connection setting","proximity_connection.php","action=list"),("153","4300","0","43","18","","Deep Integration","","",""),("154","4300","153","43","1","fa fa-plus-square","Add New Command","","deep_integration_command.php","action=setup"),("155","4300","153","43","2","fa fa-list","List Commands","","deep_integration_command.php","action=list"),("156","4400","0","44","1","","Queue Counter System","Open Queue System CMS","queue_cms.php",""),("157","4400","156","44","2","","Queue Counter System CMS","Open Queue System CMS","queue_cms.php",""),("168","1","0","0","21","","System Update","System Update","",""),("169","1","168","0","2","","System Update","System Update","system_update.php","action=list"),("170","4800","0","48","22","","Brochure","Brochure","",""),("171","4800","170","48","1","","Upload Brochure","Brochure","brochure.php","action=upload"),("172","4800","170","48","3","","Brochure List","Brochure","brochure.php","action=list"),("173","4800","170","48","4","","Form Settings","Brochure","brochure_setting.php","action=list"),("174","4800","170","48","5","","Report","Brochure","brochure_report.php","action=list"),("180","4900","0","49","0","","i3Ordering","","",""),("181","4900","180","49","1","","Product List","i3 OK - Product List","product.php","action=list"),("182","4900","180","49","2","","OrderList","i3 OK - Order List","order.php","action=list"),("183","4900","180","49","3","","Order Queue","i3 OK - Order Queue","order_queue.php","action=list"),("184","4900","180","49","6","","i3Ordering APK","i3Ordering APK","i3dordering_download.php",""),("185","4900","180","49","4","","Payment Method"," Payment Method","payment_method.php","action=list"),("186","4900","180","49","5","","Printer Option","Reciept Printer Option","printer_option.php","action=list"),("187","4900","180","49","1","","Setup Product","i3 OK - Product List","setup_product.php","action=list"),("192","4200","158","42","9","fa fa-futbol-o","Game Goal","Game Goal","setting_gamegoal.php","action=update"),("195","1","90","0","4","fa fa-cog","i3D Launcher APK","i3D Launcher APK","launcher_download.php",""),("196","1","90","0","5","fa fa-cog","i3D Proximity APK","i3D Proximity APK","proximity_download.php",""),("197","1","90","0","6","fa fa-cog","i3D Printer APK","i3D Printer APK","printer_download.php",""),("198","5700","200","57","2","fa fa-list","Data Collections","Temperature data collections","plugin_temperature_view.php","action=redirect&plugin_id=[PLUGIN_ID]"),("199","5700","200","57","1","fa fa-plus-circle","Settings","Configure temperature data forms","plugin_temperature_setup.php","action=update&plugin_id=[PLUGIN_ID]"),("200","5700","0","57","1","fa fa-thermometer-half","Temperature Sensor","Setup Proximity plugin","",""),("201","5900","0","59","1","fa fa-comments","i3DChat","i3D Chatting room","",""),("202","5900","201","59","1","","Create Chat","Create Chat i3D Chatting room group","plugin_chat.php","action=add"),("203","5900","201","59","2","","Chat List","Chat List i3D Chatting room group","plugin_chat.php","action=list"),("204","3500","132","35","3","fa fa-plus","Add Stock","Add product stock or generate stock","vending_stock_insert.php","action=add"),("205","5500","0","55","24","fa fa-sort-amount-asc","Queue System - Astro QMS","Open Queue System - Astro QMS","",""),("206","5500","205","55","5","fa fa-sort","QMS Settings","Queue System - Astro QMS","queue_system_astro.php",""),("216","5500","205","55","1","fa fa-group","User Management","Open Queue System - Astro QMS user management","",""),("220","5500","205","55","2","fa fa-cogs","Administration","Open Queue System - Astro QMS Administration","",""),("221","5500","220","55","1","fa fa-sitemap","Branch","Open Queue System - Astro QMS Branch","astro_branch.php","plugin_id=[PLUGIN_ID]&action=list"),("222","5500","220","55","2","fa fa-handshake-o","Service","Open Queue System - Astro QMS Service","",""),("223","5500","220","55","3","fa fa-desktop","Counter","Open Queue System - Astro QMS Counter","",""),("224","5500","205","55","4","fa fa-sort-amount-asc","Queue Management","Open Queue System - Astro QMS Queue","","action=list"),("225","5500","224","55","1","fa fa-dashboard","Manager Dashboard","Open Queue System - Astro QMS Teller Dashboard","teller/branch.php","action=list&plugin_id=[PLUGIN_ID]"),("226","5500","205","55","4","fa fa-line-chart","Reports","Open Queue System - Astro QMS Reports","","action=list"),("227","5500","226","55","1","fa fa-newspaper-o","Report List","Open Queue System - Astro QMS Report List","astro_report_list.php","plugin_id=[PLUGIN_ID]&action=list"),("228","5500","224","55","2","fa fa-dashboard","Teller Dashboard","Open Queue System - Astro QMS Teller Dashboard","teller/",""),("235","5500","216","55","2","fa fa-list-alt","Assign Branch Manager","Open Queue System - Astro QMS Branch Manager","astro_setup_branch_manager.php","plugin_id=[PLUGIN_ID]&action=list"),("236","5500","216","55","1","fa fa-list-alt","User List","Open Queue System - Astro QMS User List","astro_user.php","plugin_id=[PLUGIN_ID]&action=list"),("237","5500","222","55","5","fa fa-desktop","Assign Service To Branch","Open Queue System - Astro QMS Assign Service To Branch","astro_setup_service_to_branch.php","plugin_id=[PLUGIN_ID]&action=list"),("239","5500","223","55","3","fa fa-desktop","Assign Teller To Counter","Open Queue System - Astro QMS Assign Teller To Counter","astro_setup_teller_to_counter.php","plugin_id=[PLUGIN_ID]&action=list"),("240","5500","222","55","2","fa fa-handshake-o","Service List","Open Queue System - Astro QMS Service","astro_service.php","plugin_id=[PLUGIN_ID]&action=list"),("241","5500","226","55","2","fa fa-wrench","Report Setting","Open Queue System - Astro QMS Report Setting","astro_report_setting.php","action=list"),("242","5500","223","55","2","fa fa-desktop","Counter List","Open Queue System - Astro QMS Counter","astro_counter.php","plugin_id=[PLUGIN_ID]&action=list"),("243","5500","220","55","4","fa fa-list","View Customer History","","",""),("244","5501","224","55","3","fa fa-dashboard","Queue Settings","Open Queue System - Astro QMS Queue Setting Dashboard","",""),("245","5500","244","55","1","fa fa-dashboard","Generate Queue","Open Queue System - Generate Queue","",""),("246","5500","244","55","2","fa fa-dashboard","Calling Queue","Open Queue System - Calling Queue","",""),("247","5500","244","55","3","fa fa-dashboard","Waiting Queue","Open Queue System - Waiting Queue","",""),("248","5500","244","55","4","fa fa-dashboard","CSS Design","Open Queue System - CSS Design Queue","",""),("249","3500","132","35","3","fa fa-plus","Vending Machine Stocks","View vending machine stocks","vending_stock.php",""),("250","3500","132","35","3","fa fa-plus","Vending Machine Sales","View vending machine orders","vending_sale.php",""),("251","6000","0","60","1","fa fa-bolt","Instant Content","Instant Content","",""),("252","6000","251","60","1","","Setup Content","Setup Content","announcement.php","action=setup"),("253","6000","251","60","2","","Post Content","Post Content","announcement.php","action=content"),("254","6100","0","61","1","fa fa-bolt","Demographic","Demographic","",""),("255","6100","254","61","1","","Settings","Settings","demographic_setting.php",""),("256","6100","254","61","1","","Reports","Reports","demographic.php","plugin_id=[PLUGIN_ID]&keycode="),("257","3","0","0","1","","Ads Campaigns","Ads Manger Module","",""),("258","3","69","0","2","","Add Ads Campaign","Add Ads Campaign","campaign.php","action=add"),("259","3","69","0","3","","List Ads Campaign","List Ads Campaign","campaign.php","action=list"),("260","3","0","0","1","","Ads Setting","Ads Manager Module","",""),("261","3","260","0","1","","Add Ads Setting","New Ads Setting","ads_setting.php","action=add"),("262","3","260","0","2","","List Ads Setting","List Ads Setting","ads_setting.php","action=list"),("263","3","0","0","1","fa fa-group","Ads Management","Ads Management","",""),("264","3","263","0","1","fa fa-list-alt","List User Advertiser","Ads User List","ads_user.php","action=list"),("265","3","0","0","2","fa fa-group","Advertisment","Advertisment","",""),("266","3","265","0","1","fa fa-list-alt","Advertisment List","Advertisment List","ads_create.php","action=list"),("267","3","265","0","2","","Create New Advertisment","Create New Advertisment","ads_create.php","action=add"),("268","3","265","0","3","","Edit Advertisment","Edit Advertisment","ads_create.php","action=add"),("269","3","263","0","2","fa fa-list-alt","List Advertiser","Ads Advertiser List","ads_company.php","action=list"),("272","3","265","0","4","","Calendar","Advertisment Calendar","ads_calendar_campaign.php","action=list"),("273","3","265","0","5","","Report","Advertisment Report","ads_report.php","action=list"),("275","3","263","0","3","","Approval","Approval Module","ads_approval.php","action=list"),("276","3","263","0","4","","Report","Report","ads_report.php","action=list"),("277","3","263","0","5","","Invoice","Invoice Module","ads_invoice.php","action=list");


CREATE TABLE `news_bernama` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `content` longtext,
  `date_modified` datetime DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `oauth` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `provider` varchar(50) DEFAULT NULL,
  `login_id` varchar(250) DEFAULT NULL,
  `token` varchar(250) DEFAULT NULL,
  `expiry_datetime` datetime DEFAULT NULL,
  `refresh_token` varchar(250) DEFAULT NULL,
  `folder_id` varchar(250) DEFAULT NULL,
  `date_updated` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `page` (
  `page_id` int(11) NOT NULL AUTO_INCREMENT,
  `page_template_id` int(11) DEFAULT NULL,
  `main_page_status` int(11) DEFAULT NULL,
  `page_title` varchar(250) DEFAULT NULL,
  `advertisement_status` int(11) DEFAULT NULL,
  `fmt_id` int(10) DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `total_row` int(11) DEFAULT NULL,
  `total_column` int(11) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `plugin_id` int(11) DEFAULT NULL,
  `audio_file` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`page_id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO page VALUES("1","1","0","Advertisement Page","1","1","1","2017-12-17 11:07:54","","","","","","",""),("2","49","1","Main Page","0","1","1","2017-12-17 11:07:54","","2017-12-17 12:34:58","0","0","","",""),("3","46","0","MALL_FLOOR","0","1","1","","1","2017-12-17 11:10:09","","","","1",""),("4","50","0","Home","0","1","1","2017-12-17 12:38:41","","","0","0","","",""),("5","1","0","Advertisement Page","1","2","1","2018-01-29 16:07:49","","","","","","",""),("6","1","1","Main Page","0","2","1","2018-01-29 16:07:49","","2018-01-29 16:22:22","0","0","","",""),("7","1","0","Home","0","2","","2018-01-29 16:24:08","","","0","0","","",""),("8","7","0","Advertisement Page","1","3","1","2018-01-29 16:26:53","","","","","","",""),("9","13","1","Main Page","0","3","1","2018-01-29 16:26:53","","2018-01-29 16:27:15","0","0","","","");


CREATE TABLE `page_content` (
  `page_content_id` int(11) NOT NULL AUTO_INCREMENT,
  `page_id` int(11) DEFAULT NULL,
  `slot_id` int(11) DEFAULT NULL,
  `content_title` varchar(250) DEFAULT NULL,
  `content_file` varchar(255) DEFAULT NULL,
  `content_text` varchar(255) DEFAULT NULL,
  `content_type` varchar(11) DEFAULT NULL,
  `content_size` int(11) DEFAULT NULL,
  `fmt_id` int(10) DEFAULT NULL,
  `duration` int(11) DEFAULT NULL,
  `priority` int(11) DEFAULT NULL,
  `url` varchar(255) DEFAULT NULL,
  `sub_page_id` int(11) unsigned DEFAULT NULL,
  `plugin_id` int(11) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `plugin_status` int(11) DEFAULT NULL,
  `tf_id` int(11) DEFAULT NULL,
  `background_color` varchar(255) DEFAULT NULL,
  `plugin_entity_id` int(11) DEFAULT '0',
  `plugin_entity_type` int(11) DEFAULT '0',
  `content_text_chn` varchar(255) DEFAULT NULL,
  `content_text_tha` varchar(255) DEFAULT NULL,
  `content_page_id` int(11) DEFAULT '0',
  `ontouch_action_id` int(11) NOT NULL DEFAULT '0',
  `ontouch_open_page_id` int(11) NOT NULL DEFAULT '0',
  `ontouch_open_plugin_type_id` int(11) NOT NULL DEFAULT '0',
  `ontouch_plugin_data` varchar(255) DEFAULT '',
  `ontouch_load_slot_id` int(11) NOT NULL DEFAULT '0',
  `ontouch_load_plugin_id` int(11) NOT NULL DEFAULT '0',
  `ontouch_load_content_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`page_content_id`)
) ENGINE=MyISAM AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO page_content VALUES("1","3","232","","33640.fff.png&text=F+1.png","","IMG","264","1","","3","","","1","51","","","","","","","","","","1","3","","","","0","0","0","","0","0","0"),("2","3","233","","26813.F1_map.png","","IMG","19420","1","","3","","","1","51","","","","","","","","","","1","3","","","","0","0","0","","0","0","0"),("3","3","232","","53024.F2_btn.png","","IMG","384","1","","2","","","1","51","","","","","","","","","","2","3","","","","0","0","0","","0","0","0"),("4","3","233","","62431.F2_map.png","","IMG","20937","1","","2","","","1","51","","","","","","","","","","2","3","","","","0","0","0","","0","0","0"),("5","3","232","","29006.F3_btn.png","","IMG","415","1","","1","","","1","51","","","","","","","","","","3","3","","","","0","0","0","","0","0","0"),("6","3","233","","83926.F3_map.png","","IMG","21657","1","","1","","","1","51","","","","","","","","","","3","3","","","","0","0","0","","0","0","0"),("7","2","234","","1080x608_blue - Copy.png","","IMG","6862","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 12:36:48","","","","","#","0","0","","","","0","0","0","","0","0","0"),("8","2","235","","","","PLUGIN_PAGE","","1","","","","","","51","","","","2017-12-17 12:38:41","","","","","","0","0","","","4","0","0","0","","0","0","0"),("9","4","236","","78161.1080x608.png","","IMG","7611","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 12:50:11","","","","","#","0","0","","","","0","0","0","","0","0","0"),("10","4","236","","1080x608_1.png","","IMG","4805","1","10","1","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 12:50:21","","","","","#","0","0","","","","0","0","0","","0","0","0"),("11","4","274","","Directory_green.png","","IMG","1131","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:02:57","","","","","#","0","0","","","","3","3","0","","235","0","0"),("12","4","274","","Promotion_blue.png","","IMG","1026","1","10","1","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:03:09","","","","","#","0","0","","","","0","0","0","","0","0","0"),("13","4","274","","About Us.png","","IMG","1145","1","10","2","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:03:17","","","","","#","0","0","","","","0","0","0","","0","0","0"),("14","4","241","","1080x704.png","","IMG","4712","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:06:05","","","","","#","0","0","","","","0","0","0","","0","0","0"),("15","3","242","","YOU ARE HERE_NEW.png","<b>YOU ARE HERE</b>","IMG","6114","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:06:46","","","","","#","0","0","","","","0","0","0","","0","0","0"),("16","3","239","","Home_btn.png","","IMG","533","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:07:10","","","","","#","0","0","","","","3","4","0","","235","0","0"),("17","3","240","","Back_btn.png","","IMG","608","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:07:31","","","","","#","0","0","","","","3","4","0","","235","0","0"),("18","3","276","","lcoate icon_V3.png","YOU ARE HERE","IMG","9240","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:08:05","","","","","#","0","0","","","","0","0","0","","0","0","0"),("19","3","328","","Jumping icon-Esculator.png","","IMG","4515","1","10","0","","","1","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:08:52","","","","","#","2","4","","","","0","0","0","","0","0","0"),("20","3","328","","Jumping icon-Lift.png","","IMG","4578","1","10","1","","","1","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:09:08","","","","","#","1","4","","","","0","0","0","","0","0","0"),("21","3","328","","Jumping icon-Toilet.png","","IMG","4741","1","10","2","","","1","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:09:19","","","","","#","3","4","","","","0","0","0","","0","0","0"),("22","3","230","","71171.BG1080x1312.jpg","","IMG","16908","1","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:17:25","","","","","#","0","0","","","","0","0","0","","0","0","0"),("23","2","234","","1080x608_ads.png","","IMG","7918","1","10","1","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 13:19:34","","","","","#","0","0","","","","0","0","0","","0","0","0"),("24","2","234","","1080x608_pink - Copy.png","","IMG","6843","1","10","2","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 14:17:19","","","","","#","0","0","","","","0","0","0","","0","0","0"),("25","2","234","","1080x608_green - Copy.png","","IMG","6904","1","10","3","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 14:17:49","","","","","#","0","0","","","","0","0","0","","0","0","0"),("26","4","236","","1080x608_green.png","","IMG","6559","1","10","2","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2017-12-17 14:18:29","","","","","#","0","0","","","","0","0","0","","0","0","0"),("27","3","243","","93868.Lift_btn_pink.png","","IMG","1018","1","","0","","","1","51","","","","","","","","","","1","4","","","","0","0","0","","0","0","0"),("28","3","243","","61124.escalator_green.png","","IMG","1798","1","","0","","","1","51","","","","","","","","","","2","4","","","","0","0","0","","0","0","0"),("29","3","243","","14327.toilet_btn_blue.png","","IMG","1381","1","","0","","","1","51","","","","","","","","","","3","4","","","","0","0","0","","0","0","0"),("30","6","1","Sample","main-1.jpg","","IMG","333040","2","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2018-01-29 16:23:15","","","","","#","0","0","","","","1","7","0","","0","0","0"),("31","7","1","Login","Login.mp4","","MP4","5180254","2","26","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2018-01-29 16:24:32","","","","","#","0","0","","","","0","0","0","","0","0","0"),("32","9","26","","1920x1080_h.jpg","","IMG","407006","3","10","0","","","","51","0000-00-00 00:00:00","0000-00-00 00:00:00","","2018-01-29 16:35:07","","","","","#","0","0","","","","0","0","0","","0","0","0");


CREATE TABLE `page_slot` (
  `slot_id` int(11) NOT NULL AUTO_INCREMENT,
  `slot_code` varchar(255) DEFAULT NULL,
  `orientation` varchar(150) DEFAULT NULL,
  `frame_width` int(11) NOT NULL DEFAULT '0',
  `frame_height` int(11) NOT NULL DEFAULT '0',
  `slot_height` int(11) NOT NULL DEFAULT '0',
  `slot_width` int(11) NOT NULL DEFAULT '0',
  `slot_x` int(9) DEFAULT NULL,
  `slot_y` int(9) DEFAULT NULL,
  `group` varchar(25) DEFAULT NULL,
  `page_template_id` int(11) DEFAULT NULL,
  `multiple_status` int(11) DEFAULT '1',
  `slot_display_type` varchar(50) DEFAULT 'PAGER',
  `pager_transition` varchar(25) NOT NULL DEFAULT '',
  `auto_scroll` int(11) DEFAULT '1',
  `grid_row` int(11) DEFAULT '0',
  `grid_column` int(11) DEFAULT '0',
  `grid_vertical_spacing` int(11) DEFAULT '0',
  `grid_horizontal_spacing` int(11) DEFAULT '0',
  `page_slot_textstyle_id` int(11) DEFAULT NULL,
  `ordering` int(11) DEFAULT NULL,
  `remark` varchar(255) DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `sub_template_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`slot_id`),
  KEY `style` (`page_slot_textstyle_id`)
) ENGINE=InnoDB AUTO_INCREMENT=356 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO page_slot VALUES("1","1A","VERTICAL","0","0","1920","1080","","","","1","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("2","2A","VERTICAL","0","0","960","1080","","","","2","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("3","2B","VERTICAL","0","0","960","1080","","","","2","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("4","3A","VERTICAL","0","0","640","1080","","","","3","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("5","3B","VERTICAL","0","0","640","1080","","","","3","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("6","3C","VERTICAL","0","0","640","1080","","","","3","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("7","4A","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("8","4B","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("9","4C","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("10","4D","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("11","5A","VERTICAL","0","0","640","1080","","","","5","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("12","5B","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("13","5C","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("14","5D","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("15","5E","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("16","10A","VERTICAL","0","0","180","1080","","","","10","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("17","10B","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("18","10C","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("19","10D","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("20","10E","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("21","10F","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","6","","","","","",""),("22","10G","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","7","","","","","",""),("23","10H","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","8","","","","","",""),("24","10I","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","9","","","","","",""),("25","10J","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","10","","","","","",""),("26","1A_H","HORIZONTAL","0","0","1080","1920","","","","13","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("27","2A_H","HORIZONTAL","0","0","180","1920","","","","14","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("28","2B_H","HORIZONTAL","0","0","300","640","","","","14","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("29","2C_H","HORIZONTAL","0","0","300","640","","","","14","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("30","2D_H","HORIZONTAL","0","0","300","640","","","","14","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("31","2E_H","HORIZONTAL","0","0","900","1280","","","","14","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("32","3A_H","HORIZONTAL","0","0","180","1920","","","","15","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("33","3B_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("34","3C_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("35","3D_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("36","3E_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("37","3F_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","6","","","","","",""),("38","3G_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","7","","","","","",""),("39","3H_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","8","","","","","",""),("40","3I_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","9","","","","","",""),("41","7A","VERTICAL","0","0","180","1080","","","","16","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("42","7B","VERTICAL","0","0","1160","1080","","","","16","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("43","7C","VERTICAL","0","0","580","360","","","","16","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("44","7D","VERTICAL","0","0","580","360","","","","16","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("45","7E","VERTICAL","0","0","580","360","","","","16","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("46","8A","VERTICAL","0","0","180","1080","","","","17","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("47","8B","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("48","8C","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("49","8D","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("50","8E","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("51","8F","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","6","","","","","",""),("52","8G","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","7","","","","","",""),("53","9A","VERTICAL","0","0","156","1080","","","","18","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("54","9B","VERTICAL","0","0","196","1080","","","","18","1","LIST","","1","0","0","0","0","0","2","","","","","",""),("55","10A","VERTICAL","0","0","1720","1080","","","","19","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("56","10B","VERTICAL","0","0","200","360","","","","19","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("57","10C","VERTICAL","0","0","200","360","","","","19","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("58","10D","VERTICAL","0","0","200","360","","","","19","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("59","11A","VERTICAL","0","0","180","360","","","","20","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("60","11B","VERTICAL","0","0","180","360","","","","20","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("61","11C","VERTICAL","0","0","180","360","","","","20","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("62","11D","VERTICAL","0","0","1740","1080","","","","20","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("64","QV","VERTICAL","0","0","1920","1080","","","","21","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("65","13A","VERTICAL","0","0","1920","1080","0","0","background","23","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("66","13B","VERTICAL","0","0","50","160","60","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("67","13C","VERTICAL","0","0","50","160","220","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("68","13D","VERTICAL","0","0","50","160","380","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("69","13E","VERTICAL","0","0","50","160","540","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("70","13F","VERTICAL","0","0","50","160","700","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","6","","","","","",""),("71","13G","VERTICAL","0","0","50","160","860","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","7","","","","","",""),("72","13H","VERTICAL","0","0","540","960","60","660","content","23","1","PAGER","","1","0","0","0","0","0","8","","","","","",""),("73","13I","VERTICAL","0","0","50","160","60","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","9","","","","","",""),("74","13J","VERTICAL","0","0","50","160","220","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","10","","","","","",""),("75","13K","VERTICAL","0","0","50","160","380","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","11","","","","","",""),("76","13L","VERTICAL","0","0","50","160","540","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","12","","","","","",""),("77","13M","VERTICAL","0","0","50","160","700","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","13","","","","","",""),("78","13N","VERTICAL","0","0","50","160","860","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","14","","","","","",""),("79","13O","VERTICAL","0","0","50","160","60","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","15","","","","","",""),("80","13P","VERTICAL","0","0","50","160","220","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","16","","","","","",""),("81","13Q","VERTICAL","0","0","50","160","380","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","17","","","","","",""),("82","13R","VERTICAL","0","0","50","160","540","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","18","","","","","",""),("83","13S","VERTICAL","0","0","50","160","700","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","19","","","","","",""),("84","13T","VERTICAL","0","0","50","160","860","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","20","","","","","",""),("85","13U","VERTICAL","0","0","160","160","60","1700","home","23","1","PAGER","","1","0","0","0","0","0","21","","","","","",""),("86","13V","VERTICAL","0","0","160","160","870","1700","back","23","1","PAGER","","1","0","0","0","0","0","22","","","","","",""),("87","14A","VERTICAL","0","0","640","1080","0","120","","24","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("88","14B","VERTICAL","0","0","460","1080","0","760","","24","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("89","14C","VERTICAL","0","0","700","540","0","1220","","24","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("90","14D","VERTICAL","0","0","700","540","540","1220","","24","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("91","14E","VERTICAL","0","0","120","1080","0","0","","24","1","SCROLLTEXT","","1","0","0","0","0","0","5","","","","","",""),("92","15A","VERTICAL","0","0","640","1080","0","120","","25","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("93","15B","VERTICAL","0","0","400","1080","0","760","","25","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("94","15C","VERTICAL","0","0","150","540","0","1160","","25","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("95","15D","VERTICAL","0","0","150","540","540","1160","","25","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("96","15E","VERTICAL","0","0","610","1080","0","1310","","25","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("97","15F","VERTICAL","0","0","120","1080","0","0","","25","1","SCROLLTEXT","","1","0","0","0","0","0","6","","","","","",""),("98","16A","VERTICAL","0","0","640","1080","0","120","","26","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("99","16B","VERTICAL","0","0","1010","1080","0","760","","26","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("100","16C","VERTICAL","0","0","150","540","0","1770","","26","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("101","16D","VERTICAL","0","0","150","540","540","1770","","26","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("102","16E","VERTICAL","0","0","120","1080","0","0","","26","1","SCROLLTEXT","","1","0","0","0","0","0","5","","","","","",""),("103","17A","VERTICAL","0","0","640","1080","0","120","","27","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("104","17B","VERTICAL","0","0","1010","1080","0","760","","27","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("105","17C","VERTICAL","0","0","150","1080","0","1770","","27","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("106","17D","VERTICAL","0","0","120","1080","0","0","","27","1","SCROLLTEXT","","1","0","0","0","0","0","4","","","","","",""),("107","18A","VERTICAL","0","0","120","1080","0","0","","28","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","","",""),("108","18B","VERTICAL","0","0","1650","1080","0","120","","28","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("109","18C","VERTICAL","0","0","150","540","0","1770","","28","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("110","18D","VERTICAL","0","0","150","540","540","1770","","28","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("111","19A","VERTICAL","0","0","180","1080","0","0","","29","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("112","19B","VERTICAL","0","0","640","1080","0","180","","29","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("113","19C","VERTICAL","0","0","1100","1080","0","820","","29","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("114","20A","VERTICAL","0","0","120","1080","0","0","","30","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","","",""),("115","20B","VERTICAL","0","0","590","1080","0","120","","30","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("116","20C","VERTICAL","0","0","640","1080","0","710","","30","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("117","20D","VERTICAL","0","0","570","540","0","1350","","30","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("118","20E","VERTICAL","0","0","570","540","540","1350","","30","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("119","21A","VERTICAL","0","0","120","1080","0","0","","31","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","","",""),("120","21B","VERTICAL","0","0","590","1080","0","120","","31","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("121","21C","VERTICAL","0","0","540","1080","0","710","","31","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("122","21D","VERTICAL","0","0","570","1080","0","1250","","31","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("123","22A","VERTICAL","0","0","120","1080","0","0","","32","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","","",""),("124","22B","VERTICAL","0","0","590","1080","0","120","","32","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("125","22C","VERTICAL","0","0","1210","1080","0","710","","32","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("126","4A_H","HORIZONTAL","0","0","216","480","0","0","","33","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("127","4B_H","HORIZONTAL","0","0","216","480","0","216","","33","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("128","4C_H","HORIZONTAL","0","0","216","480","0","432","","33","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("129","4D_H","HORIZONTAL","0","0","216","480","0","648","","33","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("130","4E_H","HORIZONTAL","0","0","216","480","0","864","","33","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("131","4F_H","HORIZONTAL","0","0","216","960","480","0","","33","1","PAGER","","1","0","0","0","0","0","6","","","","","",""),("132","4G_H","HORIZONTAL","0","0","648","960","480","216","","33","1","PAGER","","1","0","0","0","0","0","7","","","","","",""),("133","4H_H","HORIZONTAL","0","0","216","960","480","864","","33","1","PAGER","","1","0","0","0","0","0","8","","","","","",""),("134","4I_H","HORIZONTAL","0","0","216","480","1440","0","","33","1","PAGER","","1","0","0","0","0","0","9","","","","","",""),("135","4J_H","HORIZONTAL","0","0","216","480","1440","216","","33","1","PAGER","","1","0","0","0","0","0","10","","","","","",""),("136","4K_H","HORIZONTAL","0","0","216","480","1440","432","","33","1","PAGER","","1","0","0","0","0","0","11","","","","","",""),("137","4L_H","HORIZONTAL","0","0","216","480","1440","648","","33","1","PAGER","","1","0","0","0","0","0","12","","","","","",""),("138","4M_H","HORIZONTAL","0","0","216","480","1440","864","","33","1","PAGER","","1","0","0","0","0","0","13","","","","","",""),("139","5A_H","HORIZONTAL","0","0","1080","480","0","0","","34","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("140","5B_H","HORIZONTAL","0","0","1080","480","480","0","","34","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("141","5C_H","HORIZONTAL","0","0","1080","480","960","0","","34","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("142","5D_H","HORIZONTAL","0","0","1080","480","1440","0","","34","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("143","6A_H","HORIZONTAL","0","0","540","960","0","0","","35","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("144","6B_H","HORIZONTAL","0","0","540","960","0","540","","35","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("145","6C_H","HORIZONTAL","0","0","540","960","960","0","","35","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("146","6D_H","HORIZONTAL","0","0","540","960","960","540","","35","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("147","7A_H","HORIZONTAL","0","0","1080","1920","0","0","","36","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("148","7B_H","HORIZONTAL","0","0","680","1920","0","0","","36","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("149","7C_H","HORIZONTAL","0","0","200","260","0","680","","36","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("150","7D_H","HORIZONTAL","0","0","200","200","260","680","","36","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("151","7E_H","HORIZONTAL","0","0","200","200","460","680","","36","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("152","7F_H","HORIZONTAL","0","0","200","200","660","680","","36","1","PAGER","","1","0","0","0","0","0","6","","","","","",""),("153","7G_H","HORIZONTAL","0","0","200","200","860","680","","36","1","PAGER","","1","0","0","0","0","0","7","","","","","",""),("154","7H_H","HORIZONTAL","0","0","200","200","1060","680","","36","1","PAGER","","1","0","0","0","0","0","8","","","","","",""),("155","7I_H","HORIZONTAL","0","0","200","200","1260","680","","36","1","PAGER","","1","0","0","0","0","0","9","","","","","",""),("156","7J_H","HORIZONTAL","0","0","200","200","1460","680","","36","1","PAGER","","1","0","0","0","0","0","10","","","","","",""),("157","7K_H","HORIZONTAL","0","0","200","260","1660","680","","36","1","PAGER","","1","0","0","0","0","0","11","","","","","",""),("158","7L_H","HORIZONTAL","0","0","200","260","0","880","","36","1","PAGER","","1","0","0","0","0","0","12","","","","","",""),("159","7M_H","HORIZONTAL","0","0","200","200","260","880","","36","1","PAGER","","1","0","0","0","0","0","13","","","","","",""),("160","7N_H","HORIZONTAL","0","0","200","200","460","880","","36","1","PAGER","","1","0","0","0","0","0","14","","","","","",""),("161","7O_H","HORIZONTAL","0","0","200","200","660","880","","36","1","PAGER","","1","0","0","0","0","0","15","","","","","",""),("162","7P_H","HORIZONTAL","0","0","200","200","860","880","","36","1","PAGER","","1","0","0","0","0","0","16","","","","","",""),("163","7Q_H","HORIZONTAL","0","0","200","200","1060","880","","36","1","PAGER","","1","0","0","0","0","0","17","","","","","",""),("164","7R_H","HORIZONTAL","0","0","200","200","1260","880","","36","1","PAGER","","1","0","0","0","0","0","18","","","","","",""),("165","7S_H","HORIZONTAL","0","0","200","200","1460","880","","36","1","PAGER","","1","0","0","0","0","0","19","","","","","",""),("166","7T_H","HORIZONTAL","0","0","200","260","1660","880","","36","1","PAGER","","1","0","0","0","0","0","20","","","","","",""),("167","23A","VERTICAL","0","0","840","1080","0","0","","37","1","PAGER","","1","0","0","0","0","0","1","","","","","",""),("168","23B","VERTICAL","0","0","360","540","0","840","","37","1","PAGER","","1","0","0","0","0","0","2","","","","","",""),("169","23C","VERTICAL","0","0","360","540","540","840","","37","1","PAGER","","1","0","0","0","0","0","3","","","","","",""),("170","23D","VERTICAL","0","0","360","540","0","1200","","37","1","PAGER","","1","0","0","0","0","0","4","","","","","",""),("171","23E","VERTICAL","0","0","360","540","540","1200","","37","1","PAGER","","1","0","0","0","0","0","5","","","","","",""),("172","23F","VERTICAL","0","0","360","540","0","1560","","37","1","PAGER","","1","0","0","0","0","0","6","","","","","",""),("173","23G","VERTICAL","0","0","360","540","540","1560","","37","1","PAGER","","1","0","0","0","0","0","7","","","","","",""),("174","24E","VERTICAL","0","0","640","1080","0","1280","","38","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-06 15:14:45","","",""),("175","24D","VERTICAL","0","0","640","360","720","640","","38","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-06 15:14:45","","",""),("176","24C","VERTICAL","0","0","640","360","360","640","","38","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-06 15:14:45","","",""),("177","24B","VERTICAL","0","0","640","360","0","640","","38","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-06 15:14:45","","",""),("178","24A","VERTICAL","0","0","640","1080","0","0","","38","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-06 15:14:45","","",""),("179","25B","VERTICAL","0","0","710","1080","0","1210","","39","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-07 10:26:47","","",""),("180","25A","VERTICAL","0","0","1210","1080","0","0","","39","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-07 10:26:47","","",""),("181","26I","VERTICAL","0","0","640","270","810","1280","","40","1","PAGER","","1","0","0","0","0","0","9","","","2016-09-19 10:11:47","","",""),("182","26H","VERTICAL","0","0","640","270","540","1280","","40","1","PAGER","","1","0","0","0","0","0","8","","","2016-09-19 10:11:47","","",""),("183","26A","VERTICAL","0","0","640","270","0","0","","40","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-19 10:11:47","","",""),("184","26B","VERTICAL","0","0","640","270","270","0","","40","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-19 10:11:47","","",""),("185","26C","VERTICAL","0","0","640","270","540","0","","40","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-19 10:11:47","","",""),("186","26D","VERTICAL","0","0","640","270","810","0","","40","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-19 10:11:47","","",""),("187","26E","VERTICAL","0","0","640","1080","0","640","","40","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-19 10:11:47","","",""),("188","26F","VERTICAL","0","0","640","270","0","1280","","40","1","PAGER","","1","0","0","0","0","0","6","","","2016-09-19 10:11:47","","",""),("189","26G","VERTICAL","0","0","640","270","270","1280","","40","1","PAGER","","1","0","0","0","0","0","7","","","2016-09-19 10:11:47","","",""),("190","27I","VERTICAL","0","0","640","270","810","1280","","41","1","PAGER","","1","0","0","0","0","0","9","","","2016-09-19 10:31:14","","",""),("191","27H","VERTICAL","0","0","640","270","540","1280","","41","1","PAGER","","1","0","0","0","0","0","8","","","2016-09-19 10:31:14","","",""),("192","27G","VERTICAL","0","0","640","270","270","1280","","41","1","PAGER","","1","0","0","0","0","0","7","","","2016-09-19 10:31:14","","",""),("193","27F","VERTICAL","0","0","640","270","0","1280","","41","1","PAGER","","1","0","0","0","0","0","6","","","2016-09-19 10:31:14","","",""),("194","27E","VERTICAL","0","0","640","270","810","640","","41","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-19 10:31:14","","",""),("195","27D","VERTICAL","0","0","640","270","540","640","","41","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-19 10:31:14","","",""),("196","27C","VERTICAL","0","0","640","270","270","640","","41","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-19 10:31:14","","",""),("197","27B","VERTICAL","0","0","640","270","0","640","","41","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-19 10:31:14","","",""),("198","27A","VERTICAL","0","0","640","1080","0","0","","41","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-19 10:31:14","","",""),("199","28C","VERTICAL","0","0","640","270","540","0","","42","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-19 10:37:10","","",""),("200","28B","VERTICAL","0","0","640","270","270","0","","42","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-19 10:37:10","","",""),("201","28A","VERTICAL","0","0","640","270","0","0","","42","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-19 10:37:10","","",""),("202","28D","VERTICAL","0","0","640","270","810","0","","42","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-19 10:37:10","","",""),("203","28E","VERTICAL","0","0","640","270","0","640","","42","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-19 10:37:10","","",""),("204","28F","VERTICAL","0","0","640","270","270","640","","42","1","PAGER","","1","0","0","0","0","0","6","","","2016-09-19 10:37:10","","",""),("205","28G","VERTICAL","0","0","640","270","540","640","","42","1","PAGER","","1","0","0","0","0","0","7","","","2016-09-19 10:37:10","","",""),("206","28H","VERTICAL","0","0","640","270","810","640","","42","1","PAGER","","1","0","0","0","0","0","8","","","2016-09-19 10:37:10","","",""),("207","28I","VERTICAL","0","0","640","1080","0","1280","","42","1","PAGER","","1","0","0","0","0","0","9","","","2016-09-19 10:37:10","","",""),("208","29A","VERTICAL","0","0","710","1080","0","0","","43","1","PAGER","","1","0","0","0","0","0","1","","","2016-10-21 12:50:05","","",""),("209","29B","VERTICAL","0","0","640","1080","0","710","","43","1","PAGER","","1","0","0","0","0","0","2","","","2016-10-21 12:50:05","","",""),("210","29C","VERTICAL","0","0","570","540","0","1350","","43","1","PAGER","","1","0","0","0","0","0","3","","","2016-10-21 12:50:05","","",""),("211","29D","VERTICAL","0","0","570","540","540","1350","","43","1","PAGER","","1","0","0","0","0","0","4","","","2016-10-21 12:50:05","","",""),("212","1MB","VERTICAL","0","0","608","1080","0","608","","44","1","PAGER","","1","0","0","0","0","0","0","","","2016-10-26 17:32:06","","",""),("213","1MA","VERTICAL","0","0","608","1080","0","0","","44","1","PAGER","","1","0","0","0","0","0","1","","","2016-10-26 17:32:06","","",""),("214","1MC","VERTICAL","0","0","80","130","630","1116","","44","1","PAGER","","1","0","0","0","0","0","4","","","2016-10-26 17:32:06","","",""),("215","1MD","VERTICAL","0","0","80","130","780","1116","","44","1","PAGER","","1","0","0","0","0","0","5","","","2016-10-26 17:32:06","","",""),("216","1ME","VERTICAL","0","0","80","130","930","1116","","44","1","PAGER","","1","0","0","0","0","0","6","","","2016-10-26 17:32:06","","",""),("217","1MF","VERTICAL","0","0","281","270","0","1296","","44","1","PAGER","","1","0","0","0","0","0","8","","","2016-10-26 17:32:06","","",""),("218","1MG","VERTICAL","0","0","281","270","270","1296","","44","1","PAGER","","1","0","0","0","0","0","9","","","2016-10-26 17:32:06","","",""),("219","1MH","VERTICAL","0","0","281","270","540","1296","","44","1","PAGER","","1","0","0","0","0","0","10","","","2016-10-26 17:32:06","","",""),("220","1MI","VERTICAL","0","0","281","270","810","1296","","44","1","PAGER","","1","0","0","0","0","0","11","","","2016-10-26 17:32:06","","",""),("221","1MJ","VERTICAL","0","0","281","270","0","1610","","44","1","PAGER","","1","0","0","0","0","0","12","","","2016-10-26 17:32:06","","",""),("222","1MK","VERTICAL","0","0","281","270","270","1610","","44","1","PAGER","","1","0","0","0","0","0","13","","","2016-10-26 17:32:06","","",""),("223","1ML","VERTICAL","0","0","281","270","540","1610","","44","1","PAGER","","1","0","0","0","0","0","14","","","2016-10-26 17:32:06","","",""),("224","1MM","VERTICAL","0","0","281","270","810","1610","","44","1","PAGER","","1","0","0","0","0","0","15","","","2016-10-26 17:32:06","","",""),("225","1MN","VERTICAL","0","0","704","1080","0","1216","","44","1","PAGER","","1","0","0","0","0","0","7","","","2016-10-26 17:32:06","","",""),("226","1M0","VERTICAL","0","0","80","130","20","1116","","44","1","PAGER","","1","0","0","0","0","0","2","","","2016-10-26 17:32:06","","",""),("227","1MP","VERTICAL","0","0","80","130","150","1116","","44","1","PAGER","","1","0","0","0","0","0","3","","","2016-10-26 17:32:06","","",""),("228","GR_1","VERTICAL","0","0","180","1080","0","0","","45","1","PAGER","","1","0","0","0","0","0","1","","","2016-11-04 15:45:43","","",""),("229","GR_2","VERTICAL","0","0","1740","1080","0","180","","45","1","PAGER","","1","0","0","0","0","0","2","","","2016-11-04 15:45:43","","2016-11-04 16:47:00",""),("230","PLUGIN_BASE","VERTICAL","1080","1312","1312","1080","0","0","","46","1","PAGER","","1","0","0","0","0","0","0","","","2016-11-16 17:45:37","","2016-12-17 22:56:47",""),("231","FLOOR_LIST_BG","VERTICAL","180","400","300","150","20","136","","46","1","PAGER","","1","0","0","0","0","0","2","","","2016-11-16 17:45:37","","2016-12-17 18:35:01",""),("232","FLOOR_LIST","VERTICAL","180","894","70","150","20","136","","46","1","LIST","","1","0","0","0","0","0","3","","","2016-11-16 17:45:37","","2016-12-17 18:35:01",""),("233","FLOOR_MAIN","VERTICAL","1040","1030","1030","1040","20","20","","46","1","PAGER","Tablet","0","0","0","0","0","0","1","","","2016-11-16 17:45:37","","2016-12-17 22:54:12",""),("234","SHOW_DC_ADS","VERTICAL","0","0","608","1080","0","0","","49","1","PAGER","","1","0","0","0","0","0","1","","","2016-11-17 16:17:18","","2016-12-03 02:45:04",""),("235","SHOWDC_APPS","VERTICAL","0","0","1312","1080","0","608","","49","1","DYNAMIC","","1","0","0","0","0","0","2","","","2016-11-17 16:17:18","","2016-12-03 02:45:04",""),("236","BG","VERTICAL","0","0","608","1080","0","0","","50","1","PAGER","","1","0","0","0","0","0","0","","","2016-11-24 18:04:45","","2016-12-03 03:19:15",""),("239","2MC","VERTICAL","0","0","80","130","20","20","","46","1","PAGER","","1","0","0","0","0","5","4","","","2016-11-25 10:56:44","","2016-12-16 20:40:12",""),("240","2MD","VERTICAL","0","0","80","130","170","20","","46","1","PAGER","","1","0","0","0","0","0","5","","","2016-11-25 10:56:44","","2016-12-16 20:40:12",""),("241","BG2","VERTICAL","0","0","704","1080","0","608","","50","1","PAGER","","1","0","0","0","0","0","1","","","2016-12-03 03:19:15","","",""),("242","YOU_R_HERE","VERTICAL","0","0","200","200","56","1060","","46","1","PAGER","","1","0","0","0","0","7","6","","","2016-12-05 14:14:44","","2016-12-16 20:40:12",""),("243","FACILITIES","VERTICAL","712","150","150","150","312","1060","","46","1","GRIDVIEW","","1","1","5","0","0","3","7","","","2016-12-05 14:23:59","","2016-12-17 23:29:02",""),("244","GD_1","VERTICAL","0","0","80","130","20","20","","51","1","PAGER","","1","0","0","0","0","5","6","","","2016-12-05 15:20:21","","2016-12-08 12:20:52",""),("245","GD_2","VERTICAL","0","0","80","130","120","20","","51","1","PAGER","","1","0","0","0","0","5","5","","","2016-12-05 15:21:28","","2016-12-08 12:20:52",""),("246","GD_3","VERTICAL","0","0","80","130","630","20","","51","1","PAGER","","1","0","0","0","0","0","1","","","","","2016-12-08 12:18:13",""),("247","GD_4","VERTICAL","0","0","80","130","780","20","","51","1","PAGER","","1","0","0","0","0","0","2","","","","","2016-12-08 12:18:13",""),("248","GD_5","VERTICAL","0","0","80","130","930","20","","0","1","PAGER","","1","0","0","0","0","0","3","","","","","2016-12-08 12:18:13",""),("249","GD_6","VERTICAL","1000","1140","300","300","40","158","","51","1","GRIDVIEW","","1","0","3","50","70","0","4","","","","","2016-12-12 12:09:01",""),("259","PD_1","VERTICAL","0","0","80","130","20","20","","52","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-05 16:36:14","","2016-12-08 12:45:21",""),("260","PD_2","VERTICAL","0","0","80","130","120","20","","52","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-05 16:36:15","","2016-12-08 12:45:21",""),("261","PD_3","VERTICAL","0","0","80","130","630","20","","52","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-05 16:36:51","","2016-12-08 12:45:21",""),("262","PD_4","VERTICAL","0","0","80","130","780","20","","52","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-05 16:38:57","","2016-12-08 12:45:21",""),("263","PD_5","VERTICAL","0","0","80","130","930","20","","0","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-05 16:38:58","","2016-12-08 12:45:21",""),("264","PD_6","VERTICAL","0","0","1056","1000","40","156","","52","1","PAGER","","1","0","0","0","0","0","6","","","2016-12-05 16:38:56","","2016-12-08 12:45:21",""),("265","FB_1","VERTICAL","0","0","80","130","20","20","","53","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-07 15:15:23","","2016-12-08 13:06:22",""),("266","FB_2","VERTICAL","0","0","80","130","120","20","","53","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-07 15:15:24","","2016-12-08 13:06:22",""),("267","FB_3","VERTICAL","0","0","80","130","630","20","","53","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-07 15:15:24","","2016-12-08 13:06:22",""),("268","FB_4","VERTICAL","0","0","80","130","780","20","","53","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-07 15:15:24","","2016-12-08 13:06:22",""),("269","FB_5","VERTICAL","0","0","80","130","930","20","","53","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-07 15:15:24","","2016-12-08 13:06:22",""),("270","FB_6","VERTICAL","1080","1160","100","180","56","230","","53","1","LIST","","1","0","0","0","10","4","6","","","2016-12-07 15:24:35","0","2016-12-19 13:40:47",""),("271","FB_7","VERTICAL","768","1160","290","256","312","120","","53","1","GRIDVIEW","","1","4","3","0","0","0","7","","","2016-12-07 15:30:18","","2016-12-08 13:06:22",""),("272","GD_7","VERTICAL","0","0","1312","1080","0","0","","51","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-07 15:59:11","","2016-12-08 12:18:13",""),("273","PD_7","VERTICAL","0","0","1312","1080","0","0","","52","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-07 16:11:39","","2016-12-08 12:45:21",""),("274","BTN_1","VERTICAL","1080","704","281","270","0","688","","50","1","GRIDVIEW","","1","2","4","0","33","1","2","","","2016-12-07 16:33:00","","",""),("275","BG_1","VERTICAL","0","0","1312","1080","0","0","","53","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-07 18:03:30","","2016-12-08 13:06:22",""),("276","HERE","VERTICAL","0","0","200","200","500","300","","46","1","PAGER","","1","0","0","0","0","2","8","","","2016-12-08 15:16:35","","2016-12-16 20:40:12",""),("277","ES_1","VERTICAL","0","0","80","130","20","20","","54","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-08 18:46:22","","2016-12-08 19:04:39",""),("278","ES_2","VERTICAL","0","0","80","130","120","20","","54","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-08 18:46:49","","2016-12-08 19:04:39",""),("279","ES_3","VERTICAL","0","0","80","130","630","20","","54","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-08 18:47:14","","2016-12-08 19:04:39",""),("280","ES_4","VERTICAL","0","0","80","130","780","20","","54","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-08 18:47:35","","2016-12-08 19:04:39",""),("281","ES_5","VERTICAL","0","0","80","130","930","20","","0","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-08 18:48:01","","2016-12-08 19:04:39",""),("285","ES_9","VERTICAL","0","0","1312","1080","0","0","","54","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-08 19:04:39","","",""),("286","ESD_1","VERTICAL","0","0","608","1080","0","0","","55","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-08 19:09:58","","2016-12-08 19:13:47",""),("287","ESD_2","VERTICAL","0","0","80","130","20","508","","55","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-08 19:13:02","","2016-12-08 19:13:47",""),("288","ESD_3","VERTICAL","0","0","80","130","120","508","","55","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-08 19:13:47","","",""),("289","ESD_4","VERTICAL","0","0","80","130","630","508","","55","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-08 19:14:59","","",""),("290","ESD_5","VERTICAL","0","0","80","130","780","508","","55","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-08 19:15:25","","",""),("291","ESD_6","VERTICAL","0","0","80","130","930","508","","55","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-08 19:15:51","","",""),("292","ESD_7","VERTICAL","0","0","704","1080","0","608","","55","1","PAGER","","1","0","0","0","0","0","6","","","2016-12-08 19:16:48","","",""),("301","ESD_8","VERTICAL","1080","562","281","1080","0","688","","55","1","LIST","","1","0","0","0","0","0","15","","","2016-12-09 11:12:51","","2016-12-09 11:17:31",""),("302","CA_1","VERTICAL","0","0","80","130","20","20","","56","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-09 12:05:52","","2016-12-09 12:09:20",""),("303","CA_2","VERTICAL","0","0","80","130","120","20","","56","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-09 12:06:12","","2016-12-09 12:09:20",""),("304","CA_3","VERTICAL","0","0","1056","1000","40","100","","56","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-09 12:08:11","","2016-12-09 14:41:14",""),("305","CA_4","VERTICAL","0","0","1312","1080","0","0","","56","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-09 12:09:20","","",""),("306","ES_10","VERTICAL","1080","1160","300","1000","40","158","","54","1","LIST","","1","0","0","0","0","0","9","","","2016-12-09 14:53:45","","",""),("307","SB_1","VERTICAL","0","0","80","130","20","20","","57","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-09 16:51:01","","2016-12-09 17:19:35",""),("308","SB_2","VERTICAL","0","0","80","130","120","20","","57","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-09 16:51:31","","2016-12-09 17:19:35",""),("309","SB_3","VERTICAL","990","1160","300","300","45","158","","57","1","GRIDVIEW","","1","3","3","45","45","0","3","","","2016-12-09 17:09:29","","2016-12-09 17:19:35",""),("310","SB_4","VERTICAL","0","0","1312","1080","0","0","","57","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-09 17:19:35","","",""),("311","A_1","VERTICAL","0","0","608","1080","0","0","","58","1","PAGER","","1","0","0","0","0","0","1","","","2016-12-12 13:19:03","","2016-12-12 13:43:43",""),("312","A_2","VERTICAL","0","0","80","130","20","508","","58","1","PAGER","","1","0","0","0","0","6","3","","","2016-12-12 13:19:40","","2016-12-12 13:43:43",""),("313","A_3","VERTICAL","0","0","80","130","120","508","","58","1","PAGER","","1","0","0","0","0","6","2","","","2016-12-12 13:20:10","","2016-12-12 13:43:43",""),("314","A_4","VERTICAL","0","0","704","1080","0","608","","58","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-12 13:20:50","","2016-12-12 13:43:43",""),("315","A_5","VERTICAL","0","0","704","1080","0","608","","58","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-12 13:43:43","","",""),("316","LG_1","VERTICAL","0","0","80","130","630","508","","50","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-13 11:23:09","","",""),("317","LG_2","VERTICAL","0","0","80","130","780","508","","50","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-13 11:23:09","","",""),("318","LG_3","VERTICAL","0","0","80","130","930","508","","50","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-13 11:23:33","","",""),("323","AZ_1","VERTICAL","1080","640","608","1080","0","0","","59","1","0","","1","0","0","0","0","0","1","","","2016-12-13 16:04:59","","2016-12-13 16:12:48",""),("324","AZ_2","VERTICAL","1080","720","720","1080","0","640","","59","1","DYNAMIC","","1","0","0","0","0","0","2","","","2016-12-13 16:11:40","","",""),("328","MAP_POI_ICON","VERTICAL","208","52","52","52","500","500","","46","1","HIDDEN_ENTITY","","0","0","0","0","0","0","16","","","","","",""),("329","FB_FLOOR_TITLE","VERTICAL","180","100","100","180","56","120","","53","1","PAGER","","1","","","","","8","8","","0","2016-12-19 11:55:33","","",""),("330","HOME_BG","VERTICAL","1080","640","640","1080","0","0","","61","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:13:03","","",""),("331","CLICK_BTN","VERTICAL","600","250","200","600","240","220","","61","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:13:03","0","2016-12-30 12:19:12",""),("332","TOUCH_BG","VERTICAL","1080","640","640","1080","0","0","","62","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:22:31","","",""),("333","TOUCH_1","VERTICAL","1080","560","560","1080","0","80","","62","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:22:31","","",""),("334","CARD_MENU_BG","VERTICAL","1080","640","640","1080","0","0","","63","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:31:14","","",""),("335","TOPUP_BTN","VERTICAL","500","150","150","500","27","450","","63","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:31:14","","",""),("336","EXIT_BTN","VERTICAL","500","150","150","500","554","450","","63","1","PAGER","","1","","","","","0","3","","0","2016-12-30 12:31:14","","",""),("337","TOPUP_MENU_BG","VERTICAL","1080","640","640","1080","0","0","","64","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:36:54","","",""),("338","TOP_1","VERTICAL","360","180","180","360","0","220","","64","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:36:54","","",""),("339","TOP_2","VERTICAL","360","180","180","360","360","220","","64","1","PAGER","","1","","","","","0","3","","0","2016-12-30 12:36:54","","",""),("340","TOP_3","VERTICAL","360","180","180","360","720","220","","64","1","PAGER","","1","","","","","0","4","","0","2016-12-30 12:36:54","","",""),("341","NFC_1","VERTICAL","1080","640","640","1080","0","0","","65","1","PAGER","","1","","","","","0","1","","0","2016-12-30 16:26:51","","",""),("342","NFC_2","VERTICAL","1080","640","640","1080","0","640","","65","1","DYNAMIC","","1","","","","","0","2","","0","2016-12-30 16:26:51","","",""),("343","NFC_3","VERTICAL","1080","640","640","1080","0","1280","","65","1","PAGER","","1","","","","","0","3","","0","2016-12-30 16:26:51","","",""),("344","V10_HOME_BG","VERTICAL","1080","1280","1280","1080","0","0","","66","1","PAGER","","1","","","","","0","1","","0","2017-01-18 10:25:45","0","2017-02-06 17:39:02",""),("345","V10_BTN_1","VERTICAL","130","80","80","130","20","20","","66","1","PAGER","","1","","","","","0","2","","0","2017-01-18 10:25:45","","",""),("346","V10_BTN_2","VERTICAL","130","80","80","130","170","20","","66","1","PAGER","","1","","","","","0","3","","0","2017-01-18 10:25:45","","",""),("347","V10_BTN_3","VERTICAL","130","80","80","130","320","20","","66","1","PAGER","","1","","","","","0","4","","0","2017-01-18 10:25:45","","",""),("348","V10_HOME_CONTENT","VERTICAL","1000","1056","1056","1000","40","156","","66","1","LISTVIEWHORIZONTAL","","1","","","","","0","5","","0","2017-01-18 10:25:45","0","2017-02-06 17:38:41",""),("350","BTN_AGAIN_PRESSED","VERTICAL","100","100","100","100","100","100","","68","1","PAGER","CubeOut","1","","","","","","0","","0","2018-03-22 19:06:07","0","2018-03-22 19:12:57",""),("351","BTN_AGAIN_NORMAL","VERTICAL","100","100","100","100","100","100","","68","1","PAGER","CubeOut","1","","","","","","1","","0","2018-03-22 19:06:07","0","2018-03-22 19:12:57",""),("352","BTN_UPLOAD_PRESSED","VERTICAL","100","100","100","100","200","100","","68","1","PAGER","CubeOut","1","","","","","","2","","0","2018-03-22 19:12:57","","",""),("353","BTN_UPLOAD_NORMAL","VERTICAL","100","100","100","100","200","100","","68","1","PAGER","CubeOut","1","","","","","","3","","0","2018-03-22 19:12:57","","",""),("354","CAMERA_FRAME","VERTICAL","900","500","500","900","100","300","","68","1","PAGER","CubeOut","1","","","","","","4","","0","2018-03-22 19:12:57","","",""),("355","FRAMES","VERTICAL","900","150","150","200","100","800","","68","1","LISTVIEWHORIZONTAL","CubeOut","1","","","","","","5","","0","2018-03-22 19:12:57","","","");


CREATE TABLE `page_slot_190919074039` (
  `slot_id` int(11) NOT NULL DEFAULT '0',
  `slot_code` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `orientation` varchar(150) CHARACTER SET utf8 DEFAULT NULL,
  `frame_width` int(11) NOT NULL DEFAULT '0',
  `frame_height` int(11) NOT NULL DEFAULT '0',
  `slot_height` int(11) NOT NULL DEFAULT '0',
  `slot_width` int(11) NOT NULL DEFAULT '0',
  `slot_x` int(9) DEFAULT NULL,
  `slot_y` int(9) DEFAULT NULL,
  `group` varchar(25) CHARACTER SET utf8 DEFAULT NULL,
  `page_template_id` int(11) DEFAULT NULL,
  `multiple_status` int(11) DEFAULT '1',
  `slot_display_type` varchar(50) CHARACTER SET utf8 DEFAULT 'PAGER',
  `pager_transition` varchar(25) CHARACTER SET utf8 NOT NULL DEFAULT '',
  `auto_scroll` int(11) DEFAULT '1',
  `grid_row` int(11) DEFAULT '0',
  `grid_column` int(11) DEFAULT '0',
  `grid_vertical_spacing` int(11) DEFAULT '0',
  `grid_horizontal_spacing` int(11) DEFAULT '0',
  `page_slot_textstyle_id` int(11) DEFAULT NULL,
  `ordering` int(11) DEFAULT NULL,
  `remark` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>INSERT INTO page_slot_190919074039 VALUES("1","1A","VERTICAL","0","0","1920","1080","","","","1","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("2","2A","VERTICAL","0","0","960","1080","","","","2","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("3","2B","VERTICAL","0","0","960","1080","","","","2","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("4","3A","VERTICAL","0","0","640","1080","","","","3","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("5","3B","VERTICAL","0","0","640","1080","","","","3","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("6","3C","VERTICAL","0","0","640","1080","","","","3","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("7","4A","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("8","4B","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("9","4C","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("10","4D","VERTICAL","0","0","960","540","","","","4","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("11","5A","VERTICAL","0","0","640","1080","","","","5","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("12","5B","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("13","5C","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("14","5D","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("15","5E","VERTICAL","0","0","640","540","","","","5","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("16","10A","VERTICAL","0","0","180","1080","","","","10","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("17","10B","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("18","10C","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("19","10D","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("20","10E","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("21","10F","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","6","","","","",""),("22","10G","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","7","","","","",""),("23","10H","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","8","","","","",""),("24","10I","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","9","","","","",""),("25","10J","VERTICAL","0","0","580","360","","","","10","1","PAGER","","1","0","0","0","0","0","10","","","","",""),("26","1A_H","HORIZONTAL","0","0","1080","1920","","","","13","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("27","2A_H","HORIZONTAL","0","0","180","1920","","","","14","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("28","2B_H","HORIZONTAL","0","0","300","640","","","","14","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("29","2C_H","HORIZONTAL","0","0","300","640","","","","14","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("30","2D_H","HORIZONTAL","0","0","300","640","","","","14","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("31","2E_H","HORIZONTAL","0","0","900","1280","","","","14","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("32","3A_H","HORIZONTAL","0","0","180","1920","","","","15","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("33","3B_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("34","3C_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("35","3D_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("36","3E_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("37","3F_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","6","","","","",""),("38","3G_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","7","","","","",""),("39","3H_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","8","","","","",""),("40","3I_H","HORIZONTAL","0","0","450","480","","","","15","1","PAGER","","1","0","0","0","0","0","9","","","","",""),("41","7A","VERTICAL","0","0","180","1080","","","","16","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("42","7B","VERTICAL","0","0","1160","1080","","","","16","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("43","7C","VERTICAL","0","0","580","360","","","","16","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("44","7D","VERTICAL","0","0","580","360","","","","16","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("45","7E","VERTICAL","0","0","580","360","","","","16","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("46","8A","VERTICAL","0","0","180","1080","","","","17","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("47","8B","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("48","8C","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("49","8D","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("50","8E","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("51","8F","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","6","","","","",""),("52","8G","VERTICAL","0","0","580","540","","","","17","1","PAGER","","1","0","0","0","0","0","7","","","","",""),("53","9A","VERTICAL","0","0","156","1080","","","","18","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("54","9B","VERTICAL","0","0","196","1080","","","","18","1","LIST","","1","0","0","0","0","0","2","","","","",""),("55","10A","VERTICAL","0","0","1720","1080","","","","19","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("56","10B","VERTICAL","0","0","200","360","","","","19","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("57","10C","VERTICAL","0","0","200","360","","","","19","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("58","10D","VERTICAL","0","0","200","360","","","","19","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("59","11A","VERTICAL","0","0","180","360","","","","20","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("60","11B","VERTICAL","0","0","180","360","","","","20","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("61","11C","VERTICAL","0","0","180","360","","","","20","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("62","11D","VERTICAL","0","0","1740","1080","","","","20","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("64","QV","VERTICAL","0","0","1920","1080","","","","21","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("65","13A","VERTICAL","0","0","1920","1080","0","0","background","23","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("66","13B","VERTICAL","0","0","50","160","60","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("67","13C","VERTICAL","0","0","50","160","220","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("68","13D","VERTICAL","0","0","50","160","380","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("69","13E","VERTICAL","0","0","50","160","540","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("70","13F","VERTICAL","0","0","50","160","700","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","6","","","","",""),("71","13G","VERTICAL","0","0","50","160","860","600","menu_1","23","1","PAGER","","1","0","0","0","0","0","7","","","","",""),("72","13H","VERTICAL","0","0","540","960","60","660","content","23","1","PAGER","","1","0","0","0","0","0","8","","","","",""),("73","13I","VERTICAL","0","0","50","160","60","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","9","","","","",""),("74","13J","VERTICAL","0","0","50","160","220","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","10","","","","",""),("75","13K","VERTICAL","0","0","50","160","380","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","11","","","","",""),("76","13L","VERTICAL","0","0","50","160","540","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","12","","","","",""),("77","13M","VERTICAL","0","0","50","160","700","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","13","","","","",""),("78","13N","VERTICAL","0","0","50","160","860","1210","menu_2","23","1","PAGER","","1","0","0","0","0","0","14","","","","",""),("79","13O","VERTICAL","0","0","50","160","60","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","15","","","","",""),("80","13P","VERTICAL","0","0","50","160","220","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","16","","","","",""),("81","13Q","VERTICAL","0","0","50","160","380","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","17","","","","",""),("82","13R","VERTICAL","0","0","50","160","540","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","18","","","","",""),("83","13S","VERTICAL","0","0","50","160","700","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","19","","","","",""),("84","13T","VERTICAL","0","0","50","160","860","1270","menu_3","23","1","PAGER","","1","0","0","0","0","0","20","","","","",""),("85","13U","VERTICAL","0","0","160","160","60","1700","home","23","1","PAGER","","1","0","0","0","0","0","21","","","","",""),("86","13V","VERTICAL","0","0","160","160","870","1700","back","23","1","PAGER","","1","0","0","0","0","0","22","","","","",""),("87","14A","VERTICAL","0","0","640","1080","0","120","","24","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("88","14B","VERTICAL","0","0","460","1080","0","760","","24","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("89","14C","VERTICAL","0","0","700","540","0","1220","","24","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("90","14D","VERTICAL","0","0","700","540","540","1220","","24","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("91","14E","VERTICAL","0","0","120","1080","0","0","","24","1","SCROLLTEXT","","1","0","0","0","0","0","5","","","","",""),("92","15A","VERTICAL","0","0","640","1080","0","120","","25","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("93","15B","VERTICAL","0","0","400","1080","0","760","","25","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("94","15C","VERTICAL","0","0","150","540","0","1160","","25","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("95","15D","VERTICAL","0","0","150","540","540","1160","","25","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("96","15E","VERTICAL","0","0","610","1080","0","1310","","25","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("97","15F","VERTICAL","0","0","120","1080","0","0","","25","1","SCROLLTEXT","","1","0","0","0","0","0","6","","","","",""),("98","16A","VERTICAL","0","0","640","1080","0","120","","26","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("99","16B","VERTICAL","0","0","1010","1080","0","760","","26","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("100","16C","VERTICAL","0","0","150","540","0","1770","","26","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("101","16D","VERTICAL","0","0","150","540","540","1770","","26","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("102","16E","VERTICAL","0","0","120","1080","0","0","","26","1","SCROLLTEXT","","1","0","0","0","0","0","5","","","","",""),("103","17A","VERTICAL","0","0","640","1080","0","120","","27","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("104","17B","VERTICAL","0","0","1010","1080","0","760","","27","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("105","17C","VERTICAL","0","0","150","1080","0","1770","","27","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("106","17D","VERTICAL","0","0","120","1080","0","0","","27","1","SCROLLTEXT","","1","0","0","0","0","0","4","","","","",""),("107","18A","VERTICAL","0","0","120","1080","0","0","","28","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","",""),("108","18B","VERTICAL","0","0","1650","1080","0","120","","28","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("109","18C","VERTICAL","0","0","150","540","0","1770","","28","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("110","18D","VERTICAL","0","0","150","540","540","1770","","28","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("111","19A","VERTICAL","0","0","180","1080","0","0","","29","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("112","19B","VERTICAL","0","0","640","1080","0","180","","29","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("113","19C","VERTICAL","0","0","1100","1080","0","820","","29","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("114","20A","VERTICAL","0","0","120","1080","0","0","","30","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","",""),("115","20B","VERTICAL","0","0","590","1080","0","120","","30","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("116","20C","VERTICAL","0","0","640","1080","0","710","","30","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("117","20D","VERTICAL","0","0","570","540","0","1350","","30","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("118","20E","VERTICAL","0","0","570","540","540","1350","","30","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("119","21A","VERTICAL","0","0","120","1080","0","0","","31","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","",""),("120","21B","VERTICAL","0","0","590","1080","0","120","","31","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("121","21C","VERTICAL","0","0","540","1080","0","710","","31","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("122","21D","VERTICAL","0","0","570","1080","0","1250","","31","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("123","22A","VERTICAL","0","0","120","1080","0","0","","32","1","SCROLLTEXT","","1","0","0","0","0","0","1","","","","",""),("124","22B","VERTICAL","0","0","590","1080","0","120","","32","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("125","22C","VERTICAL","0","0","1210","1080","0","710","","32","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("126","4A_H","HORIZONTAL","0","0","216","480","0","0","","33","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("127","4B_H","HORIZONTAL","0","0","216","480","0","216","","33","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("128","4C_H","HORIZONTAL","0","0","216","480","0","432","","33","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("129","4D_H","HORIZONTAL","0","0","216","480","0","648","","33","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("130","4E_H","HORIZONTAL","0","0","216","480","0","864","","33","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("131","4F_H","HORIZONTAL","0","0","216","960","480","0","","33","1","PAGER","","1","0","0","0","0","0","6","","","","",""),("132","4G_H","HORIZONTAL","0","0","648","960","480","216","","33","1","PAGER","","1","0","0","0","0","0","7","","","","",""),("133","4H_H","HORIZONTAL","0","0","216","960","480","864","","33","1","PAGER","","1","0","0","0","0","0","8","","","","",""),("134","4I_H","HORIZONTAL","0","0","216","480","1440","0","","33","1","PAGER","","1","0","0","0","0","0","9","","","","",""),("135","4J_H","HORIZONTAL","0","0","216","480","1440","216","","33","1","PAGER","","1","0","0","0","0","0","10","","","","",""),("136","4K_H","HORIZONTAL","0","0","216","480","1440","432","","33","1","PAGER","","1","0","0","0","0","0","11","","","","",""),("137","4L_H","HORIZONTAL","0","0","216","480","1440","648","","33","1","PAGER","","1","0","0","0","0","0","12","","","","",""),("138","4M_H","HORIZONTAL","0","0","216","480","1440","864","","33","1","PAGER","","1","0","0","0","0","0","13","","","","",""),("139","5A_H","HORIZONTAL","0","0","1080","480","0","0","","34","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("140","5B_H","HORIZONTAL","0","0","1080","480","480","0","","34","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("141","5C_H","HORIZONTAL","0","0","1080","480","960","0","","34","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("142","5D_H","HORIZONTAL","0","0","1080","480","1440","0","","34","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("143","6A_H","HORIZONTAL","0","0","540","960","0","0","","35","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("144","6B_H","HORIZONTAL","0","0","540","960","0","540","","35","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("145","6C_H","HORIZONTAL","0","0","540","960","960","0","","35","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("146","6D_H","HORIZONTAL","0","0","540","960","960","540","","35","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("147","7A_H","HORIZONTAL","0","0","1080","1920","0","0","","36","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("148","7B_H","HORIZONTAL","0","0","680","1920","0","0","","36","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("149","7C_H","HORIZONTAL","0","0","200","260","0","680","","36","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("150","7D_H","HORIZONTAL","0","0","200","200","260","680","","36","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("151","7E_H","HORIZONTAL","0","0","200","200","460","680","","36","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("152","7F_H","HORIZONTAL","0","0","200","200","660","680","","36","1","PAGER","","1","0","0","0","0","0","6","","","","",""),("153","7G_H","HORIZONTAL","0","0","200","200","860","680","","36","1","PAGER","","1","0","0","0","0","0","7","","","","",""),("154","7H_H","HORIZONTAL","0","0","200","200","1060","680","","36","1","PAGER","","1","0","0","0","0","0","8","","","","",""),("155","7I_H","HORIZONTAL","0","0","200","200","1260","680","","36","1","PAGER","","1","0","0","0","0","0","9","","","","",""),("156","7J_H","HORIZONTAL","0","0","200","200","1460","680","","36","1","PAGER","","1","0","0","0","0","0","10","","","","",""),("157","7K_H","HORIZONTAL","0","0","200","260","1660","680","","36","1","PAGER","","1","0","0","0","0","0","11","","","","",""),("158","7L_H","HORIZONTAL","0","0","200","260","0","880","","36","1","PAGER","","1","0","0","0","0","0","12","","","","",""),("159","7M_H","HORIZONTAL","0","0","200","200","260","880","","36","1","PAGER","","1","0","0","0","0","0","13","","","","",""),("160","7N_H","HORIZONTAL","0","0","200","200","460","880","","36","1","PAGER","","1","0","0","0","0","0","14","","","","",""),("161","7O_H","HORIZONTAL","0","0","200","200","660","880","","36","1","PAGER","","1","0","0","0","0","0","15","","","","",""),("162","7P_H","HORIZONTAL","0","0","200","200","860","880","","36","1","PAGER","","1","0","0","0","0","0","16","","","","",""),("163","7Q_H","HORIZONTAL","0","0","200","200","1060","880","","36","1","PAGER","","1","0","0","0","0","0","17","","","","",""),("164","7R_H","HORIZONTAL","0","0","200","200","1260","880","","36","1","PAGER","","1","0","0","0","0","0","18","","","","",""),("165","7S_H","HORIZONTAL","0","0","200","200","1460","880","","36","1","PAGER","","1","0","0","0","0","0","19","","","","",""),("166","7T_H","HORIZONTAL","0","0","200","260","1660","880","","36","1","PAGER","","1","0","0","0","0","0","20","","","","",""),("167","23A","VERTICAL","0","0","840","1080","0","0","","37","1","PAGER","","1","0","0","0","0","0","1","","","","",""),("168","23B","VERTICAL","0","0","360","540","0","840","","37","1","PAGER","","1","0","0","0","0","0","2","","","","",""),("169","23C","VERTICAL","0","0","360","540","540","840","","37","1","PAGER","","1","0","0","0","0","0","3","","","","",""),("170","23D","VERTICAL","0","0","360","540","0","1200","","37","1","PAGER","","1","0","0","0","0","0","4","","","","",""),("171","23E","VERTICAL","0","0","360","540","540","1200","","37","1","PAGER","","1","0","0","0","0","0","5","","","","",""),("172","23F","VERTICAL","0","0","360","540","0","1560","","37","1","PAGER","","1","0","0","0","0","0","6","","","","",""),("173","23G","VERTICAL","0","0","360","540","540","1560","","37","1","PAGER","","1","0","0","0","0","0","7","","","","",""),("174","24E","VERTICAL","0","0","640","1080","0","1280","","38","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-06 15:14:45","",""),("175","24D","VERTICAL","0","0","640","360","720","640","","38","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-06 15:14:45","",""),("176","24C","VERTICAL","0","0","640","360","360","640","","38","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-06 15:14:45","",""),("177","24B","VERTICAL","0","0","640","360","0","640","","38","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-06 15:14:45","",""),("178","24A","VERTICAL","0","0","640","1080","0","0","","38","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-06 15:14:45","",""),("179","25B","VERTICAL","0","0","710","1080","0","1210","","39","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-07 10:26:47","",""),("180","25A","VERTICAL","0","0","1210","1080","0","0","","39","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-07 10:26:47","",""),("181","26I","VERTICAL","0","0","640","270","810","1280","","40","1","PAGER","","1","0","0","0","0","0","9","","","2016-09-19 10:11:47","",""),("182","26H","VERTICAL","0","0","640","270","540","1280","","40","1","PAGER","","1","0","0","0","0","0","8","","","2016-09-19 10:11:47","",""),("183","26A","VERTICAL","0","0","640","270","0","0","","40","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-19 10:11:47","",""),("184","26B","VERTICAL","0","0","640","270","270","0","","40","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-19 10:11:47","",""),("185","26C","VERTICAL","0","0","640","270","540","0","","40","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-19 10:11:47","",""),("186","26D","VERTICAL","0","0","640","270","810","0","","40","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-19 10:11:47","",""),("187","26E","VERTICAL","0","0","640","1080","0","640","","40","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-19 10:11:47","",""),("188","26F","VERTICAL","0","0","640","270","0","1280","","40","1","PAGER","","1","0","0","0","0","0","6","","","2016-09-19 10:11:47","",""),("189","26G","VERTICAL","0","0","640","270","270","1280","","40","1","PAGER","","1","0","0","0","0","0","7","","","2016-09-19 10:11:47","",""),("190","27I","VERTICAL","0","0","640","270","810","1280","","41","1","PAGER","","1","0","0","0","0","0","9","","","2016-09-19 10:31:14","",""),("191","27H","VERTICAL","0","0","640","270","540","1280","","41","1","PAGER","","1","0","0","0","0","0","8","","","2016-09-19 10:31:14","",""),("192","27G","VERTICAL","0","0","640","270","270","1280","","41","1","PAGER","","1","0","0","0","0","0","7","","","2016-09-19 10:31:14","",""),("193","27F","VERTICAL","0","0","640","270","0","1280","","41","1","PAGER","","1","0","0","0","0","0","6","","","2016-09-19 10:31:14","",""),("194","27E","VERTICAL","0","0","640","270","810","640","","41","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-19 10:31:14","",""),("195","27D","VERTICAL","0","0","640","270","540","640","","41","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-19 10:31:14","",""),("196","27C","VERTICAL","0","0","640","270","270","640","","41","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-19 10:31:14","",""),("197","27B","VERTICAL","0","0","640","270","0","640","","41","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-19 10:31:14","",""),("198","27A","VERTICAL","0","0","640","1080","0","0","","41","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-19 10:31:14","",""),("199","28C","VERTICAL","0","0","640","270","540","0","","42","1","PAGER","","1","0","0","0","0","0","3","","","2016-09-19 10:37:10","",""),("200","28B","VERTICAL","0","0","640","270","270","0","","42","1","PAGER","","1","0","0","0","0","0","2","","","2016-09-19 10:37:10","",""),("201","28A","VERTICAL","0","0","640","270","0","0","","42","1","PAGER","","1","0","0","0","0","0","1","","","2016-09-19 10:37:10","",""),("202","28D","VERTICAL","0","0","640","270","810","0","","42","1","PAGER","","1","0","0","0","0","0","4","","","2016-09-19 10:37:10","",""),("203","28E","VERTICAL","0","0","640","270","0","640","","42","1","PAGER","","1","0","0","0","0","0","5","","","2016-09-19 10:37:10","",""),("204","28F","VERTICAL","0","0","640","270","270","640","","42","1","PAGER","","1","0","0","0","0","0","6","","","2016-09-19 10:37:10","",""),("205","28G","VERTICAL","0","0","640","270","540","640","","42","1","PAGER","","1","0","0","0","0","0","7","","","2016-09-19 10:37:10","",""),("206","28H","VERTICAL","0","0","640","270","810","640","","42","1","PAGER","","1","0","0","0","0","0","8","","","2016-09-19 10:37:10","",""),("207","28I","VERTICAL","0","0","640","1080","0","1280","","42","1","PAGER","","1","0","0","0","0","0","9","","","2016-09-19 10:37:10","",""),("208","29A","VERTICAL","0","0","710","1080","0","0","","43","1","PAGER","","1","0","0","0","0","0","1","","","2016-10-21 12:50:05","",""),("209","29B","VERTICAL","0","0","640","1080","0","710","","43","1","PAGER","","1","0","0","0","0","0","2","","","2016-10-21 12:50:05","",""),("210","29C","VERTICAL","0","0","570","540","0","1350","","43","1","PAGER","","1","0","0","0","0","0","3","","","2016-10-21 12:50:05","",""),("211","29D","VERTICAL","0","0","570","540","540","1350","","43","1","PAGER","","1","0","0","0","0","0","4","","","2016-10-21 12:50:05","",""),("212","1MB","VERTICAL","0","0","608","1080","0","608","","44","1","PAGER","","1","0","0","0","0","0","0","","","2016-10-26 17:32:06","",""),("213","1MA","VERTICAL","0","0","608","1080","0","0","","44","1","PAGER","","1","0","0","0","0","0","1","","","2016-10-26 17:32:06","",""),("214","1MC","VERTICAL","0","0","80","130","630","1116","","44","1","PAGER","","1","0","0","0","0","0","4","","","2016-10-26 17:32:06","",""),("215","1MD","VERTICAL","0","0","80","130","780","1116","","44","1","PAGER","","1","0","0","0","0","0","5","","","2016-10-26 17:32:06","",""),("216","1ME","VERTICAL","0","0","80","130","930","1116","","44","1","PAGER","","1","0","0","0","0","0","6","","","2016-10-26 17:32:06","",""),("217","1MF","VERTICAL","0","0","281","270","0","1296","","44","1","PAGER","","1","0","0","0","0","0","8","","","2016-10-26 17:32:06","",""),("218","1MG","VERTICAL","0","0","281","270","270","1296","","44","1","PAGER","","1","0","0","0","0","0","9","","","2016-10-26 17:32:06","",""),("219","1MH","VERTICAL","0","0","281","270","540","1296","","44","1","PAGER","","1","0","0","0","0","0","10","","","2016-10-26 17:32:06","",""),("220","1MI","VERTICAL","0","0","281","270","810","1296","","44","1","PAGER","","1","0","0","0","0","0","11","","","2016-10-26 17:32:06","",""),("221","1MJ","VERTICAL","0","0","281","270","0","1610","","44","1","PAGER","","1","0","0","0","0","0","12","","","2016-10-26 17:32:06","",""),("222","1MK","VERTICAL","0","0","281","270","270","1610","","44","1","PAGER","","1","0","0","0","0","0","13","","","2016-10-26 17:32:06","",""),("223","1ML","VERTICAL","0","0","281","270","540","1610","","44","1","PAGER","","1","0","0","0","0","0","14","","","2016-10-26 17:32:06","",""),("224","1MM","VERTICAL","0","0","281","270","810","1610","","44","1","PAGER","","1","0","0","0","0","0","15","","","2016-10-26 17:32:06","",""),("225","1MN","VERTICAL","0","0","704","1080","0","1216","","44","1","PAGER","","1","0","0","0","0","0","7","","","2016-10-26 17:32:06","",""),("226","1M0","VERTICAL","0","0","80","130","20","1116","","44","1","PAGER","","1","0","0","0","0","0","2","","","2016-10-26 17:32:06","",""),("227","1MP","VERTICAL","0","0","80","130","150","1116","","44","1","PAGER","","1","0","0","0","0","0","3","","","2016-10-26 17:32:06","",""),("228","GR_1","VERTICAL","0","0","180","1080","0","0","","45","1","PAGER","","1","0","0","0","0","0","1","","","2016-11-04 15:45:43","",""),("229","GR_2","VERTICAL","0","0","1740","1080","0","180","","45","1","PAGER","","1","0","0","0","0","0","2","","","2016-11-04 15:45:43","","2016-11-04 16:47:00"),("230","PLUGIN_BASE","VERTICAL","1080","1312","1312","1080","0","0","","46","1","PAGER","","1","0","0","0","0","0","0","","","2016-11-16 17:45:37","","2016-12-17 22:56:47"),("231","FLOOR_LIST_BG","VERTICAL","180","400","300","150","20","136","","46","1","PAGER","","1","0","0","0","0","0","2","","","2016-11-16 17:45:37","","2016-12-17 18:35:01"),("232","FLOOR_LIST","VERTICAL","180","894","70","150","20","136","","46","1","LIST","","1","0","0","0","0","0","3","","","2016-11-16 17:45:37","","2016-12-17 18:35:01"),("233","FLOOR_MAIN","VERTICAL","1040","1030","1030","1040","20","20","","46","1","PAGER","Tablet","0","0","0","0","0","0","1","","","2016-11-16 17:45:37","","2016-12-17 22:54:12"),("234","SHOW_DC_ADS","VERTICAL","0","0","608","1080","0","0","","49","1","PAGER","","1","0","0","0","0","0","1","","","2016-11-17 16:17:18","","2016-12-03 02:45:04"),("235","SHOWDC_APPS","VERTICAL","0","0","1312","1080","0","608","","49","1","DYNAMIC","","1","0","0","0","0","0","2","","","2016-11-17 16:17:18","","2016-12-03 02:45:04"),("236","BG","VERTICAL","0","0","608","1080","0","0","","50","1","PAGER","","1","0","0","0","0","0","0","","","2016-11-24 18:04:45","","2016-12-03 03:19:15"),("239","2MC","VERTICAL","0","0","80","130","20","20","","46","1","PAGER","","1","0","0","0","0","5","4","","","2016-11-25 10:56:44","","2016-12-16 20:40:12"),("240","2MD","VERTICAL","0","0","80","130","170","20","","46","1","PAGER","","1","0","0","0","0","0","5","","","2016-11-25 10:56:44","","2016-12-16 20:40:12"),("241","BG2","VERTICAL","0","0","704","1080","0","608","","50","1","PAGER","","1","0","0","0","0","0","1","","","2016-12-03 03:19:15","",""),("242","YOU_R_HERE","VERTICAL","0","0","200","200","56","1060","","46","1","PAGER","","1","0","0","0","0","7","6","","","2016-12-05 14:14:44","","2016-12-16 20:40:12"),("243","FACILITIES","VERTICAL","712","150","150","150","312","1060","","46","1","GRIDVIEW","","1","1","5","0","0","3","7","","","2016-12-05 14:23:59","","2016-12-17 23:29:02"),("244","GD_1","VERTICAL","0","0","80","130","20","20","","51","1","PAGER","","1","0","0","0","0","5","6","","","2016-12-05 15:20:21","","2016-12-08 12:20:52"),("245","GD_2","VERTICAL","0","0","80","130","120","20","","51","1","PAGER","","1","0","0","0","0","5","5","","","2016-12-05 15:21:28","","2016-12-08 12:20:52"),("246","GD_3","VERTICAL","0","0","80","130","630","20","","51","1","PAGER","","1","0","0","0","0","0","1","","","","","2016-12-08 12:18:13"),("247","GD_4","VERTICAL","0","0","80","130","780","20","","51","1","PAGER","","1","0","0","0","0","0","2","","","","","2016-12-08 12:18:13"),("248","GD_5","VERTICAL","0","0","80","130","930","20","","0","1","PAGER","","1","0","0","0","0","0","3","","","","","2016-12-08 12:18:13"),("249","GD_6","VERTICAL","1000","1140","300","300","40","158","","51","1","GRIDVIEW","","1","0","3","50","70","0","4","","","","","2016-12-12 12:09:01"),("259","PD_1","VERTICAL","0","0","80","130","20","20","","52","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-05 16:36:14","","2016-12-08 12:45:21"),("260","PD_2","VERTICAL","0","0","80","130","120","20","","52","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-05 16:36:15","","2016-12-08 12:45:21"),("261","PD_3","VERTICAL","0","0","80","130","630","20","","52","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-05 16:36:51","","2016-12-08 12:45:21"),("262","PD_4","VERTICAL","0","0","80","130","780","20","","52","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-05 16:38:57","","2016-12-08 12:45:21"),("263","PD_5","VERTICAL","0","0","80","130","930","20","","0","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-05 16:38:58","","2016-12-08 12:45:21"),("264","PD_6","VERTICAL","0","0","1056","1000","40","156","","52","1","PAGER","","1","0","0","0","0","0","6","","","2016-12-05 16:38:56","","2016-12-08 12:45:21"),("265","FB_1","VERTICAL","0","0","80","130","20","20","","53","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-07 15:15:23","","2016-12-08 13:06:22"),("266","FB_2","VERTICAL","0","0","80","130","120","20","","53","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-07 15:15:24","","2016-12-08 13:06:22"),("267","FB_3","VERTICAL","0","0","80","130","630","20","","53","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-07 15:15:24","","2016-12-08 13:06:22"),("268","FB_4","VERTICAL","0","0","80","130","780","20","","53","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-07 15:15:24","","2016-12-08 13:06:22"),("269","FB_5","VERTICAL","0","0","80","130","930","20","","53","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-07 15:15:24","","2016-12-08 13:06:22"),("270","FB_6","VERTICAL","1080","1160","100","180","56","230","","53","1","LIST","","1","0","0","0","10","4","6","","","2016-12-07 15:24:35","0","2016-12-19 13:40:47"),("271","FB_7","VERTICAL","768","1160","290","256","312","120","","53","1","GRIDVIEW","","1","4","3","0","0","0","7","","","2016-12-07 15:30:18","","2016-12-08 13:06:22"),("272","GD_7","VERTICAL","0","0","1312","1080","0","0","","51","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-07 15:59:11","","2016-12-08 12:18:13"),("273","PD_7","VERTICAL","0","0","1312","1080","0","0","","52","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-07 16:11:39","","2016-12-08 12:45:21"),("274","BTN_1","VERTICAL","1080","704","281","270","0","688","","50","1","GRIDVIEW","","1","2","4","0","33","1","2","","","2016-12-07 16:33:00","",""),("275","BG_1","VERTICAL","0","0","1312","1080","0","0","","53","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-07 18:03:30","","2016-12-08 13:06:22"),("276","HERE","VERTICAL","0","0","200","200","500","300","","46","1","PAGER","","1","0","0","0","0","2","8","","","2016-12-08 15:16:35","","2016-12-16 20:40:12"),("277","ES_1","VERTICAL","0","0","80","130","20","20","","54","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-08 18:46:22","","2016-12-08 19:04:39"),("278","ES_2","VERTICAL","0","0","80","130","120","20","","54","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-08 18:46:49","","2016-12-08 19:04:39"),("279","ES_3","VERTICAL","0","0","80","130","630","20","","54","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-08 18:47:14","","2016-12-08 19:04:39"),("280","ES_4","VERTICAL","0","0","80","130","780","20","","54","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-08 18:47:35","","2016-12-08 19:04:39"),("281","ES_5","VERTICAL","0","0","80","130","930","20","","0","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-08 18:48:01","","2016-12-08 19:04:39"),("285","ES_9","VERTICAL","0","0","1312","1080","0","0","","54","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-08 19:04:39","",""),("286","ESD_1","VERTICAL","0","0","608","1080","0","0","","55","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-08 19:09:58","","2016-12-08 19:13:47"),("287","ESD_2","VERTICAL","0","0","80","130","20","508","","55","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-08 19:13:02","","2016-12-08 19:13:47"),("288","ESD_3","VERTICAL","0","0","80","130","120","508","","55","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-08 19:13:47","",""),("289","ESD_4","VERTICAL","0","0","80","130","630","508","","55","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-08 19:14:59","",""),("290","ESD_5","VERTICAL","0","0","80","130","780","508","","55","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-08 19:15:25","",""),("291","ESD_6","VERTICAL","0","0","80","130","930","508","","55","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-08 19:15:51","",""),("292","ESD_7","VERTICAL","0","0","704","1080","0","608","","55","1","PAGER","","1","0","0","0","0","0","6","","","2016-12-08 19:16:48","",""),("301","ESD_8","VERTICAL","1080","562","281","1080","0","688","","55","1","LIST","","1","0","0","0","0","0","15","","","2016-12-09 11:12:51","","2016-12-09 11:17:31"),("302","CA_1","VERTICAL","0","0","80","130","20","20","","56","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-09 12:05:52","","2016-12-09 12:09:20"),("303","CA_2","VERTICAL","0","0","80","130","120","20","","56","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-09 12:06:12","","2016-12-09 12:09:20"),("304","CA_3","VERTICAL","0","0","1056","1000","40","100","","56","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-09 12:08:11","","2016-12-09 14:41:14"),("305","CA_4","VERTICAL","0","0","1312","1080","0","0","","56","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-09 12:09:20","",""),("306","ES_10","VERTICAL","1080","1160","300","1000","40","158","","54","1","LIST","","1","0","0","0","0","0","9","","","2016-12-09 14:53:45","",""),("307","SB_1","VERTICAL","0","0","80","130","20","20","","57","1","PAGER","","1","0","0","0","0","5","2","","","2016-12-09 16:51:01","","2016-12-09 17:19:35"),("308","SB_2","VERTICAL","0","0","80","130","120","20","","57","1","PAGER","","1","0","0","0","0","5","1","","","2016-12-09 16:51:31","","2016-12-09 17:19:35"),("309","SB_3","VERTICAL","990","1160","300","300","45","158","","57","1","GRIDVIEW","","1","3","3","45","45","0","3","","","2016-12-09 17:09:29","","2016-12-09 17:19:35"),("310","SB_4","VERTICAL","0","0","1312","1080","0","0","","57","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-09 17:19:35","",""),("311","A_1","VERTICAL","0","0","608","1080","0","0","","58","1","PAGER","","1","0","0","0","0","0","1","","","2016-12-12 13:19:03","","2016-12-12 13:43:43"),("312","A_2","VERTICAL","0","0","80","130","20","508","","58","1","PAGER","","1","0","0","0","0","6","3","","","2016-12-12 13:19:40","","2016-12-12 13:43:43"),("313","A_3","VERTICAL","0","0","80","130","120","508","","58","1","PAGER","","1","0","0","0","0","6","2","","","2016-12-12 13:20:10","","2016-12-12 13:43:43"),("314","A_4","VERTICAL","0","0","704","1080","0","608","","58","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-12 13:20:50","","2016-12-12 13:43:43"),("315","A_5","VERTICAL","0","0","704","1080","0","608","","58","1","PAGER","","1","0","0","0","0","0","0","","","2016-12-12 13:43:43","",""),("316","LG_1","VERTICAL","0","0","80","130","630","508","","50","1","PAGER","","1","0","0","0","0","0","3","","","2016-12-13 11:23:09","",""),("317","LG_2","VERTICAL","0","0","80","130","780","508","","50","1","PAGER","","1","0","0","0","0","0","4","","","2016-12-13 11:23:09","",""),("318","LG_3","VERTICAL","0","0","80","130","930","508","","50","1","PAGER","","1","0","0","0","0","0","5","","","2016-12-13 11:23:33","",""),("323","AZ_1","VERTICAL","1080","640","608","1080","0","0","","59","1","0","","1","0","0","0","0","0","1","","","2016-12-13 16:04:59","","2016-12-13 16:12:48"),("324","AZ_2","VERTICAL","1080","720","720","1080","0","640","","59","1","DYNAMIC","","1","0","0","0","0","0","2","","","2016-12-13 16:11:40","",""),("328","MAP_POI_ICON","VERTICAL","208","52","52","52","500","500","","46","1","HIDDEN_ENTITY","","0","0","0","0","0","0","16","","","","",""),("329","FB_FLOOR_TITLE","VERTICAL","180","100","100","180","56","120","","53","1","PAGER","","1","","","","","8","8","","0","2016-12-19 11:55:33","",""),("330","HOME_BG","VERTICAL","1080","640","640","1080","0","0","","61","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:13:03","",""),("331","CLICK_BTN","VERTICAL","600","250","200","600","240","220","","61","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:13:03","0","2016-12-30 12:19:12"),("332","TOUCH_BG","VERTICAL","1080","640","640","1080","0","0","","62","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:22:31","",""),("333","TOUCH_1","VERTICAL","1080","560","560","1080","0","80","","62","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:22:31","",""),("334","CARD_MENU_BG","VERTICAL","1080","640","640","1080","0","0","","63","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:31:14","",""),("335","TOPUP_BTN","VERTICAL","500","150","150","500","27","450","","63","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:31:14","",""),("336","EXIT_BTN","VERTICAL","500","150","150","500","554","450","","63","1","PAGER","","1","","","","","0","3","","0","2016-12-30 12:31:14","",""),("337","TOPUP_MENU_BG","VERTICAL","1080","640","640","1080","0","0","","64","1","PAGER","","1","","","","","0","1","","0","2016-12-30 12:36:54","",""),("338","TOP_1","VERTICAL","360","180","180","360","0","220","","64","1","PAGER","","1","","","","","0","2","","0","2016-12-30 12:36:54","",""),("339","TOP_2","VERTICAL","360","180","180","360","360","220","","64","1","PAGER","","1","","","","","0","3","","0","2016-12-30 12:36:54","",""),("340","TOP_3","VERTICAL","360","180","180","360","720","220","","64","1","PAGER","","1","","","","","0","4","","0","2016-12-30 12:36:54","",""),("341","NFC_1","VERTICAL","1080","640","640","1080","0","0","","65","1","PAGER","","1","","","","","0","1","","0","2016-12-30 16:26:51","",""),("342","NFC_2","VERTICAL","1080","640","640","1080","0","640","","65","1","DYNAMIC","","1","","","","","0","2","","0","2016-12-30 16:26:51","",""),("343","NFC_3","VERTICAL","1080","640","640","1080","0","1280","","65","1","PAGER","","1","","","","","0","3","","0","2016-12-30 16:26:51","",""),("344","V10_HOME_BG","VERTICAL","1080","1280","1280","1080","0","0","","66","1","PAGER","","1","","","","","0","1","","0","2017-01-18 10:25:45","0","2017-02-06 17:39:02"),("345","V10_BTN_1","VERTICAL","130","80","80","130","20","20","","66","1","PAGER","","1","","","","","0","2","","0","2017-01-18 10:25:45","",""),("346","V10_BTN_2","VERTICAL","130","80","80","130","170","20","","66","1","PAGER","","1","","","","","0","3","","0","2017-01-18 10:25:45","",""),("347","V10_BTN_3","VERTICAL","130","80","80","130","320","20","","66","1","PAGER","","1","","","","","0","4","","0","2017-01-18 10:25:45","",""),("348","V10_HOME_CONTENT","VERTICAL","1000","1056","1056","1000","40","156","","66","1","LISTVIEWHORIZONTAL","","1","","","","","0","5","","0","2017-01-18 10:25:45","0","2017-02-06 17:38:41"),("350","BTN_AGAIN_PRESSED","VERTICAL","100","100","100","100","100","100","","68","1","PAGER","CubeOut","1","","","","","","0","","0","2018-03-22 19:06:07","0","2018-03-22 19:12:57"),("351","BTN_AGAIN_NORMAL","VERTICAL","100","100","100","100","100","100","","68","1","PAGER","CubeOut","1","","","","","","1","","0","2018-03-22 19:06:07","0","2018-03-22 19:12:57"),("352","BTN_UPLOAD_PRESSED","VERTICAL","100","100","100","100","200","100","","68","1","PAGER","CubeOut","1","","","","","","2","","0","2018-03-22 19:12:57","",""),("353","BTN_UPLOAD_NORMAL","VERTICAL","100","100","100","100","200","100","","68","1","PAGER","CubeOut","1","","","","","","3","","0","2018-03-22 19:12:57","",""),("354","CAMERA_FRAME","VERTICAL","900","500","500","900","100","300","","68","1","PAGER","CubeOut","1","","","","","","4","","0","2018-03-22 19:12:57","",""),("355","FRAMES","VERTICAL","900","150","150","200","100","800","","68","1","LISTVIEWHORIZONTAL","CubeOut","1","","","","","","5","","0","2018-03-22 19:12:57","","");


CREATE TABLE `page_slot_textstyle` (
  `style_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `text_size` int(11) DEFAULT NULL,
  `text_style` varchar(25) DEFAULT '',
  `text_color` varchar(9) DEFAULT NULL,
  `shadow_color` varchar(9) DEFAULT NULL,
  `shadow_dx` int(11) DEFAULT NULL,
  `shadow_dy` int(11) DEFAULT NULL,
  `shadow_radius` int(11) DEFAULT NULL,
  `font_face` varchar(255) DEFAULT '',
  `background_color` varchar(9) DEFAULT NULL,
  `max_width` int(11) DEFAULT NULL,
  `max_height` int(11) DEFAULT NULL,
  `pos_x` int(11) DEFAULT NULL,
  `pos_y` int(11) DEFAULT NULL,
  `gravity` varchar(255) DEFAULT '',
  `scrolltext_speed` varchar(15) DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`style_id`)
) ENGINE=InnoDB AUTO_INCREMENT=15 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO page_slot_textstyle VALUES("1","Main Page Buttons","20","normal","#4D4D4D","","","","","","","270","","","215","1","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("2","You are here","20","normal","#CC0000","#FFFFFF","3","3","5","","","200","","","50","1","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("3","Facility (Legend)","15","normal","#4D4D4D","","","","","","","270","","","127","1","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("4","Floor Icon F&B","26","normal","#4D4D4D","","","","","","","180","0","0","90","1","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("5","Home Button","15","normal","#4D4D4D","","","","","","","130","","","58","1","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("6","Home Button White","20","normal","#FFFFFF","","","","","","","130","","","53","1","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("7","Button You Are Here","26","normal","#15B1D4","","","","","","","200","","","130","17","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("8","Home Button White","36","normal","#4D4D4D","","","","","","","180","","","30","17","","0","0000-00-00 00:00:00","0000-00-00 00:00:00"),("9","custom scroll style","60","normal","#de12de","","0","0","0","erbos_draco_1st_open_nbp.ttf","","0","0","0","0","0","","1","0000-00-00 00:00:00","2017-09-11 13:15:52"),("10","RSS RED","20","normal","#000000","#000000","0","0","0","","#f500f5","50","1080","0","0","0","","1","2017-08-08 11:10:11","2017-09-11 11:52:03"),("11","RSS Style 1","50","normal","#09b00e","","0","0","0","","#6e656e","0","0","0","0","0","3","1","2017-09-11 13:41:37","2017-10-04 11:25:20"),("12","Scroll Text Slot Style (RED)","60","italic","#911a91","","0","0","0","","#faf7fa","0","0","0","0","0","5","1","2017-09-12 17:30:21","2017-09-20 15:29:41"),("13","ALL FEATURES","35","bold","#85130b","","0","0","0","","","360","360","0","0","11","","1","2017-09-21 16:04:21","2017-09-21 16:31:56"),("14","UAT ONLY","37","0","#1fd1c8","","0","0","0","","","0","0","0","0","0","5","1","2017-10-06 11:31:30","2017-10-06 15:22:56");


CREATE TABLE `page_slot_type` (
  `slot_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `description` varchar(250) NOT NULL,
  `status` varchar(250) NOT NULL,
  `user_created` int(10) NOT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`slot_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;<br/><br/>INSERT INTO page_slot_type VALUES("1","PAGER","PAGER: Single or multiple page content","","0","2017-05-25 13:26:31","2017-05-25 13:26:33"),("2","LIST","LIST: Vertically scrollable multiple content list","","0","2017-05-25 13:26:52","2017-05-25 13:26:53"),("3","GRIDVIEW","GRID: Grid/table ordered content","","0","2017-05-25 13:26:52","2017-05-25 13:26:52"),("4","LISTVIEWHORIZONTAL","HORIZONTAL LIST: Horizantal scrollable left/right","","0","2017-05-25 13:26:52","2017-05-25 13:26:52"),("5","SCROLLTEXT","Scrolltext area","","0","2017-05-25 13:31:15","2017-05-25 13:31:16"),("6","BUTTON_BACK","Back button","","0","2017-05-25 13:31:32","2017-05-25 13:31:33"),("7","BUTTON_HOME","Home button","","0","2017-05-25 13:31:49","2017-05-25 13:31:50"),("8","DYNAMIC","Dynamic","","0","2017-05-25 13:32:02","2017-05-25 13:32:03"),("9","VIEW360","360&deg; View","","0","2017-05-25 13:32:19","2017-05-25 13:32:20");


CREATE TABLE `page_template` (
  `page_template_id` int(11) NOT NULL AUTO_INCREMENT,
  `is_sub_page` int(11) DEFAULT NULL,
  `plugin_ref` varchar(25) DEFAULT NULL,
  `page_name` varchar(255) DEFAULT NULL,
  `orientation` varchar(150) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `is_dynamic` tinyint(1) DEFAULT NULL,
  `adv_status` varchar(150) DEFAULT NULL,
  `remark` varchar(250) DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`page_template_id`),
  KEY `plugin_ref` (`plugin_ref`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO page_template VALUES("1","","","Template 1V","VERTICAL","","","","0","1 Slot - Vertical","","","",""),("2","","","Template 2V","VERTICAL","","","","0","2 Slot - Vertical","","","",""),("3","","","Template 3V","VERTICAL","","","","0","3 Slot - Vertical","","","",""),("4","","","Template 4V","VERTICAL","","","","0","4 Slot - Vertical","","","",""),("5","","","Template 5V","VERTICAL","","","","0","5 Slot - Vertical","","","",""),("10","","","Template 6V","VERTICAL","","","","0","10 Slot - Vertical","","","",""),("13","","","Template 1H","HORIZONTAL","","","","0","Template 1H","","","",""),("14","","","Template 2H","HORIZONTAL","","","","0","Template 2H","","","",""),("15","","","Template 3H","HORIZONTAL","","","","0","Template 3H","","","",""),("16","","","Template 7V","VERTICAL","","","","0","Template 7V","","","",""),("17","","","Template 8V","VERTICAL","","","","0","Template 8V","","","",""),("18","","","Template 9V","VERTICAL","","","","0","Template 9V","","","",""),("19","","","Template 10V","VERTICAL","","","","0","Template 10V","","","",""),("20","","","Template 11V","VERTICAL","","","","0","Template 11V","","","",""),("21","","","Quiz Template","VERTICAL","","","","1","Quiz Template","","","",""),("23","","","Template 13V","VERTICAL","","","1","0","Template 13V","","","",""),("24","","","Template 14V","VERTICAL","","","1","0","Template 14V","","","",""),("25","","","Template 15V","VERTICAL","","","1","0","Template 15V","","","",""),("26","","","Template 16V","VERTICAL","","","1","0","Template 16V","","","",""),("27","","","Template 17V","VERTICAL","","","1","0","Template 17V","","","",""),("28","","","Template 18V","VERTICAL","","","1","0","Template 18V","","","",""),("29","","","Template 19V","VERTICAL","","","1","0","Template 19V","","","",""),("30","","","Template 20V","VERTICAL","","","1","0","Template 20V","","","",""),("31","","","Template 21V","VERTICAL","","","1","0","Template 21V","","","",""),("32","","","Template 22V","VERTICAL","","","1","0","Template 22V","","","",""),("33","","","Template 4H","HORIZONTAL","","","1","0","Template 4H","","","",""),("34","","","Template 5H","HORIZONTAL","","","1","0","Template 5H","","","",""),("35","","","Template 6H","HORIZONTAL","","","1","0","Template 5H","","","",""),("36","","","Template 7H","HORIZONTAL","","","1","0","Template 7H","","","",""),("37","","","Template 23V","VERTICAL","","","1","0","","","","",""),("38","","","Template 24V","VERTICAL","","","1","0","Template 24V","","2016-09-06 15:03:32","",""),("39","","","Template 25V","VERTICAL","","","1","0","Template 25V","","2016-09-07 10:25:15","",""),("40","","","Template 26V","VERTICAL","","","1","0","Template 26V for vertical orientation","","2016-09-19 10:04:15","",""),("41","","","Template 27V","VERTICAL","","","1","0","Template 27V for vertical orientation","","2016-09-19 10:27:16","",""),("42","","","Template 28V","VERTICAL","","","1","0","Template 28V for vertical orientation","","2016-09-19 10:34:16","",""),("43","","","Template 29V","VERTICAL","","","1","0","Template 29V","","2016-10-21 12:46:13","",""),("44","","","Template 1M","VERTICAL","","","1","0","Template 1M","","2016-10-26 17:09:15","",""),("45","","","Guest Rotator #1","VERTICAL","","","1","0","Guest Rotator With Header & Footer","","2016-11-04 15:38:16","",""),("46","1","MALL_FLOOR","MALL_FLOOR","VERTICAL","1080","1312","1","0","Main page layout for mall directory","","2016-11-16 17:12:21","",""),("47","1","SHOP_DETAIL","SHOP_DETAIL_SHOWDC","VERTICAL","1080","1312","1","0","Shop page layout for mall directory","","2016-11-16 17:12:21","",""),("48","1","SHOP_DETAIL","SHOP_DETAIL_CBNP2","VERTICAL","1080","1312","1","0","Shop page layout for mall directory","","2016-11-16 17:12:21","",""),("49","0","","SHOW_DC_MAIN","VERTICAL","1080","1920","1","0","","","2016-11-17 16:12:11","",""),("50","1","","SHOW_DC_HOME","VERTICAL","1080","1312","1","0","","","2016-11-24 16:12:11","",""),("51","1","","SHOW_DC_GRID","VERTICAL","1080","1312","1","0","Gridview","","2016-12-05 15:20:04","","2016-12-05 15:20:09"),("52","1","","SHOW_DC_PROMOTION_DETAIL","VERTICAL","1080","1312","1","0","Promotion details","","2016-12-05 16:34:45","","2016-12-05 16:34:48"),("53","1","","SHOW_DC_FOOD_BEVERAGE","VERTICAL","1080","1312","1","0","Food and Beverage ","","2016-12-07 15:01:48","","2016-12-07 15:01:49"),("54","1","","SHOW_DC_EVENT_SHOW","VERTICAL","1080","1312","1","0","Template for show dc event and show","","2016-12-08 18:25:20","","2016-12-08 18:25:22"),("55","1","","SHOW_DC_EVENT_SHOW_DETAIL","VERTICAL","1080","1312","1","0","Template show event detail","","2016-12-08 19:12:39","","2016-12-08 19:12:41"),("56","1","","SHOW_DC_CARD_APPS","VERTICAL","1080","1312","1","0","Template for page card apps","","2016-12-09 12:08:11","","2016-12-09 12:08:14"),("57","1","","SHOW_DC_SHUTTLE_BUS","VERTICAL","1080","1312","1","0","Template for shuttle bus","","2016-12-09 16:53:42","","2016-12-09 16:53:43"),("58","1","","SHOW_DC_ABOUT","VERTICAL","1080","1312","1","0","Template for about show dc","","2016-12-12 13:16:15","",""),("61","1","NFC","NFC_HOME","VERTICAL","1080","640","1","0","Home page ","","2016-12-30 12:07:58","",""),("62","1","NFC","NFC_TOUCH","VERTICAL","1080","640","1","0","Waiting for user touch the card","","2016-12-30 12:20:18","",""),("63","1","NFC","NFC_CARD_MENU","VERTICAL","1080","640","1","0","","","2016-12-30 12:24:13","",""),("64","1","NFC","NFC_TOPUP_MENU","VERTICAL","1080","640","1","0","Menu for user topup","","2016-12-30 12:33:09","",""),("65","1","","NFC_MAIN","VERTICAL","1080","1920","1","0","","","2016-12-30 16:25:34","",""),("66","1","","V10_HOME","VERTICAL","1080","1280","1","0","This is testing template for HOME fmt_v10","","2017-01-18 10:20:36","",""),("68","1","CAMERA_APP","CAMERA_APP","VERTICAL","1080","1080","1","0","CAMERA DEFAULT TEMPLATE","","2018-03-22 19:04:14","","");


CREATE TABLE `plugin` (
  `plugin_id` int(11) NOT NULL AUTO_INCREMENT,
  `plugin_type_id` int(11) NOT NULL,
  `name` varchar(25) NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime NOT NULL,
  PRIMARY KEY (`plugin_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO plugin VALUES("1","8","Sample Directory","2017-12-17 11:10:09","2017-12-17 11:10:09");


CREATE TABLE `plugin_channel` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `plugin_id` int(11) DEFAULT NULL,
  `channel_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `plugin_fk` (`plugin_id`),
  KEY `channel_fk` (`channel_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO plugin_channel VALUES("1","1","1");


CREATE TABLE `plugin_type` (
  `plugin_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `plugin_name` varchar(250) NOT NULL DEFAULT '',
  `plugin_value` varchar(250) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `plugin_type` varchar(150) DEFAULT NULL,
  `setup_required` tinyint(4) NOT NULL,
  `remark` varchar(250) DEFAULT NULL,
  `template_refs` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`plugin_type_id`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO plugin_type VALUES("1","WEB_BROWSER","com.m3.fmt3::.plugin.WebBrowser","1","OPEN_PAGE","0","Open web URL from page contents",""),("2","SELFIE","com.i3display.selfie2::com.i3display.selfie2.activity.CameraLauncher","1","OPEN_PAGE","1","Open Camera App from any page contents",""),("3","NEWS","","0","BUILT_IN","1","News from bernama",""),("4","SCROLLING_TEXT","","1","BUILT_IN","0","Simple scrolling text with simple scheduling support",""),("5","PAGE","","1","BUILT_IN","0","Intaractive page content",""),("6","LIST_AND_DETAIL","","1","SLOT","1","Simple upload list of items and click to display detail (if available)",""),("8","MALL_DIRECTORY","","1","SLOT","1","Mall/Area/Floor/Shop Management","MALL_FLOOR,SHOP_DETAIL"),("9","i3SOS","com.weex.app","1","OPEN_PAGE","1","i3SOS System",""),("10","ON_OFF","","1","BUILT_IN","0","iTach android",""),("11","Spin And Win","","1","","1","Spin And Win",""),("12","I3D_SCANNER","prisca.ctest::prisca.ctest.MainActivity","1","OPEN_PAGE","1","Open Plugin scanner","SCANNER"),("13","Live Event Registration","","1","","1","Open MDEC page",""),("14","Simple Survey","","1","","1","Open Simple Survey page",""),("15","General Form","","1","","1","Open General Form page",""),("16","Gallery","","1","","1","Open Gallery page",""),("34","i3D Hidup","","1","","0","i3Hidup",""),("35","i3D Ordering V1","","1","OPEN_PAGE","0","i3D Ordering",""),("36","Queue System","","1","","1","Open Queue System page",""),("42","Mini Games","","1","","0","Html content type",""),("43","Deep Integration","","1","","0","Deep Integration",""),("44","Queue System Version 2","","1","","1","Open Queue System page",""),("47","RSS","","1","BUILT_IN","1","",""),("48","Brochure","","1","","0","",""),("49","i3D Ordering V2","","1","OPEN_PAGE","0","i3SOS Action Workflow",""),("55","Queue System - Astro QMS","","1","","1","Open Queue System page",""),("56","Ads Manager","","1","OPEN_PAGE","0","Ads Manager",""),("57","Thermal Device Type 5","","1","OPEN_PAGE","0","Thermal Device Type 5",""),("58","i3Ordering KLG","","1","OPEN_PAGE","0","i3Ordering KLG",""),("59","i3DChat","","1","","0","i3DChat",""),("60","Instant Content","","1","","0","Instant Content - Text","");


CREATE TABLE `product_keys` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `batch_id` int(11) NOT NULL,
  `product_key` varchar(255) NOT NULL,
  `reseller_id` int(11) NOT NULL,
  `client_id` int(11) DEFAULT NULL,
  `device_id` int(11) DEFAULT NULL,
  `channel_id` int(11) DEFAULT NULL,
  `status` int(11) NOT NULL,
  `date_created` datetime NOT NULL,
  `date_modified` datetime NOT NULL,
  `date_activate` datetime DEFAULT NULL,
  `expiry_date` int(11) DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `product_key` (`product_key`),
  KEY `batch_id` (`batch_id`,`product_key`,`reseller_id`,`client_id`,`device_id`,`status`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO product_keys VALUES("1","1","AAA6-123456789011","3","2","1","2","1","0000-00-00 00:00:00","0000-00-00 00:00:00","","7");


CREATE TABLE `queue_wechat_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `queue_id` int(11) DEFAULT NULL,
  `message` varchar(255) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;<br/><br/>

CREATE TABLE `queue_wechat_setting` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `url` varchar(250) DEFAULT NULL,
  `parameter` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;<br/><br/>INSERT INTO queue_wechat_setting VALUES("1","https://cn.i3display.cn/api/wx/msg","1");


CREATE TABLE `quick_links` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu` varchar(50) DEFAULT NULL,
  `quick_id` int(11) DEFAULT NULL,
  `quick_code` varchar(50) DEFAULT '',
  `quick_name` varchar(100) DEFAULT '',
  `link_base` varchar(200) DEFAULT '',
  `link_parameters` varchar(200) DEFAULT '',
  `status` int(10) unsigned NOT NULL DEFAULT '1',
  `user_id` int(11) DEFAULT NULL,
  `content_file` varchar(200) DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 ROW_FORMAT=COMPACT;<br/><br/>

CREATE TABLE `quiz` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `set_name` varchar(250) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `fmt_id` int(11) DEFAULT NULL,
  `start_date` datetime DEFAULT NULL,
  `end_date` datetime DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `quiz_answers` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `question_id` int(11) DEFAULT NULL,
  `answer` varchar(250) DEFAULT NULL,
  `answer_code` varchar(50) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `quiz_questions` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `question` text,
  `answer_code` varchar(50) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `quiz_set` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `set_id` int(11) DEFAULT NULL,
  `question_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `ref_general` (
  `ref_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `ref_name` varchar(255) DEFAULT NULL,
  `ref_keyword` varchar(15) DEFAULT NULL,
  `ref_group` int(11) unsigned DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `user_modified` int(11) unsigned DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_created` int(11) unsigned DEFAULT NULL,
  PRIMARY KEY (`ref_id`),
  KEY `group` (`ref_group`)
) ENGINE=InnoDB AUTO_INCREMENT=56 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO ref_general VALUES("1","Terminal Brand Group","","0","","","",""),("2","Main Category","category","1","","","",""),("3","Sub Category","subcategory","1","","","",""),("4","User_Group","","0","","","",""),("5","Superadmin","","4","","","",""),("6","Manager","","4","","","",""),("7","Wall Mounted","","5","","","",""),("8","Floor Stand","","5","","","",""),("9","Kiosk","","5","","","",""),("10","Dual Screen","","5","","","",""),("11","FMT-BATCH-1","","6","","","",""),("12","FMT-BATCH-2","","6","","","",""),("13","FMT-BATCH-3-SG","","6","","","",""),("14","FMT-BATCH-4","","6","","","",""),("15","FMT-BATCH-5","","6","","","",""),("16","FMT-BATCH-6","","6","","","",""),("17","FMT-BATCH-7","","6","","","",""),("18","FMT-BATCH-8","","6","","","",""),("19","Rental","","7","","","",""),("20","For Sale","","7","","","",""),("21","Faulty","","7","","","",""),("22","Active","1","8","","","",""),("23","In-active","2","8","","","",""),("24","Malaysia","MY","9","","","",""),("25","Singapore","SG","9","","","",""),("26","Indonesia","ID","9","","","",""),("27","Thailand","TH","9","","","",""),("28","China","CN","9","","","",""),("29","Android","","10","","","",""),("30","Windows","","10","","","",""),("31","PI","","10","","","",""),("32","Black","","11","","","",""),("33","Black/Silver","","11","","","",""),("34","White","","11","","","",""),("35","Archedge","","12","","","",""),("36","Squareedge","","12","","","",""),("37","40","","13","","","",""),("38","42","","13","","","",""),("39","46","","13","","","",""),("40","55","","13","","","",""),("41","26-46","","13","","","",""),("42","Dual Screen","","14","","","",""),("43","HORIZONTAL","","14","","","",""),("44","VERTICAL","","14","","","",""),("45","Editor","","4","","","",""),("46","Client Status","","0","","","",""),("47","Active","1","46","","","",""),("48","InActive","0","46","","","",""),("49","Viewer","","4","","","",""),("50","Content_Status","","0","","","",""),("51","Enable","","50","","","",""),("52","Disable","","50","","","",""),("53","Plugin_Status","","0","","","",""),("54","Enable","","53","","","",""),("55","Disable","","53","","","","");


CREATE TABLE `report_email` (
  `re_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `tm_id` int(11) NOT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_created` int(11) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `user_modified` int(11) DEFAULT NULL,
  PRIMARY KEY (`re_id`),
  KEY `terminal` (`tm_id`)
) ENGINE=InnoDB AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO report_email VALUES("1","Ridhwan","ridhwan@m3tech.com.my","1","1","2014-01-22 13:40:16","1","2014-01-22 14:14:31","1"),("2","Amir","amirzanury@m3tech.com.my","1","1","2014-01-23 16:06:28","1","0000-00-00 00:00:00","0"),("3","Nik Faris","nikfaris@m3tech.com.my","1","1","2014-01-23 16:17:14","1","0000-00-00 00:00:00","0"),("5","Taufiq","taufiqism@gmail.com","1","10","2014-01-24 09:38:23","3","0000-00-00 00:00:00","0"),("6","Anif","anif@m3tech.com.my","1","14","2014-01-24 09:39:15","3","0000-00-00 00:00:00","0"),("7","Test","taufiq@m3tech.com.my","1","1","2014-02-27 19:04:23","1","",""),("8","Azzam","azzamramli@ingressauto.com.my","1","1","2014-03-04 11:06:52","32","",""),("9","saiful.rizal@ingressauto.com.my","saiful.rizal@ingressauto.com.my","2","1","2014-03-04 11:07:23","32","2014-03-18 17:44:41","32"),("10","Email Us","th.sales@m3shoppe.com","1","39","2014-04-01 13:07:59","17","","");


CREATE TABLE `resolution` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(150) DEFAULT NULL,
  `width` int(11) DEFAULT NULL,
  `height` int(11) DEFAULT NULL,
  `status` varchar(45) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;<br/><br/>

CREATE TABLE `scroll_text` (
  `st_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `st_title` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `st_description` varchar(255) CHARACTER SET utf8 DEFAULT NULL,
  `st_start_date` datetime DEFAULT NULL,
  `st_end_date` datetime DEFAULT NULL,
  `st_duration_time` int(10) DEFAULT NULL,
  `st_status` int(1) DEFAULT NULL,
  `st_ordering` int(10) DEFAULT NULL,
  `fmt_id` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`st_id`),
  KEY `terminal` (`fmt_id`),
  KEY `start` (`st_start_date`),
  KEY `end` (`st_end_date`),
  KEY `ordering` (`st_ordering`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;<br/><br/>

CREATE TABLE `setting_gamegoal` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `header_title` varchar(250) DEFAULT NULL,
  `font_game` varchar(250) DEFAULT NULL,
  `text_excellent_color` varchar(250) DEFAULT NULL,
  `text_excellent_color_1` varchar(250) DEFAULT NULL,
  `text_color` varchar(250) DEFAULT NULL,
  `text_color_1` varchar(250) DEFAULT NULL,
  `text_color_stroke` varchar(250) DEFAULT NULL,
  `but_play` varchar(250) DEFAULT NULL,
  `but_exit` varchar(250) DEFAULT NULL,
  `bg_menu` varchar(250) DEFAULT NULL,
  `bg_game` varchar(250) DEFAULT NULL,
  `msg_box` varchar(250) DEFAULT NULL,
  `audio_icon` varchar(250) DEFAULT NULL,
  `but_home` varchar(250) DEFAULT NULL,
  `but_restart` varchar(250) DEFAULT NULL,
  `but_fullscreen` varchar(250) DEFAULT NULL,
  `ball` varchar(250) DEFAULT NULL,
  `but_level` varchar(250) DEFAULT NULL,
  `but_continue` varchar(250) DEFAULT NULL,
  `but_yes` varchar(250) DEFAULT NULL,
  `but_no` varchar(250) DEFAULT NULL,
  `but_info` varchar(250) DEFAULT NULL,
  `logo_ctl` varchar(250) DEFAULT NULL,
  `but_pause` varchar(250) DEFAULT NULL,
  `arrow_right` varchar(250) DEFAULT NULL,
  `arrow_left` varchar(250) DEFAULT NULL,
  `ball_shadow` varchar(250) DEFAULT NULL,
  `start_ball` varchar(250) DEFAULT NULL,
  `hand_touch` varchar(250) DEFAULT NULL,
  `gcursor` varchar(250) DEFAULT NULL,
  `shot_left` varchar(250) DEFAULT NULL,
  `goal` varchar(250) DEFAULT NULL,
  `progress_bar` varchar(250) DEFAULT NULL,
  `banner200` varchar(250) DEFAULT NULL,
  `but_start` varchar(250) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `date_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `goal_timer` int(11) NOT NULL DEFAULT '20',
  `num_of_penalty` int(11) NOT NULL DEFAULT '5',
  `game_over_msg` varchar(250) DEFAULT 'GAME OVER',
  `congrats_msg` varchar(250) DEFAULT 'Congratulations!',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO setting_gamegoal VALUES("1","PENALTY KICKS","TradeGothic","#fff","#5d96fe","#ffffff","#ff2222","#002a59","but_play.png","but_exit.png","bg_menu.jpg","bg_game.jpg","msg_box.png","audio_icon.png","but_home.png","but_restart.png","but_fullscreen.png","ball.png","but_level.png","but_continue.png","but_yes.png","but_no.png","but_info.png","logo_ctl.png","but_pause.png","arrow_right.png","arrow_left.png","ball_shadow.png","start_ball.png","hand_touch.png","cursor.png","shot_left.png","goal.png","progress_bar.png","200x200.jpg","but_start.png","1","2019-10-10 17:23:21","2019-10-30 15:01:56","20","5","GAME OVER","Congratulations!");


CREATE TABLE `setting_sms_minigames` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title_game` varchar(250) DEFAULT NULL,
  `sms_msg_win` varchar(250) DEFAULT NULL,
  `sms_msg_lose` varchar(250) DEFAULT NULL,
  `sms_api` varchar(250) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '0',
  `date_created` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `date_modified` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `sms_msg_no_voucher` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `stat_click` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) NOT NULL DEFAULT '0',
  `fmt_id` int(11) NOT NULL DEFAULT '0',
  `android_id` int(11) NOT NULL DEFAULT '0',
  `mac_address` varchar(100) DEFAULT '',
  `year` int(11) NOT NULL DEFAULT '0',
  `month` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `hour` int(11) NOT NULL DEFAULT '0',
  `clicked_page_id` int(11) NOT NULL DEFAULT '0',
  `clicked_slot_id` int(11) NOT NULL DEFAULT '0',
  `clicked_content_id` int(11) NOT NULL DEFAULT '0',
  `click_type` enum('PAGE','PLUGIN','LOAD_PAGE','LOAD_PLUGIN','SWITCH_CONTENT','CHANGE_LANGUAGE') NOT NULL DEFAULT 'PAGE',
  `click_id` int(11) NOT NULL DEFAULT '0',
  `time` datetime DEFAULT NULL,
  `pos_x` int(11) NOT NULL DEFAULT '0',
  `pos_y` int(11) NOT NULL DEFAULT '0',
  `time_insert` datetime DEFAULT NULL,
  `batch` bigint(20) NOT NULL DEFAULT '0',
  `no` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `stat` (`client_id`,`fmt_id`,`android_id`,`year`,`month`,`date`,`hour`,`clicked_page_id`,`clicked_slot_id`,`clicked_content_id`),
  KEY `indentifier` (`android_id`,`batch`,`no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `stat_content` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) NOT NULL DEFAULT '0',
  `fmt_id` int(11) NOT NULL DEFAULT '0',
  `android_id` int(11) NOT NULL DEFAULT '0',
  `mac_address` varchar(100) DEFAULT NULL,
  `year` int(11) NOT NULL DEFAULT '0',
  `month` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `hour` int(11) NOT NULL DEFAULT '0',
  `page_id` int(11) NOT NULL DEFAULT '0',
  `slot_id` int(11) NOT NULL DEFAULT '0',
  `content_id` int(11) NOT NULL DEFAULT '0',
  `time_start` datetime DEFAULT NULL,
  `time_end` datetime DEFAULT NULL,
  `duration` int(11) NOT NULL DEFAULT '0',
  `time_insert` datetime DEFAULT NULL,
  `batch` bigint(20) NOT NULL DEFAULT '0',
  `no` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `stat` (`client_id`,`fmt_id`,`android_id`,`year`,`month`,`date`,`hour`,`page_id`,`content_id`),
  KEY `identifier` (`android_id`,`batch`,`no`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `stat_page` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `client_id` int(11) NOT NULL DEFAULT '0',
  `fmt_id` int(11) NOT NULL DEFAULT '0',
  `android_id` int(11) NOT NULL DEFAULT '0',
  `mac_address` varchar(100) DEFAULT NULL,
  `year` int(11) NOT NULL DEFAULT '0',
  `month` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL DEFAULT '0',
  `hour` int(11) NOT NULL DEFAULT '0',
  `page_id` int(11) NOT NULL DEFAULT '0',
  `from_page_id` int(11) DEFAULT NULL,
  `from_slot_id` int(11) DEFAULT NULL,
  `from_content_id` int(11) DEFAULT NULL,
  `time_start` datetime DEFAULT NULL,
  `time_end` datetime DEFAULT NULL,
  `duration` int(11) NOT NULL DEFAULT '0',
  `time_insert` datetime DEFAULT NULL,
  `batch` bigint(20) NOT NULL DEFAULT '0',
  `no` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `identifier` (`android_id`,`batch`,`no`),
  KEY `stat` (`client_id`,`fmt_id`,`android_id`,`year`,`month`,`date`,`hour`,`page_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `survey_gamegoal_sms_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `session_id` int(11) DEFAULT '0',
  `mobile` varchar(255) DEFAULT NULL,
  `ip_addr` varchar(255) DEFAULT NULL,
  `msgid` varchar(255) DEFAULT NULL,
  `response_code` varchar(255) DEFAULT NULL,
  `code` varchar(255) DEFAULT NULL,
  `message` varchar(255) DEFAULT NULL,
  `sms_url` text,
  `date_created` datetime NOT NULL,
  `date_modified` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `survey_gamegoal_voucher` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(255) DEFAULT NULL,
  `status` int(11) DEFAULT '0',
  `date_created` datetime NOT NULL,
  `date_modified` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `survey_sessions_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `session_id` int(11) NOT NULL,
  `response_data` longtext,
  `cdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `title_game` varchar(255) DEFAULT NULL,
  `voucher_code` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;<br/><br/>

CREATE TABLE `timezone_list` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` char(50) NOT NULL DEFAULT '',
  `time_zone` varchar(100) NOT NULL DEFAULT '',
  `utc_offset` varchar(100) NOT NULL DEFAULT '',
  `gmt_offset` varchar(100) NOT NULL DEFAULT '',
  `sample_time` varchar(100) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=207 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO timezone_list VALUES("4","ACDT","Australian Central Daylight Savings Time","UTC+10:30","GMT+10:30","Fri 5:01 PM"),("5","ACST","Australian Central Standard Time","UTC+9:30","GMT+9:30","Fri 4:01 PM"),("6","ACT","Acre Time","UTC-5","GMT-5","Fri 1:31 AM"),("7","ACWST","Australian Central Western Standard Time","UTC+8:45","GMT+8:45","Fri 3:16 PM"),("8","ADT","Atlantic Daylight Time","UTC-3","GMT-3","Fri 3:31 AM"),("9","AEDT","Australian Eastern Daylight Savings Time","UTC+11","GMT+11","Fri 5:31 PM"),("10","AEST","Australian Eastern Standard Time","UTC+10","GMT+10","Fri 4:31 PM"),("11","AFT","Afghanistan Time","UTC+4:30","GMT+4:30","Fri 11:01 AM"),("12","AKDT","Alaska Daylight Time","UTC-8","GMT-8","Thu 10:31 PM"),("13","AKST","Alaska Standard Time","UTC-9","GMT-9","Thu 9:31 PM"),("14","AMST","Amazon Summer Time","UTC-3","GMT-3","Fri 3:31 AM"),("15","AMT","Amazon Time","UTC-4","GMT-4","Fri 2:31 AM"),("16","ARMT","Armenia Time","UTC+4","GMT+4","Fri 10:31 AM"),("17","ART","Argentina Time","UTC-3","GMT-3","Fri 3:31 AM"),("18","ATT","Atlantic Standard Time","UTC-4","GMT-4","Fri 2:31 AM"),("19","AST","Arabia Standard Time","UTC+3","GMT+3","Fri 9:31 AM"),("20","AT","Atlantic Time","UTC-4","GMT-4","Fri 3:31 AM"),("21","AWST","Australian Western Standard Time","UTC+8","GMT+8","Fri 2:31 PM"),("22","AZOST","Azores Summer Time","UTC+0","GMT+0","Fri 6:31 AM"),("23","AZOT","Azores Standard Time","UTC-1","GMT-1","Fri 5:31 AM"),("24","AZT","Azerbaijan Time","UTC+4","GMT+4","Fri 10:31 AM"),("25","BDT","Brunei Time","UTC+8","GMT+8","Fri 2:31 PM"),("26","BIT","Baker Island Time","UTC-12","GMT-12","Thu 6:31 PM"),("27","BNT","Brunei Darussalam Time","UTC+8","GMT+8","Fri 2:31 PM"),("28","BOT","Bolivia Time","UTC-4","GMT-4","Fri 2:31 AM"),("29","BRST","Brasilia Summer Time","UTC-2","GMT-2","Fri 4:31 AM"),("30","BRT","Brasilia Time","UTC-3","GMT-3","Fri 3:31 AM"),("31","BST","British Summer Time","UTC+1","GMT+1","Fri 7:31 AM"),("32","BAT","Bangladesh Standard Time","UTC+6","GMT+6","Fri 12:31 PM"),("33","BOST","Bougainville Standard Time","UTC+11","GMT+11","Fri 5:31 PM"),("34","BTT","Bhutan Time","UTC+6","GMT+6","Fri 12:31 PM"),("35","CAT","Central Africa Time","UTC+2","GMT+2","Fri 8:31 AM"),("36","CCT","Cocos Islands Time","UTC+6:30","GMT+6:30","Fri 1:01 PM"),("37","CDT","Central Daylight Time","UTC-5","GMT-5","Fri 1:31 AM"),("38","CUDT","Cuba Daylight Time","UTC-4","GMT-4","Fri 2:31 AM"),("39","CEST","Central European Summer Time","UTC+2","GMT+2","Fri 8:31 AM"),("40","CET","Central European Time","UTC+1","GMT+1","Fri 7:31 AM"),("41","CHADT","Chatham Daylight Time","UTC+13:45","GMT+13:45","Fri 8:16 PM"),("42","CHAST","Chatham Standard Time","UTC+12:45","GMT+12:45","Fri 7:16 PM"),("43","CHOST","Choibalsan Summer Time","UTC+9","GMT+9","Fri 3:31 PM"),("44","CHOT","Choibalsan Standard Time","UTC+8","GMT+8","Fri 2:31 PM"),("45","CHST","Chamorro Standard Time","UTC+10","GMT+10","Fri 4:31 PM"),("46","CHUT","Chuuk Time","UTC+10","GMT+10","Fri 4:31 PM"),("47","CIST","Clipperton Island Standard Time","UTC-8","GMT-8","Thu 10:31 PM"),("48","CIT","Central Indonesia Time","UTC+8","GMT+8","Fri 2:31 PM"),("49","CKT","Cook Island Time","UTC-10","GMT-10","Thu 8:31 PM"),("50","CLST","Chile Summer Time","UTC-3","GMT-3","Fri 3:31 AM"),("51","CLT","Chile Standard Time","UTC-4","GMT-4","Fri 2:31 AM"),("52","COST","Colombia Summer Time","UTC-4","GMT-4","Fri 2:31 AM"),("53","COT","Colombia Time","UTC-5","GMT-5","Fri 1:31 AM"),("54","CENST","Central Standard Time","UTC-6","GMT-6","Fri 12:31 AM"),("55","CST","Cuba Standard Time","UTC-5","GMT-5","Fri 1:31 AM"),("56","CHT","China Standard Time","UTC+8","GMT+8","Fri 2:31 PM"),("57","CT","Central Time","UTC-6","GMT-6","Fri 1:31 AM"),("58","CVT","Cape Verde Time","UTC-1","GMT-1","Fri 5:31 AM"),("59","CWST","Central Western Standard Time","UTC+8:45","GMT+8:45","Fri 3:16 PM"),("60","CXT","Christmas Island Time","UTC+7","GMT+7","Fri 1:31 PM"),("61","DAVT","Davis Time","UTC+7","GMT+7","Fri 1:31 PM"),("62","DDUT","Dumont d'Urville Time","UTC+10","GMT+10","Fri 4:31 PM"),("63","EASST","Easter Island Summer Time","UTC-5","GMT-5","Fri 1:31 AM"),("64","EAST","Easter Island Standard Time","UTC-6","GMT-6","Fri 12:31 AM"),("65","EAT","East Africa Time","UTC+3","GMT+3","Fri 9:31 AM"),("66","ECT","Ecuador Time","UTC-5","GMT-5","Fri 1:31 AM"),("67","EDT","Eastern Daylight Time","UTC-4","GMT-4","Fri 2:31 AM"),("68","EEST","Eastern European Summer Time","UTC+3","GMT+3","Fri 9:31 AM"),("69","EET","Eastern European Time","UTC+2","GMT+2","Fri 8:31 AM"),("70","EGST","Eastern Greenland Summer Time","UTC+0","GMT+0","Fri 6:31 AM"),("71","EGT","Eastern Greenland Time","UTC-1","GMT-1","Fri 5:31 AM"),("72","EIT","Eastern Indonesian Time","UTC+9","GMT+9","Fri 3:31 PM"),("73","EST","Eastern Standard Time","UTC-5","GMT-5","Fri 1:31 AM"),("74","ET","Eastern Time","UTC-5","GMT-5","Fri 2:31 AM"),("75","FET","Further-eastern European Time","UTC+3","GMT+3","Fri 9:31 AM"),("76","FJT","Fiji Time","UTC+12","GMT+12","Fri 6:31 PM"),("77","FKST","Falkland Islands Summer Time","UTC-3","GMT-3","Fri 3:31 AM"),("78","FKT","Falkland Islands Time","UTC-4","GMT-4","Fri 2:31 AM"),("79","FNT","Fernando de Noronha Time","UTC-2","GMT-2","Fri 4:31 AM"),("80","GALT","Galapagos Time","UTC-6","GMT-6","Fri 12:31 AM"),("81","GAMT","Gambier Islands","UTC-9","GMT-9","Thu 9:31 PM"),("82","GET","Georgia Standard Time","UTC+4","GMT+4","Fri 10:31 AM"),("83","GFT","French Guiana Time","UTC-3","GMT-3","Fri 3:31 AM"),("84","GILT","Gilbert Island Time","UTC+12","GMT+12","Fri 6:31 PM"),("85","GIT","Gambier Island Time","UTC-9","GMT-9","Thu 9:31 PM"),("86","GMT","Greenwich Mean Time","UTC+0","GMT+0","Fri 6:31 AM"),("87","GST","Gulf Standard Time","UTC+4","GMT+4","Fri 10:31 AM"),("88","SOGT","South Georgia Time","UTC-2","GMT-2","Fri 4:31 AM"),("89","GYT","Guyana Time","UTC-4","GMT-4","Fri 2:31 AM"),("90","HADT","Hawaii-Aleutian Daylight Time","UTC-9","GMT-9","Thu 9:31 PM"),("91","HAST","Hawaii-Aleutian Standard Time","UTC-10","GMT-10","Thu 8:31 PM"),("92","HKT","Hong Kong Time","UTC+8","GMT+8","Fri 2:31 PM"),("93","HMT","Heard and McDonald Islands Time","UTC+5","GMT+5","Fri 11:31 AM"),("94","HOVST","Khovd Summer Time","UTC+8","GMT+8","Fri 2:31 PM"),("95","HOVT","Khovd Standard Time","UTC+7","GMT+7","Fri 1:31 PM"),("96","ICT","Indochina Time","UTC+7","GMT+7","Fri 1:31 PM"),("97","IDT","Israel Daylight Time","UTC+3","GMT+3","Fri 9:31 AM"),("98","IOT","Indian Chagos Time","UTC+6","GMT+6","Fri 12:31 PM"),("99","IRDT","Iran Daylight Time","UTC+4:30","GMT+4:30","Fri 11:01 AM"),("100","IRKT","Irkutsk Time","UTC+8","GMT+8","Fri 2:31 PM"),("101","IRST","Iran Standard Time","UTC+3:30","GMT+3:30","Fri 10:01 AM"),("102","INT","Indian Standard Time","UTC+5:30","GMT+5:30","Fri 12:01 PM"),("103","IRT","Irish Standard Time","UTC+1","GMT+1","Fri 7:31 AM"),("104","IST","Israel Standard Time","UTC+2","GMT+2","Fri 8:31 AM"),("105","JST","Japan Standard Time","UTC+9","GMT+9","Fri 3:31 PM"),("106","KGT","Kyrgyzstan time","UTC+6","GMT+6","Fri 12:31 PM"),("107","KOST","Kosrae Time","UTC+11","GMT+11","Fri 5:31 PM"),("108","KRAT","Krasnoyarsk Time","UTC+7","GMT+7","Fri 1:31 PM"),("109","KST","Korea Standard Time","UTC+9","GMT+9","Fri 3:31 PM"),("110","LHDT","Lord Howe Daylight Time","UTC+11","GMT+11","Fri 5:31 PM"),("111","LHST","Lord Howe Standard Time","UTC+10:30","GMT+10:30","Fri 5:01 PM"),("112","LINT","Line Islands Time","UTC+14","GMT+14","Fri 8:31 PM"),("113","MAGT","Magadan Time","UTC+11","GMT+11","Fri 5:31 PM"),("114","MART","Marquesas Islands Time","UTC-9:30","GMT-9:30","Thu 9:01 PM"),("115","MAWT","Mawson Station Time","UTC+5","GMT+5","Fri 11:31 AM"),("116","MDT","Mountain Daylight Time","UTC-6","GMT-6","Fri 12:31 AM"),("117","MHT","Marshall Islands","UTC+12","GMT+12","Fri 6:31 PM"),("118","MIST","Macquarie Island Station Time","UTC+11","GMT+11","Fri 5:31 PM"),("119","MIT","Marquesas Islands Time","UTC-9:30","GMT-9:30","Thu 9:01 PM"),("120","MMT","Myanmar Standard Time","UTC+6:30","GMT+6:30","Fri 1:01 PM"),("121","MSK","Moscow Time","UTC+3","GMT+3","Fri 9:31 AM"),("122","MST","Mountain Standard Time","UTC-7","GMT-7","Thu 11:31 PM"),("123","MYT","Malaysia Standard Time","UTC+8","GMT+8","Fri 2:31 PM"),("124","MT","Mountain Time","UTC-7","GMT-7","Fri 12:31 AM"),("125","MUT","Mauritius Time","UTC+4","GMT+4","Fri 10:31 AM"),("126","MVT","Maldives Time","UTC+5","GMT+5","Fri 11:31 AM"),("128","NCT","New Caledonia Time","UTC+11","GMT+11","Fri 5:31 PM"),("129","NDT","Newfoundland Daylight Time","UTC-2:30","GMT-2:30","Fri 4:01 AM"),("130","NFT","Norfolk Time","UTC+11","GMT+11","Fri 5:31 PM"),("131","NPT","Nepal Time","UTC+5:45","GMT+5:45","Fri 12:16 PM"),("132","NAT","Nauru Time","UTC+12","GMT+12","Fri 6:31 PM"),("133","NST","Newfoundland Standard Time","UTC-3:30","GMT-3:30","Fri 3:01 AM"),("134","NT","Newfoundland Time","UTC-3:30","GMT-3:30","Fri 3:01 AM"),("135","NUT","Niue Time","UTC-11","GMT-11","Thu 7:31 PM"),("136","NZDT","New Zealand Daylight Time","UTC+13","GMT+13","Fri 7:31 PM"),("137","NZST","New Zealand Standard Time","UTC+12","GMT+12","Fri 6:31 PM"),("138","OMST","Omsk Time","UTC+6","GMT+6","Fri 12:31 PM"),("139","ORAT","Oral Time","UTC+5","GMT+5","Fri 11:31 AM"),("140","PDT","Pacific Daylight Time","UTC-7","GMT-7","Thu 11:31 PM"),("141","PET","Peru Time","UTC-5","GMT-5","Fri 1:31 AM"),("142","PETT","Kamchatka Time","UTC+12","GMT+12","Fri 6:31 PM"),("143","PGT","Papua New Guinea Time","UTC+10","GMT+10","Fri 4:31 PM"),("144","PHOT","Phoenix Island Time","UTC+13","GMT+13","Fri 7:31 PM"),("145","PHT","Philippine Time","UTC+8","GMT+8","Fri 2:31 PM"),("146","PKT","Pakistan Standard Time","UTC+5","GMT+5","Fri 11:31 AM"),("147","PMDT","Saint Pierre and Miquelon Daylight time","UTC-2","GMT-2","Fri 4:31 AM"),("148","PMST","Saint Pierre and Miquelon Standard Time","UTC-3","GMT-3","Fri 3:31 AM"),("149","PONT","Pohnpei Standard Time","UTC+11","GMT+11","Fri 5:31 PM"),("150","PST","Pacific Standard Time","UTC-8","GMT-8","Thu 10:31 PM"),("151","PHST","Philippine Standard Time","UTC+8","GMT+8","Fri 2:31 PM"),("152","PT","Pacific Time","UTC-8","GMT-8","Thu 11:31 PM"),("153","PWT","Palau Time","UTC+9","GMT+9","Fri 3:31 PM"),("154","PYST","Paraguay Summer Time","UTC-3","GMT-3","Fri 3:31 AM"),("155","PYT","Paraguay Time","UTC-4","GMT-4","Fri 2:31 AM"),("156","RET","Réunion Time","UTC+4","GMT+4","Fri 10:31 AM"),("157","ROTT","Rothera Research Station Time","UTC-3","GMT-3","Fri 3:31 AM"),("158","SAKT","Sakhalin Island time","UTC+11","GMT+11","Fri 5:31 PM"),("159","SAMT","Samara Time","UTC+4","GMT+4","Fri 10:31 AM"),("160","SAST","South African Standard Time","UTC+2","GMT+2","Fri 8:31 AM"),("161","SBT","Solomon Islands Time","UTC+11","GMT+11","Fri 5:31 PM"),("162","SCT","Seychelles Time","UTC+4","GMT+4","Fri 10:31 AM"),("163","SGT","Singapore Time","UTC+8","GMT+8","Fri 2:31 PM"),("164","SLST","Sri Lanka Standard Time","UTC+5:30","GMT+5:30","Fri 12:01 PM"),("165","SRET","Srednekolymsk Time","UTC+11","GMT+11","Fri 5:31 PM"),("166","SRT","Suriname Time","UTC-3","GMT-3","Fri 3:31 AM"),("167","SST","Samoa Standard Time","UTC-11","GMT-11","Thu 7:31 PM"),("168","SYOT","Showa Station Time","UTC+3","GMT+3","Fri 9:31 AM"),("169","TAHT","Tahiti Time","UTC-10","GMT-10","Thu 8:31 PM"),("170","TFT","French Southern and Antarctic Time","UTC+5","GMT+5","Fri 11:31 AM"),("171","THA","Thailand Standard Time","UTC+7","GMT+7","Fri 1:31 PM"),("172","TJT","Tajikistan Time","UTC+5","GMT+5","Fri 11:31 AM"),("173","TKT","Tokelau Time","UTC+13","GMT+13","Fri 7:31 PM"),("174","TLT","Timor Leste Time","UTC+9","GMT+9","Fri 3:31 PM"),("175","TMT","Turkmenistan Time","UTC+5","GMT+5","Fri 11:31 AM"),("176","TOT","Tonga Time","UTC+13","GMT+13","Fri 7:31 PM"),("177","TRT","Turkey Time","UTC+3","GMT+3","Fri 9:31 AM"),("178","TVT","Tuvalu Time","UTC+12","GMT+12","Fri 6:31 PM"),("179","ULAST","Ulaanbaatar Summer Time","UTC+9","GMT+9","Fri 3:31 PM"),("180","ULAT","Ulaanbaatar Standard Time","UTC+8","GMT+8","Fri 2:31 PM"),("181","USZ1","Kaliningrad Time","UTC+2","GMT+2","Fri 8:31 AM"),("182","UTC","Coordinated Universal Time","UTC","GMT","Fri 6:31 AM"),("183","UYST","Uruguay Summer Time","UTC-2","GMT-2","Fri 4:31 AM"),("184","UYT","Uruguay Standard Time","UTC-3","GMT-3","Fri 3:31 AM"),("185","UZT","Uzbekistan Time","UTC+5","GMT+5","Fri 11:31 AM"),("186","VET","Venezuelan Standard Time","UTC-4","GMT-4","Fri 2:31 AM"),("187","VLAT","Vladivostok Time","UTC+10","GMT+10","Fri 4:31 PM"),("188","VOLT","Volgograd Time","UTC+4","GMT+4","Fri 10:31 AM"),("189","VOST","Vostok Station Time","UTC+6","GMT+6","Fri 12:31 PM"),("190","VUT","Vanuatu Time","UTC+11","GMT+11","Fri 5:31 PM"),("191","WAKT","Wake Island Time","UTC+12","GMT+12","Fri 6:31 PM"),("192","WAST","West Africa Summer Time","UTC+2","GMT+2","Fri 8:31 AM"),("193","WAT","West Africa Time","UTC+1","GMT+1","Fri 7:31 AM"),("194","WEST","Western European Summer Time","UTC+1","GMT+1","Fri 7:31 AM"),("195","WET","Western European Time","UTC+0","GMT+0","Fri 6:31 AM"),("196","WFT","Wallis and Futuna Time","UTC+12","GMT+12","Fri 6:31 PM"),("197","WGT","West Greenland Time","UTC-3","GMT-3","Fri 3:31 AM"),("198","WGST","West Greenland Summer Time","UTC-2","GMT-2","Fri 4:31 AM"),("199","WIB","Western Indonesia Time","UTC+7","GMT+7","Fri 1:31 PM"),("200","WIT","Eastern Indonesia Time","UTC+9","GMT+9","Fri 3:31 PM"),("201","WST","Western Standard Time","UTC+8","GMT+8","Fri 2:31 PM"),("202","YAKT","Yakutsk Time","UTC+9","GMT+9","Fri 3:31 PM"),("203","YEKT","Yekaterinburg Time","UTC+5","GMT+5","Fri 11:31 AM"),("204","USA","USA Time","UTC-5","GMT-5","Fri 1:31 AM"),("205","NY","New York","UTC-4","GMT-4",""),("206","AMK","America","UTC-4","GMT-4","");


CREATE TABLE `user_client` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `client_id` int(11) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`,`client_id`)
) ENGINE=InnoDB AUTO_INCREMENT=80 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO user_client VALUES("77","0","27"),("64","1","27"),("63","2","27"),("37","3","23"),("36","3","27"),("57","18","2"),("56","18","3"),("58","18","12"),("52","18","13"),("62","18","16"),("53","18","17"),("51","18","23"),("60","18","25"),("59","18","26"),("50","18","27"),("55","18","35"),("61","18","36"),("54","18","120"),("8","33","7"),("7","33","23"),("6","33","27"),("65","36","0"),("66","37","0"),("67","38","0"),("68","39","0"),("69","40","0"),("70","41","27"),("71","42","27"),("72","43","27"),("73","44","27"),("74","54","27"),("75","64","27"),("76","65","27"),("78","71","27"),("79","72","27");


CREATE TABLE `user_detail` (
  `user_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(255) DEFAULT NULL,
  `user_fullname` varchar(255) DEFAULT NULL,
  `user_email` varchar(255) DEFAULT NULL,
  `user_password` varchar(255) DEFAULT NULL,
  `user_contactno` varchar(255) DEFAULT NULL,
  `user_group` varchar(255) DEFAULT NULL,
  `client_id` int(11) DEFAULT NULL,
  `user_status` varchar(255) DEFAULT NULL,
  `user_created` datetime DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `user_modified` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `last_login` datetime DEFAULT NULL,
  `total_login` int(11) NOT NULL DEFAULT '0',
  `force_update` tinyint(3) unsigned DEFAULT NULL,
  `language_id` int(11) DEFAULT NULL,
  `kms_key` varchar(255) DEFAULT NULL,
  `cmp_key` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`user_id`),
  KEY `login` (`username`,`user_password`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;<br/><br/>INSERT INTO user_detail VALUES("3","admin","Administrator","","3c317a140a90ae729c6b74136fa2cc78","0192142606","5","2","1","0000-00-00 00:00:00","2018-01-31 18:45:19","","","2018-02-01 10:44:47","1","","","",""),("4","taufiqism@gmail.com","M3 Technologies (Asia) Bhd","taufiqism@gmail.com","2fbf70731b5d26130a2337a31f303691","60192099110","6","2","1","0000-00-00 00:00:00","2018-01-31 18:45:19","","","","0","","","","");


CREATE TABLE `user_group` (
  `iduser_group` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `group_name` varchar(255) DEFAULT NULL,
  `date_inserted` datetime DEFAULT NULL,
  `user_inserted` varchar(255) DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  `user_modified` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`iduser_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `user_group_permission` (
  `group_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(250) DEFAULT NULL,
  `remark` varchar(250) DEFAULT NULL,
  `status` varchar(150) DEFAULT NULL,
  PRIMARY KEY (`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `user_permission` (
  `permission_id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `description` varchar(250) DEFAULT NULL,
  `remark` varchar(150) DEFAULT NULL,
  `status` varchar(150) DEFAULT NULL,
  `group_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`permission_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>

CREATE TABLE `winner_code` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) DEFAULT NULL,
  `status` int(11) DEFAULT NULL,
  `date_created` datetime DEFAULT NULL,
  `date_modified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;<br/><br/>